################################################################################
# Messages Bundle for FrostWire 4.13.x
# Specialization for: Dutch - Netherlands, Belgium
# Thanks to: Matijn Woudt, Willem Broekema, Edwin van Ouwerkerk Moria, Reinier Bergwerf, Jan Willem Lageman, Martijn Kortleve
################################################################################
LOCALE_LANGUAGE_CODE=nl
LOCALE_LANGUAGE_NAME=Nederlands
LOCALE_COUNTRY_CODE=
LOCALE_COUNTRY_NAME=Nederland, Belgi\u00eb
LOCALE_VARIANT_CODE=
LOCALE_VARIANT_NAME=International
LOCALE_SCRIPT_CODE=Latn
LOCALE_SCRIPT_NAME=Latin (Western European)
LOCALE_ENGLISH_LANGUAGE_NAME=Dutch
LOCALE_NSIS_NAME=Dutch
DISABLE_BOLD_CHARACTERS=false
LAYOUT_RIGHT_TO_LEFT=false
HAS_TIPS_OF_THE_DAY=false

################################################################################
# TO TRANSLATORS: DO NOT EDIT ANY OF THE ABOVE LINES.
# Everything above this point is used internally by the FrostWire program and
# should not be edited. See below for translating.
################################################################################
################################################################################
# How to translate:
# 1) Find a line that begins with #?
# 2) Remove the #?
# 3) Translate the line
#
# You can use the English line directly above it as a reference.
# All English lines begin with '#### '.
# You should not change those lines.
#
# If the language is a variant of another language
# (like Brazilian/Standard Portuguese or Traditional/Simplified Chinese), there
# will also be a line that begins with '###$ ' showing the translation in the
# other language, if there was a translation in the other language.
# You should not change those lines.
#
# You can also correct mispelled translations, if you see one that is wrong.
################################################################################
################################################################################
# TRANSLATIONS START BELOW.
################################################################################
################################################################################

################################################################################
# Key/value pairs for general strings that can be used in any components
################################################################################
#### GENERAL_OK_BUTTON_LABEL=OK
GENERAL_OK_BUTTON_LABEL=OK
#### GENERAL_OK_BUTTON_TIP=Apply Operation
GENERAL_OK_BUTTON_TIP=Voer de actie uit
#### GENERAL_CANCEL_BUTTON_LABEL=Cancel
GENERAL_CANCEL_BUTTON_LABEL=Annuleren
#### GENERAL_CANCEL_BUTTON_TIP=Cancel Operation
GENERAL_CANCEL_BUTTON_TIP=Annuleer de actie
#### GENERAL_APPLY_BUTTON_LABEL=Apply
GENERAL_APPLY_BUTTON_LABEL=Activeren
#### GENERAL_APPLY_BUTTON_TIP=Apply Operation
GENERAL_APPLY_BUTTON_TIP=Voer de actie uit
#### GENERAL_CLOSE_BUTTON_LABEL=Close
GENERAL_CLOSE_BUTTON_LABEL=Sluiten
#### GENERAL_CLOSE_BUTTON_TIP=Close the Window
GENERAL_CLOSE_BUTTON_TIP=Sluit het scherm af
#### GENERAL_BACK_BUTTON_LABEL=<< Back
GENERAL_BACK_BUTTON_LABEL=<< Vorige
#### GENERAL_NEXT_BUTTON_LABEL=Next >>
GENERAL_NEXT_BUTTON_LABEL=Volgende >>
#### GENERAL_FINISH_BUTTON_LABEL=Finish
GENERAL_FINISH_BUTTON_LABEL=Be\u00ebindigen
#### GENERAL_DEFAULT_BUTTON_LABEL=Use Default
GENERAL_DEFAULT_BUTTON_LABEL=Standaard
#### GENERAL_BROWSE_BUTTON_LABEL=Browse...
GENERAL_BROWSE_BUTTON_LABEL=Bladeren...
#### GENERAL_BROWSE_HOST_LABEL=Browse Host
GENERAL_BROWSE_HOST_LABEL=Bladeren host
#### GENERAL_BROWSE_HOST_TIP=View All Files on the Selected Computer
GENERAL_BROWSE_HOST_TIP=Overzicht van alle bestanden van de gebruiker
#### GENERAL_LICENSE_SUB_MENU=License
#? GENERAL_LICENSE_SUB_MENU=
#### GENERAL_ADVANCED_SUB_MENU=Advanced
GENERAL_ADVANCED_SUB_MENU=Gevanceerd
#### GENERAL_CLEAR_BUTTON_LABEL=Clear
GENERAL_CLEAR_BUTTON_LABEL=Wissen

################################################################################
# Key/value pairs for right-click context menus.
################################################################################
#### CONTEXT_MENU_UNDO=Undo
CONTEXT_MENU_UNDO=Ongedaan maken
#### CONTEXT_MENU_CUT=Cut
CONTEXT_MENU_CUT=Knippen
#### CONTEXT_MENU_COPY=Copy
CONTEXT_MENU_COPY=Kopieer
#### CONTEXT_MENU_PASTE=Paste
CONTEXT_MENU_PASTE=Plakken
#### CONTEXT_MENU_DELETE=Delete
CONTEXT_MENU_DELETE=Verwijder
#### CONTEXT_MENU_SELECT_ALL=Select All
CONTEXT_MENU_SELECT_ALL=Alles selecteren

#Options
#### OPTIONS_RESTART_REQUIRED=One or more options will take effect the next time FrostWire is restarted.
OPTIONS_RESTART_REQUIRED=Een of meerdere opties zullen pas van kracht zijn als u FrostWire opnieuw start.
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT=Restore Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT=Herstel standaardinstellingen.
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Revert All Settings to the Factory Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Herstelt alle instellingen terug naar fabrieksinstellingen
#### OPTIONS_LEARN_MORE_LABEL=Learn more about this option...
OPTIONS_LEARN_MORE_LABEL=Meer informatie over deze optie...

################################################################################
# Key/value pairs for general terms, such as "yes" and "no"
################################################################################
#### YES=Yes
YES=Ja
#### NO=No
NO=Nee

################################################################################
# Key/value pairs for general informative terms
################################################################################
#### GENERAL_AVERAGE_BANDWIDTH=Average Bandwidth
GENERAL_AVERAGE_BANDWIDTH=Gemiddelde bandbreedte
#### GENERAL_ALTERNATE_LOCATIONS=Valid Alternate Locations
GENERAL_ALTERNATE_LOCATIONS=Geldige alternatieve locaties
#### GENERAL_INVALID_ALTERNATE_LOCATIONS=Invalid Alternate Locations
GENERAL_INVALID_ALTERNATE_LOCATIONS=Ongeldige alternatieve locaties
#### GENERAL_STARTED_ON=Started On
GENERAL_STARTED_ON=Gestart op
#### GENERAL_FINISHED_ON=Finished On
GENERAL_FINISHED_ON=Be\u00ebindigd op
#### GENERAL_TIME_SPENT=Time Spent
GENERAL_TIME_SPENT=Verbruikte tijd
#### GENERAL_REVERT_TO_DEFAULT=Revert To Default
GENERAL_REVERT_TO_DEFAULT=Herstel standaardinstellingen
#### GENERAL_MORE_OPTIONS=More Options
GENERAL_MORE_OPTIONS=Meer opties

# StatusLine, Statistics and GUIUtils
#### GENERAL_UNIT_TERABYTES=TB
GENERAL_UNIT_TERABYTES=TB
#### GENERAL_UNIT_GIGABYTES=GB
GENERAL_UNIT_GIGABYTES=GB
#### GENERAL_UNIT_MEGABYTES=MB
GENERAL_UNIT_MEGABYTES=MB
#### GENERAL_UNIT_KILOBYTES=KB
GENERAL_UNIT_KILOBYTES=KB
#### GENERAL_UNIT_KBPSEC=KB/s
GENERAL_UNIT_KBPSEC=kB/s

################################################################################
# Key/value pair for the main application title
################################################################################
#### APP_TITLE=FrostWire: Enabling Open Information Sharing
APP_TITLE=FrostWire: maakt open informatie delen mogelijk!

################################################################################
# Key/Value pairs for the about window, accessed through the help menu
################################################################################
#### ABOUT_TITLE=About FrostWire
ABOUT_TITLE=Over FrostWire...
#### ABOUT_LABEL_START=FrostWire
ABOUT_LABEL_START=FrostWire-cli\u00ebnt
#### ABOUT_SCROLL_CHECK_BOX_LABEL=Automatically Scroll
ABOUT_SCROLL_CHECK_BOX_LABEL=Automatisch scrollen
#### ABOUT_BUTTON_TIP=Close This Window
ABOUT_BUTTON_TIP=Sluit dit venster.
#### ABOUT_INTRODUCTION=Inspired by FrostWire's owner, Mark Gorton, the FrostWire project is a collaborative <a href="http://www.limewire.org/">open source effort</a> involving programmers and researchers from all over the world. The collaborative nature of Gnutella is also reflected in the Gnutella Developers Forum (GDF), of which FrostWire is a participant. The members of the GDF work in the trenches every day to make Gnutella a truly innovative collection of protocols that is constantly improving -- a testament to the power of open protocols and open standards.
ABOUT_INTRODUCTION=Ge\u00efnspireerd door de eigenaar van FrostWire, Mark Gorton, is het FrostWire-project opgezet in samenwerking met<a href="http://www.limewire.org/">open source effort</a> met medewerking van programmeurs en onderzoekers over de hele wereld. Het samenwerkingsverband van Gnutella weerspiegeld in het Gnutella Developers Forum (GDF), waarvan FrostWire particpant is.  De leden van het dagelijkse GDF-werk is om van Gnutella een, constant zichzelf verbeterende, innovatieve verzamelig protocollen te maken -- een eerbetoon aan de kracht van open protocollen en open standaarden.
#### ABOUT_DEV_BLURB=FrostWire is also, of course, the result of the countless hours of work by FrostWire's developers:
ABOUT_DEV_BLURB=Uiteraard is LimWire ook het resultaat van de talloze uren werk die de business developers van FrostWire eraan hebben besteed. 
#### ABOUT_BIZDEV_BLURB=Behind the scenes business strategy and day-to-day affairs are handled by FrostWire's business developers:
ABOUT_BIZDEV_BLURB=De business developers van FrostWire gaan over de zakelijke strategi\u00ebn en dagelijkse werkzaamheden: 
#### ABOUT_WEBDEV_BLURB=The FrostWire <a href="http://www.limewire.com/">web site</a> and FrostWire graphic design are the hard work of FrostWire's web team:
ABOUT_WEBDEV_BLURB=De FrostWire <a href="http://www.limewire.com/">web site</a> en het FrostWire grafisch ontwerp zijn het werk van het webteam van FrostWire: 
#### ABOUT_SUPPORT_BLURB=FrostWire PRO questions are dutifully answered by FrostWire technical support:
ABOUT_SUPPORT_BLURB=Uw PRO-vragen aan FrostWire worden altijd beantwoordt door het technische helpdesk van FrostWire:
#### ABOUT_PREVIOUS_DEV_BLURB=In addition, the following individuals have worked on the FrostWire team in the past but have since moved on to other projects:
ABOUT_PREVIOUS_DEV_BLURB=Verder hebben de volgende ontwikkelaars in het verleden meegewerkt in het FrostWire-team en zijn doorgegaan met andere projecten:
#### ABOUT_CONTRIBUTORS_BLURB=FrostWire open source contributors have provided significant code and many bug fixes, ideas, research, etc. to the project as well. Those listed below have either written code that is distributed with every version of FrostWire, have identified serious bugs in the code, or both:
ABOUT_CONTRIBUTORS_BLURB=Daarnaast hebben de open source-medewerkers aanzienlijk werk verricht met betrekking tot virussen, ide\u00eben en onderzoek voor dit project. Onderstaanden hebben ofwel meegewerkt aan de geschreven programmatuur die met elke versie van FrostWire wordt geleverd of grote virussen hebben ontdekt in deze code, of beide:
#### ABOUT_I18N_BLURB=FrostWire would also like to thank the many contributors to the internationalization project, both for the application itself and for the FrostWire web site.
ABOUT_I18N_BLURB=FrostWire wil graag de velen medewerkers danken voor hun bijdrage aan het internationaliseren van het project, zowel voor de toepassing zelf als voor de FrostWire-website.
#### ABOUT_COMMUNITY_BLURB=Several colleagues in the Gnutella community merit special thanks. These include:
ABOUT_COMMUNITY_BLURB=Een aantal collega's binnen Gnutella verdienen een extra dankwoord. Dit zijn: 
#### ABOUT_CONCLUSION=Finally, FrostWire would like to extend its sincere thanks to these developers, users, and all others who have contributed their ideas to the project. Without FrostWire users, the FrostWire network would not exist.
ABOUT_CONCLUSION=Als laatste wil FrostWire graag een warm dankwoord wijden aan deze ontwikkelaars, gebruikers en alle anderen die hebben bijgedragen aan dit project. Zonder de FrostWire-gebruikers zou het FrostWire-netwerk niet bestaan. 
#### ABOUT_BT_NOTICE=BitTorrent, the BitTorrent Logo, and Torrent are trademarks of BitTorrent, Inc.
ABOUT_BT_NOTICE=BitTorrent, het BitTorrent logo, en Torrent zijn handelsmerken van BitTorrent, Inc.
###################################################################
# Key/value pairs for the tip of the day window (not the tips themselves)
###################################################################
#### TOTD_TITLE=Tip of the Day
TOTD_TITLE=Tip van de dag
#### TOTD_INTRODUCTION=Did You Know...
TOTD_INTRODUCTION=Wist u dat...
#### TOTD_SHOW_AT_STARTUP=Show Tips At Startup
TOTD_SHOW_AT_STARTUP=Laat tips zien bij opstarten
#### TOTD_NEXT=Next Tip
TOTD_NEXT=Volgende tip
#### TOTD_PREVIOUS=Previous Tip
TOTD_PREVIOUS=Vorige tip
#### TOTD_CLOSE=Close
TOTD_CLOSE=Sluiten
#### TOTD_LOADING_TIPS=Loading tips...
TOTD_LOADING_TIPS=Laden van tips...

###################################################################
# Key/value pairs for the Getting Started image
###################################################################
#### GETTING_STARTED_TITLE=Getting Started
GETTING_STARTED_TITLE=FrostWire opstarten
#### GETTING_STARTED_CONTENTS=To start using FrostWire, find the text field on the left, type in what you are looking for and click the "Search" button. If you are looking for only one type of content (music, video, etc...), you can narrow your search results by using the buttons above the text field.
GETTING_STARTED_CONTENTS=Gebruik FrostWire, ga naar het zoekveld aan de linkerkant, toets het onderwerp en klik op "Zoeken". Als u op zoek bent naar iets specifieks (muziek, video, enz...), dan kunt u specifiek zoeken door middel van de knoppen boven het tekstveld.

###################################################################
# Key/value pairs for the Going Pro image.
###################################################################
#### GOING_PRO_TITLE=The Most Advanced File Sharing Program on the Planet!
GOING_PRO_TITLE=Het meest geavanceerde programma in de wereld! 
#### GOING_PRO_DESCRIPTION=Better search results\nTurbo-Charged download speeds\nConnections to more sources\nPersonalized tech support\nSix months of free updates
GOING_PRO_DESCRIPTION=Betere zoekresultaten.\nTurbo downloadsnelheden.\nVerbindingen met meer bronnen.\nGepersonaliseerde technische ondersteuning.\nMet Zes maanden gratis updates.

###################################################################
# Key/value pairs for the Windows system tray
###################################################################
#### TRAY_TOOLTIP=FrostWire
TRAY_TOOLTIP=FrostWire, gebruik makend van het Gnutella-netwerk
#### TRAY_RESTORE_LABEL=Restore
TRAY_RESTORE_LABEL=Herstellen
#### TRAY_ABOUT_LABEL=About
TRAY_ABOUT_LABEL=Over
#### TRAY_EXIT_LATER_LABEL=Exit after Transfers
TRAY_EXIT_LATER_LABEL=Afsluiten na gegevensoverdrachten
#### TRAY_EXIT_LABEL=Exit
TRAY_EXIT_LABEL=Afsluiten

################################################################################
# Key/value pairs for the titles of the main windows
################################################################################
#### SEARCH_TITLE=Search
SEARCH_TITLE=Zoeken
#### MONITOR_TITLE=Monitor
MONITOR_TITLE=Overzicht
#### CONNECTIONS_TITLE=Connections
CONNECTIONS_TITLE=Verbindingen
#### LIBRARY_TITLE=Library
LIBRARY_TITLE=Mediatheek
#### OPTIONS_TITLE=Options
OPTIONS_TITLE=Opties
#### STATS_TITLE=Statistics
STATS_TITLE=Statistieken
#### DOWNLOAD_TITLE=Downloads
DOWNLOAD_TITLE=Downloads
#### UPLOAD_TITLE=Uploads
UPLOAD_TITLE=Uploads
#### CONSOLE_TITLE=Console
CONSOLE_TITLE=Logboek

################################################################################
# Key/value pairs for the tooltips of the main windows
################################################################################
#### SEARCH_TIP=Search and Download Files
SEARCH_TIP=Bestanden zoeken en downloaden
#### MONITOR_TIP=View Searches and Uploads
MONITOR_TIP=Bekijk zoektermen en uploads.
#### CONNECTIONS_TIP=Show Connections to Other Clients
CONNECTIONS_TIP=Verbindingen tonen aan andere cli\u00ebnten.
#### LIBRARY_TIP=View Repository of Saved Files
LIBRARY_TIP=Overzicht van de opgeslagen bestanden.
#### CONSOLE_TIP=View Log Messages
CONSOLE_TIP=Bekijk Log

################################################################################
# Key/Value pairs for the pull-down menus in the main window
################################################################################
#### MENU_FILE_TITLE=File
MENU_FILE_TITLE=Bestand
#### MENU_FILE_TITLE_MNEMONIC=F
MENU_FILE_TITLE_MNEMONIC=B
#### MENU_FILE_CLOSE=Close
MENU_FILE_CLOSE=Sluiten
#### MENU_FILE_CLOSE_MNEMONIC=C
MENU_FILE_CLOSE_MNEMONIC=S
#### MENU_FILE_CLOSE_ACCESSIBLE=Close the Program
MENU_FILE_CLOSE_ACCESSIBLE=Programma afsluiten.
#### MENU_FILE_CONNECT=Connect
MENU_FILE_CONNECT=Verbinden
#### MENU_FILE_CONNECT_MNEMONIC=O
MENU_FILE_CONNECT_MNEMONIC=V
#### MENU_FILE_CONNECT_ACCESSIBLE=Connect to the Network
MENU_FILE_CONNECT_ACCESSIBLE=Verbinden met netwerk.
#### MENU_FILE_DISCONNECT=Disconnect
MENU_FILE_DISCONNECT=Verbinding verbreken
#### MENU_FILE_DISCONNECT_MNEMONIC=I
MENU_FILE_DISCONNECT_MNEMONIC=K
#### MENU_FILE_DISCONNECT_ACCESSIBLE=Disconnect from the Network
MENU_FILE_DISCONNECT_ACCESSIBLE=Verbreek verbinding met netwerk.
#### MENU_FILE_OPEN_TORRENT=Open .torrent
MENU_FILE_OPEN_TORRENT=Open .torrent
#### MENU_FILE_OPEN_TORRENT_MNEMONIC=T
MENU_FILE_OPEN_TORRENT_MNEMONIC=T
#### MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Opens a .torrent file from your hard drive
MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Open een .torrent bestand van de harde schijf
#### MENU_FILE_DOWNLOAD_TORRENT=Download .torrent
MENU_FILE_DOWNLOAD_TORRENT=Download .torrent
#### MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
#### MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=Downloads a .torrent file from the WWW
MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=Download een .torrent bestand van het WWW
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Download .torrent file from the web
MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Download een .torrent bestand van het web
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
#### MENU_FILE_LIBRARY_NEW_FOLDER=New Folder
MENU_FILE_LIBRARY_NEW_FOLDER=Nieuwe Map
#### MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
#### MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Add a Folder to the Selected Library Folder
MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Voeg een map toe aan de geselecteerde gedeelde mappen
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER=Stop Sharing Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER=Stop het delen van een map
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Stop Sharing the Selected Library Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Stop het delen van de geselecteerde map
#### MENU_FILE_LIBRARY_RENAME_FOLDER=Rename Folder
MENU_FILE_LIBRARY_RENAME_FOLDER=Hernoem map
#### MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
#### MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Rename the Selected Library Folder
MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Hernoem de geselecteerde gedeelde map
#### MENU_FILE_LIBRARY_LAUNCH_FILES=Launch File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES=Start bestand(en)
#### MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
#### MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Launch the Selected File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Start de geselecteerde bestand(en)
#### MENU_FILE_LIBRARY_DELETE_FILES=Delete File(s)
MENU_FILE_LIBRARY_DELETE_FILES=Verwijder bestand(en)
#### MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
#### MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Delete the Selected File(s)
MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Verwijder de geselecteerde bestand(en)
#### MENU_FILE_LIBRARY_REFRESH=Refresh
MENU_FILE_LIBRARY_REFRESH=Vernieuwen
#### MENU_FILE_LIBRARY_REFRESH_MNEMONIC=S
MENU_FILE_LIBRARY_REFRESH_MNEMONIC=S
#### MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Reload the Library
MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Herlaad de mediatheek
#### MENU_FILE_LIBRARY_EXPLORE=Explore
MENU_FILE_LIBRARY_EXPLORE=Verken
#### MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
#### MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Open Library Folder
MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Open mediatheek

#### MENU_NAV_TITLE=Navigation
MENU_NAV_TITLE=Navigeren
#### MENU_NAV_TITLE_MNEMONIC=N
MENU_NAV_TITLE_MNEMONIC=N
#### MENU_NAV_SEARCH=Search
MENU_NAV_SEARCH=Zoeken
#### MENU_NAV_SEARCH_MNEMONIC=S
MENU_NAV_SEARCH_MNEMONIC=Z
#### MENU_NAV_SEARCH_ACCESSIBLE=Display the Search Screen
MENU_NAV_SEARCH_ACCESSIBLE=Ga naar het 'Zoeken'-scherm.
#### MENU_NAV_MONITOR=Monitor
MENU_NAV_MONITOR=Overzicht
#### MENU_NAV_MONITOR_MNEMONIC=M
MENU_NAV_MONITOR_MNEMONIC=O
#### MENU_NAV_MONITOR_ACCESSIBLE=Display the Monitor Screen
MENU_NAV_MONITOR_ACCESSIBLE=Ga naar het 'Overzicht'-scherm.
#### MENU_NAV_CONN=Connections
MENU_NAV_CONN=Verbindingen
#### MENU_NAV_CONN_MNEMONIC=C
MENU_NAV_CONN_MNEMONIC=V
#### MENU_NAV_CONN_ACCESSIBLE=Display the Connections Screen
MENU_NAV_CONN_ACCESSIBLE=Ga naar het 'Verbindingen'-scherm.
#### MENU_NAV_LIB=Library
MENU_NAV_LIB=Mediatheek
#### MENU_NAV_LIB_MNEMONIC=L
MENU_NAV_LIB_MNEMONIC=M
#### MENU_NAV_LIB_ACCESSIBLE=Display the Library Screen
MENU_NAV_LIB_ACCESSIBLE=Ga naar het 'Mediatheek'-scherm.
#### MENU_NAV_CONSOLE=Console
MENU_NAV_CONSOLE=Logboek
#### MENU_NAV_CONSOLE_MNEMONIC=O
MENU_NAV_CONSOLE_MNEMONIC=L
#### MENU_NAV_CONSOLE_ACCESSIBLE=Display the Console Screen
MENU_NAV_CONSOLE_ACCESSIBLE=Ga naar het 'Logboek'-scherm

#### MENU_VIEW_TITLE=View
MENU_VIEW_TITLE=Inzien
#### MENU_VIEW_TITLE_MNEMONIC=V
MENU_VIEW_TITLE_MNEMONIC=I
#### MENU_VIEW_SMALL_ICONS=Use Small Icons
MENU_VIEW_SMALL_ICONS=Gebruik kleine pictogrammen
#### MENU_VIEW_SMALL_ICONS_MNEMONIC=S
MENU_VIEW_SMALL_ICONS_MNEMONIC=K
#### MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Use Small Icons
MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Gebruik kleine pictogrammen
#### MENU_VIEW_TEXT_WITH_ICONS=Show Icon Text
MENU_VIEW_TEXT_WITH_ICONS=Toon tekst bij pictogram
#### MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
#### MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Show Text Below Icons
MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Toon tekst onder de pictogrammen
#### MENU_VIEW_SHOW_HIDE_TITLE=Show/Hide
MENU_VIEW_SHOW_HIDE_TITLE=Tonen/Verbergen
#### MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=W
MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=L
#### MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Show or Hide individual tabs
MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Tonen/Verbergen individueele tabs
#### MENU_VIEW_MONITOR=Monitor
MENU_VIEW_MONITOR=Overzicht
#### MENU_VIEW_MONITOR_MNEMONIC=M
MENU_VIEW_MONITOR_MNEMONIC=O
#### MENU_VIEW_MONITOR_ACCESSIBLE=Show Monitor Window
MENU_VIEW_MONITOR_ACCESSIBLE=Toon 'Overzicht'-scherm
#### MENU_VIEW_CONNECTIONS=Connections
MENU_VIEW_CONNECTIONS=Verbindingen
#### MENU_VIEW_CONNECTIONS_MNEMONIC=C
MENU_VIEW_CONNECTIONS_MNEMONIC=V
#### MENU_VIEW_CONNECTIONS_ACCESSIBLE=Show Connections Window
MENU_VIEW_CONNECTIONS_ACCESSIBLE=Toon 'Verbindingen'-scherm
#### MENU_VIEW_LIBRARY=Library
MENU_VIEW_LIBRARY=Mediatheek
#### MENU_VIEW_LIBRARY_MNEMONIC=L
MENU_VIEW_LIBRARY_MNEMONIC=M
#### MENU_VIEW_LIBRARY_ACCESSIBLE=Show Library Window
MENU_VIEW_LIBRARY_ACCESSIBLE=Toon 'Mediatheek'-scherm
#### MENU_VIEW_CONSOLE=Console
MENU_VIEW_CONSOLE=Logboek
#### MENU_VIEW_CONSOLE_MNEMONIC=O
MENU_VIEW_CONSOLE_MNEMONIC=L
#### MENU_VIEW_CONSOLE_ACCESSIBLE=Show Console Window
MENU_VIEW_CONSOLE_ACCESSIBLE=Toon 'Logboek'-scherm
#### MENU_VIEW_THEMES_TITLE=Apply Skins
MENU_VIEW_THEMES_TITLE=Thema's toepassen
#### MENU_VIEW_THEMES_TITLE_MNEMONIC=A
MENU_VIEW_THEMES_TITLE_MNEMONIC=T
#### MENU_VIEW_THEMES_GET_MORE=Get More Skins
MENU_VIEW_THEMES_GET_MORE=Meerdere thema's
#### MENU_VIEW_THEMES_GET_MORE_MNEMONIC=G
MENU_VIEW_THEMES_GET_MORE_MNEMONIC=M
#### MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Find more skins from limewire.com
MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Zoek meer thema's op limewire.com.
#### MENU_VIEW_THEMES_REFRESH=Refresh Skins
MENU_VIEW_THEMES_REFRESH=Thema's vernieuwen
#### MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
MENU_VIEW_THEMES_REFRESH_MNEMONIC=V
#### MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Reload available skins from disk
MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Herlaad beschikbare thema's van schijf.
#### MENU_VIEW_THEMES_USE_DEFAULT=Use Default
MENU_VIEW_THEMES_USE_DEFAULT=Gebruik standaard
#### MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=S
#### MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Use your default skin
MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Gebruik standaard thema.
#### MENU_VIEW_LANGS_TITLE=Change Language
MENU_VIEW_LANGS_TITLE=Verander de taal
#### MENU_VIEW_LANGS_TITLE_MNEMONIC=H
MENU_VIEW_LANGS_TITLE_MNEMONIC=H
#### MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Select your Language Prefereces
MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Kies uw taal
#### MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire must be restarted for the new language to take effect.
MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire moet opnieuw worden gestart zodat de nieuwe taal van kracht is.
#### MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Help Translate FrostWire
MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Help FrostWire vertalen
#### MENU_VIEW_SEARCH_TITLE=Search
MENU_VIEW_SEARCH_TITLE=Zoeken
#### MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
MENU_VIEW_SEARCH_TITLE_MNEMONIC=Z
#### MENU_VIEW_SEARCH_FILTERS=Result Filters
MENU_VIEW_SEARCH_FILTERS=Resultaat filters
#### MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
#### MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Show Search Result Filters
MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Toon filters van de zoekresultaten
#### MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
#### MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
#### MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Show Magnetmix Button
MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Toon Magnetmix-knop

#### MENU_RESOURCES_TITLE=Resources
MENU_RESOURCES_TITLE=Bronnen
#### MENU_RESOURCES_TITLE_MNEMONIC=R
MENU_RESOURCES_TITLE_MNEMONIC=B
#### MENU_RESOURCES_PRO=FrostWire PRO
MENU_RESOURCES_PRO=FrostWire PRO
#### MENU_RESOURCES_PRO_MNEMONIC=P
MENU_RESOURCES_PRO_MNEMONIC=P
#### MENU_RESOURCES_PRO_ACCESSIBLE=Display the FrostWire PRO Website
MENU_RESOURCES_PRO_ACCESSIBLE=Geef de FrostWire Pro-website weer.

#### MENU_TOOLS_TITLE=Tools
MENU_TOOLS_TITLE=Extra
#### MENU_TOOLS_TITLE_MNEMONIC=T
MENU_TOOLS_TITLE_MNEMONIC=E
#### MENU_TOOLS_STATISTICS=Statistics
MENU_TOOLS_STATISTICS=Statistieken
#### MENU_TOOLS_STATISTICS_MNEMONIC=S
MENU_TOOLS_STATISTICS_MNEMONIC=S
#### MENU_TOOLS_STATISTICS_ACCESSIBLE=Display the Statistics Screen
MENU_TOOLS_STATISTICS_ACCESSIBLE=Ga naar het 'Statistieken'-scherm
#### MENU_TOOLS_OPTIONS=Options
MENU_TOOLS_OPTIONS=Opties
#### MENU_TOOLS_OPTIONS_MNEMONIC=O
MENU_TOOLS_OPTIONS_MNEMONIC=O
#### MENU_TOOLS_OPTIONS_ACCESSIBLE=Display the Options Screen
MENU_TOOLS_OPTIONS_ACCESSIBLE=Ga naar het 'Opties'-scherm

#### MENU_FILTERS_TITLE=Filters
MENU_FILTERS_TITLE=Filters
#### MENU_FILTERS_TITLE_MNEMONIC=S
MENU_FILTERS_TITLE_MNEMONIC=F
#### MENU_FILTERS_CONFIGURE=Configure Content Filters
MENU_FILTERS_CONFIGURE=Configureer Bestand Filter
#### MENU_FILTERS_CONFIGURE_MNEMONIC=C
MENU_FILTERS_CONFIGURE_MNEMONIC=C
#### MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configure FrostWire's Content Filtering Options
MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configureer FrostWire's Bestand Filter Opties
#### MENU_FILTERS_LEARN_MORE=Learn More...
MENU_FILTERS_LEARN_MORE=Lees meer...
#### MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Learn More about FrostWire's Content Filtering System
MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Lees meer over FrostWire's Bestand Filter Systeem
#### MENU_FILTERS_LEARN_MORE_MNEMONIC=L
MENU_FILTERS_LEARN_MORE_MNEMONIC=L

#### MENU_HELP_TITLE=Help
MENU_HELP_TITLE=Hulp
#### MENU_HELP_TITLE_MNEMONIC=H
MENU_HELP_TITLE_MNEMONIC=H
#### MENU_HELP_USING_LIMEWIRE=Using FrostWire
MENU_HELP_USING_LIMEWIRE=FrostWire-handleiding
#### MENU_HELP_USING_LIMEWIRE_MNEMONIC=U
MENU_HELP_USING_LIMEWIRE_MNEMONIC=H
#### MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Help for Using FrostWire
MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Hulp bij het gebruik van FrostWire
#### MENU_HELP_TOTD=Tip of the Day
MENU_HELP_TOTD=Tip van de dag
#### MENU_HELP_TOTD_MNEMONIC=D
MENU_HELP_TOTD_MNEMONIC=D
#### MENU_HELP_TOTD_ACCESSIBLE=Show the Tip of the Day Window
MENU_HELP_TOTD_ACCESSIBLE=Toon 'Tip van de dag'-scherm
#### MENU_HELP_FAQ=FAQ
MENU_HELP_FAQ=FAQ
#### MENU_HELP_FAQ_MNEMONIC=F
MENU_HELP_FAQ_MNEMONIC=V
#### MENU_HELP_FAQ_ACCESSIBLE=Frequently Asked Questions for FrostWire
MENU_HELP_FAQ_ACCESSIBLE=Vaakgestelde vragen over FrostWire.
#### MENU_HELP_FORUM=Forum
MENU_HELP_FORUM=Forum
#### MENU_HELP_FORUM_MNEMONIC=M
MENU_HELP_FORUM_MNEMONIC=M
#### MENU_HELP_FORUM_ACCESSIBLE=Access the FrostWire Users' Forum
MENU_HELP_FORUM_ACCESSIBLE=Bezoek het FrostWire-gebruikersforum
#### MENU_HELP_ABOUT=About FrostWire
MENU_HELP_ABOUT=Over FrostWire
#### MENU_HELP_ABOUT_MNEMONIC=A
MENU_HELP_ABOUT_MNEMONIC=O
#### MENU_HELP_ABOUT_ACCESSIBLE=Information about FrostWire
MENU_HELP_ABOUT_ACCESSIBLE=Informatie over FrostWire
#### MENU_HELP_ERROR=Generate Error
MENU_HELP_ERROR=Fout
#### MENU_HELP_ERROR_MNEMONIC=E
MENU_HELP_ERROR_MNEMONIC=F
#### MENU_HELP_ERROR_ACCESSIBLE=Generate a Popup Error for Testing
MENU_HELP_ERROR_ACCESSIBLE=Produceer een Popup-fout testproces

################################################################################
# Key/value pairs for status bar components and right-click menu
################################################################################
#### STATUS_BAR_SHOW_CONNECTION_QUALITY=Show Connection Quality
STATUS_BAR_SHOW_CONNECTION_QUALITY=Toon verbindingsstatus
#### STATUS_BAR_SHOW_SHARED_FILES_COUNT=Show Shared Files Count
STATUS_BAR_SHOW_SHARED_FILES_COUNT=Toon alle gedeelde bestanden
#### STATUS_BAR_SHOW_LANGUAGE_STATUS=Show Language Status
STATUS_BAR_SHOW_LANGUAGE_STATUS=Toon Taal-status
#### STATUS_BAR_SHOW_FIREWALL_STATUS=Show Firewall Status
STATUS_BAR_SHOW_FIREWALL_STATUS=Toon firewall-status
#### STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Show Bandwidth Consumption
STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Toon bandwijdte-inname
#### STATUS_BAR_SHOW_MEDIA_PLAYER=Show Media Player
STATUS_BAR_SHOW_MEDIA_PLAYER=Toon MediaPlayer
#### STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire has detected a firewall
STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire heeft een firewall ontdekt
#### STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire has not detected a firewall
STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire heeft geen firewall ontdekt

################################################################################
# Key/value pairs for general tables info
################################################################################
#### TABLES_USE_ROWSTRIPE=Stripe Rows
TABLES_USE_ROWSTRIPE=Streeprijen
#### TABLES_REAL_TIME_SORTING=Sort Automatically
TABLES_REAL_TIME_SORTING=Automatisch sorteren
#### TABLES_DISPLAY_TOOLTIPS=Extended Tooltips
TABLES_DISPLAY_TOOLTIPS=Uitgebreide Tooltips

################################################################################
# Key/value pairs for SearchView stuff
################################################################################
#### SEARCH_NOT_CONNECTED=You are not connected to the network. To connect, select "Connect" from the "File" menu. Your search may not return any results until you connect.
SEARCH_NOT_CONNECTED=U bent niet verbonden met het netwerk. Om te verbinden, selecteer "Verbinden" uit het menu "Bestand".
#### SEARCH_STILL_CONNECTING=FrostWire is currently connecting to the network. Your search may not return many results until you are fully connected to the network.
SEARCH_STILL_CONNECTING=FrostWire is nu een verbinding aan het maken. Uw zoekaanvraag zal weinig resutaten produceren totdat u volledig met het netwerk verbonden bent.
#### SEARCH_BUY_BUTTON_LABEL=Buy
SEARCH_BUY_BUTTON_LABEL=Koop
#### SEARCH_DOWNLOAD_BUTTON_LABEL=Download
SEARCH_DOWNLOAD_BUTTON_LABEL=Downloaden
#### SEARCH_DOWNLOAD_BUTTON_TIP=Download All Selected Files
SEARCH_DOWNLOAD_BUTTON_TIP=Download alle geselecteerde bestanden.
#### SEARCH_DOWNLOAD_AS_LABEL=Download As...
SEARCH_DOWNLOAD_AS_LABEL=Download als...
#### SEARCH_BROWSE_HOST_BUTTON_LABEL=Browse Host
SEARCH_BROWSE_HOST_BUTTON_LABEL=Bladeren host
#### SEARCH_BROWSE_HOST_BUTTON_TIP=View All Files on Selected Computer
SEARCH_BROWSE_HOST_BUTTON_TIP=Inzien van alle bestanden op geselecteerde computer
#### SEARCH_SEARCH_BUTTON_LABEL=Search
SEARCH_SEARCH_BUTTON_LABEL=Zoeken
#### SEARCH_SEARCH_BUTTON_TIP=Search the Network for the Given Words
SEARCH_SEARCH_BUTTON_TIP=Zoeken op netwerk naar de ingegeven woorden
#### SEARCH_STOP_BUTTON_LABEL=Stop Search
SEARCH_STOP_BUTTON_LABEL=Stop
#### SEARCH_STOP_BUTTON_TIP=Stop Collecting Search Results for Selected Tab
SEARCH_STOP_BUTTON_TIP=Stop met het weergeven van nieuwe zoekresultaten voor geselecteerd tab
#### SEARCH_SPAM_MARK_AS_LABEL=Mark As
SEARCH_SPAM_MARK_AS_LABEL=Bevestig Als
#### SEARCH_SPAM_BUTTON_LABEL=Junk
SEARCH_SPAM_BUTTON_LABEL=Ongewenst
#### SEARCH_NOT_SPAM_BUTTON_LABEL=Not Junk
SEARCH_NOT_SPAM_BUTTON_LABEL=Niet Ongewenst
#### SEARCH_SPAM_BUTTON_TIP=Mark selected search results as Junk
SEARCH_SPAM_BUTTON_TIP=Bevestig geselecteerde zoekresultaten als Ongewenst
#### SEARCH_NOT_SPAM_BUTTON_TIP=Mark selected search results as Not Junk
SEARCH_NOT_SPAM_BUTTON_TIP=Bevestig geselecteerde zoekresultaten als Niet Ongewenst
#### SEARCH_PUBLIC_KILL_STRING=Close Search
SEARCH_PUBLIC_KILL_STRING=Sluit zoekresultaten
#### SEARCH_PUBLIC_LAUNCH_STRING=Launch Action
SEARCH_PUBLIC_LAUNCH_STRING=Uitvoeren 
#### SEARCH_PUBLIC_STOP_STRING=Stop Search
SEARCH_PUBLIC_STOP_STRING=Stop zoeken
#### SEARCH_PUBLIC_BROWSE_STRING=Browse Host
SEARCH_PUBLIC_BROWSE_STRING=Bladeren host
#### SEARCH_PUBLIC_CHAT_STRING=Chat With Host
SEARCH_PUBLIC_CHAT_STRING=Chat met Host
#### SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Lookup File with Bitzi
SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Zoeken met met Bitzi
#### SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Show Magnet Details
SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Toon Magnet-details
#### SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Repeat Search
SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Herhaal zoekopdracht
#### SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Get More Results
SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Zoek meer resultaten
#### SEARCH_PUBLIC_BLOCK_STRING=Block Hosts
SEARCH_PUBLIC_BLOCK_STRING=Negeer host
#### SEARCH_RESULT_TABLE_LABEL=Results
SEARCH_RESULT_TABLE_LABEL=Resultaten
#### SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Search More
SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Zoek verder
#### SEARCH_RESULT_SECURE_TIP=This is a secure result. No information in this result has been tampered.
SEARCH_RESULT_SECURE_TIP=Dit is een beveiligd resultaat. Geen informatie van dit resultaat is bewerkt.
#### SEARCH_VIRUS_MSG_ONE=One of the selected files is an executable
SEARCH_VIRUS_MSG_ONE=E\u00e9n van de geselecteerde bestanden is een .exe-bestand
#### SEARCH_VIRUS_MSG_TWO=program and could contain a virus. Are
SEARCH_VIRUS_MSG_TWO=en kan een virus bevatten.
#### SEARCH_VIRUS_MSG_THREE=you sure you want to download it?
SEARCH_VIRUS_MSG_THREE=Weet u zeker u het bestand wilt downloaden
#### SEARCH_DEFAULT_FIELD_TITLE=Filename
SEARCH_DEFAULT_FIELD_TITLE=Bestandsnaam
#### SEARCH_MULTIPLE_HOSTS=Multiple
SEARCH_MULTIPLE_HOSTS=Meerdere
#### SEARCH_TYPE_KEYWORD=Keyword
SEARCH_TYPE_KEYWORD=Trefwoord
#### SEARCH_TYPE_WHATSNEW=What's New
SEARCH_TYPE_WHATSNEW=Wat is nieuw
#### SEARCH_TYPE_BROWSEHOST=Direct Connect
SEARCH_TYPE_BROWSEHOST=Direct contact
#### SEARCH_BROWSEHOST_TITLE=Got Friends?
SEARCH_BROWSEHOST_TITLE=Vrienden benaderen?
#### SEARCH_BROWSEHOST_DESC=Enter the IP address of a friend you'd like to connect to, click 'Direct Connect', and FrostWire will try to browse the files of that user.
SEARCH_BROWSEHOST_DESC=Voer het IP-adres in van een vriend(in)waarmee u verbonden wilt worden, klik op 'Direct contact' en FrostWire zal proberen om door de bestanden van deze gebruiker te bladeren. 
#### SEARCH_BROWSEHOST_MYIP=When your friends want to connect to you, they should enter
SEARCH_BROWSEHOST_MYIP=Wanneer deze persoon contact met u wilt maken moet hij/zij op Enter drukken:
#### SEARCH_BROWSEHOST_FIREWALLED=Your computer is behind a firewall or router and cannot receive direct connections.
SEARCH_BROWSEHOST_FIREWALLED=Uw computer heeft een firewall of een router en kan geen directe verbindingen ontvangen.
#### SEARCH_BROWSEHOST_BUTTON=Direct Connect
SEARCH_BROWSEHOST_BUTTON=Direct contact
#### SEARCH_WHATSNEW_HIDE_ADULT=Hide Adult Content
SEARCH_WHATSNEW_HIDE_ADULT=Filtreer pornografische inhoud
#### SEARCH_WHATSNEW_TITLE_ONE=Don't Know
SEARCH_WHATSNEW_TITLE_ONE=Weet u niet 
#### SEARCH_WHATSNEW_TITLE_TWO=What To Look For?
SEARCH_WHATSNEW_TITLE_TWO=waar u moet zoeken?
#### SEARCH_WHATSNEW_DESC=A "What's New" search will search for files that have been recently added to the network.
SEARCH_WHATSNEW_DESC="Wat is Nieuw" zal zoeken naar bestanden die onlangs aan het netwerk zijn toegevoegd.
#### SEARCH_CURRENT_SEARCH=Current Search:
SEARCH_CURRENT_SEARCH=Zoek:
#### SEARCH_WHATS_NEW_SMALL=New
SEARCH_WHATS_NEW_SMALL=Nieuw
#### SEARCH_SELECT_TYPE=Select Search Type:
SEARCH_SELECT_TYPE=Selecteer type:
#### SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Search for Document Files, Including html, txt, pdf, and More
SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Zoeken naar documenten inclusief html, txt, pdf en anderen 
#### SEARCH_MEDIA_PROGRAMS_TOOLTIP=Search for Program Files, Including exe, zip, gz, and More
SEARCH_MEDIA_PROGRAMS_TOOLTIP=Zoeken naar programma's, inclusief exe, zip, gz en anderen
#### SEARCH_MEDIA_AUDIO_TOOLTIP=Search For Audio Files, Including mp3, wav, ogg, and More
SEARCH_MEDIA_AUDIO_TOOLTIP=Zoeken naar Audio-bestanden, inclusief mp3, wav, ogg en anderen
#### SEARCH_MEDIA_VIDEO_TOOLTIP=Search For Video Files, Including avi, mpg, wmv, and More
SEARCH_MEDIA_VIDEO_TOOLTIP=Zoeken naar video-bestanden, inclusief avi, mpg, wmv en anderen
#### SEARCH_MEDIA_IMAGES_TOOLTIP=Search For Image Files, Including jpg, gif, png and More
SEARCH_MEDIA_IMAGES_TOOLTIP=Zoeken naar afbeeldingen, inclusief jpg, gif, png en anderen
#### SEARCH_FILTER_RESULTS=Filter Results:
SEARCH_FILTER_RESULTS=Filter Resultaat:
#### SEARCH_BACK_TO_SEARCH=Back To Search
SEARCH_BACK_TO_SEARCH=Terug naar zoeken
#### SEARCH_BLOCK_HOST=Do you want to block search results from the following list of hosts?
SEARCH_BLOCK_HOST=Wilt u de zoekresultaten van de host blokkeren

################################################################################
# Magnet stuff
################################################################################
#### MAGNET_COPY_MAGNET_LINKS_LABEL=Copy Magnet Links to Clipboard
MAGNET_COPY_MAGNET_LINKS_LABEL=Kopieer de Magnet-koppeling naar het klembord
#### MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Copy the Magnet Links of the Selected Files to the Clipboard
MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Kopieer de Magnet-koppeling naar het klembord vanuit de geselecteerde bestanden
#### MAGNET_COPY_MAGNET_LINKS_WARNING=One or more of the created magnet links may not be accessible since their hosts are firewalled.
MAGNET_COPY_MAGNET_LINKS_WARNING=Een of meerdere koppelingen van Magnet zijn misschien niet toegankelijk vanwege een firewall. 

################################################################################
# Search actions
################################################################################
# {0} the space separated list of keywords
#### SEARCH_FOR_KEYWORDS_ACTION_NAME=Search for Keywords: {0}
SEARCH_FOR_KEYWORDS_ACTION_NAME=Zoeken naar trefwoorden: {0}
# {0} the title of the search
#### SEARCH_ACTION_NAME=Search for: {0}
SEARCH_ACTION_NAME=Zoeken naar: {0}
# {0} the already translated mediatype
#### SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Search "What''s New" for: {0}
SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Zoeken in "Wat is Nieuw": {0}
# {0} the type of the search, e.g. Title, Album, Genre
# {1} the keywords fo the search, e.g. name of the album
#### SEARCH_XML_FIELD_ACTION_NAME=Search for {0}: {1}
SEARCH_XML_FIELD_ACTION_NAME=Zoeken naar {0}: {1}

################################################################################
# CheckBoxList actions
################################################################################
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Select All
CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Alles Selecteren
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Marks all Items as Selected
CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Selecteer alle Items
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Deselect All
CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Alles Deselecteren
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Deselects all Items in the List
CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Deselecteer alle Items

#Media Types
#### MEDIA_ANY_TYPE=All Types
MEDIA_ANY_TYPE=Alle soorten
#### MEDIA_DOCUMENTS=Documents
MEDIA_DOCUMENTS=Documenten
#### MEDIA_PROGRAMS=Programs
MEDIA_PROGRAMS=Programma's
#### MEDIA_AUDIO=Audio
MEDIA_AUDIO=Audio
#### MEDIA_VIDEO=Video
MEDIA_VIDEO=Video
#### MEDIA_IMAGES=Images
MEDIA_IMAGES=Afbeeldingen

#ResultPanel Columns for normal view
#### RESULT_PANEL_QUALITY=Quality
RESULT_PANEL_QUALITY=Kwaliteit
#### RESULT_PANEL_NAME=Name
RESULT_PANEL_NAME=Naam
#### RESULT_PANEL_ICON=Icon
RESULT_PANEL_ICON=Pictogram
#### RESULT_PANEL_TYPE=Type
RESULT_PANEL_TYPE=Soort
#### RESULT_PANEL_SIZE=Size
RESULT_PANEL_SIZE=Grootte
#### RESULT_PANEL_SPEED=Speed
RESULT_PANEL_SPEED=Snelheid
#### RESULT_PANEL_CHAT=Chat
RESULT_PANEL_CHAT=Chat
#### RESULT_PANEL_LOCATION=Location
RESULT_PANEL_LOCATION=Locatie
#### RESULT_PANEL_COUNT=#
RESULT_PANEL_COUNT=Aantal
#### RESULT_PANEL_VENDOR=Vendor
RESULT_PANEL_VENDOR=Leverancier
#### RESULT_PANEL_ADDED=Created
RESULT_PANEL_ADDED=Gemaakt
#### RESULT_PANEL_LICENSE=License
RESULT_PANEL_LICENSE=Licentie
#### RESULT_PANEL_SPAM=Junk Rating
RESULT_PANEL_SPAM=% Ongewenst

#Filter labels
#### SEARCH_FILTER_ALL=All
SEARCH_FILTER_ALL=Alle
#### SEARCH_FILTER_OPTION=Option
SEARCH_FILTER_OPTION=Optie
#### SEARCH_FILTER_OPTIONS=Options
SEARCH_FILTER_OPTIONS=Opties
#### SEARCH_FILTER_MEDIA=Media
SEARCH_FILTER_MEDIA=Media

#### DOWNLOAD_LAUNCH_BUTTON_LABEL=Preview
DOWNLOAD_LAUNCH_BUTTON_LABEL=Voorbeeld
#### DOWNLOAD_LAUNCH_BUTTON_TIP=Preview Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_TIP=Voorbeeld van de geselecteerde downloads
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Launch
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Uitvoeren
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Launch Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Geselecteerde downloads uitvoeren
#### DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Launch Download
DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Download uitvoeren
#### DOWNLOAD_KILL_BUTTON_LABEL=Cancel
DOWNLOAD_KILL_BUTTON_LABEL=Afbreken
#### DOWNLOAD_KILL_BUTTON_TIP=Cancel Selected Downloads
DOWNLOAD_KILL_BUTTON_TIP=Geselecteerde downloads afbreken
#### DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Clear
DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Wissen
#### DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Clear Selected Downloads
DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Geselecteerde downloads wissen
#### DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Clear Download
DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Wis download
#### DOWNLOAD_RESUME_BUTTON_LABEL=Resume
DOWNLOAD_RESUME_BUTTON_LABEL=Hervatten
#### DOWNLOAD_RESUME_BUTTON_TIP=Reattempt Selected Downloads
DOWNLOAD_RESUME_BUTTON_TIP=Nieuwe poging geselecteerde downloads
#### DOWNLOAD_SOURCES_BUTTON_LABEL=Find Sources
DOWNLOAD_SOURCES_BUTTON_LABEL=Zoek bronnen
#### DOWNLOAD_SOURCES_BUTTON_TIP=Try to Find Additional Sources for Downloads
DOWNLOAD_SOURCES_BUTTON_TIP=Probeer extra bronnen te vinden voor downloads 
#### DOWNLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
DOWNLOAD_CLEAR_BUTTON_LABEL=Wis inactief
#### DOWNLOAD_CLEAR_BUTTON_TIP=Remove Inactive Downloads
DOWNLOAD_CLEAR_BUTTON_TIP=Verwijder inactieve downloads
#### DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
DOWNLOAD_PAUSE_BUTTON_LABEL=Onderbreken
#### DOWNLOAD_PAUSE_BUTTON_TIP=Pause Selected Downloads
DOWNLOAD_PAUSE_BUTTON_TIP=Onderbreek de geselecteerde Downloads
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Change File Location...
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Wijzig bestandslocatie...
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Edit the Final Filename of the Download
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Bewerk de uiteindelijke bestandsnaam van download
#### DOWNLOAD_POPUP_MENU_CLEAR=Clear All Inactive Downloads
DOWNLOAD_POPUP_MENU_CLEAR=Wis alle inactieve downloads
#### DOWNLOAD_EXPLORE_BUTTON_TIP=Open Folder Containing the File
DOWNLOAD_EXPLORE_BUTTON_TIP=Open Map met dit Bestand

#### LIBRARY_LAUNCH_BUTTON_LABEL=Launch
LIBRARY_LAUNCH_BUTTON_LABEL=Afspelen
#### LIBRARY_LAUNCH_BUTTON_TIP=Launch Selected Files
LIBRARY_LAUNCH_BUTTON_TIP=Afspelen geselecteerde bestanden
#### LIBRARY_DELETE_BUTTON_LABEL=Delete
LIBRARY_DELETE_BUTTON_LABEL=Verwijderen
#### LIBRARY_DELETE_BUTTON_TIP=Delete Selected Files
LIBRARY_DELETE_BUTTON_TIP=Verwijder geselecteerde bestanden
#### LIBRARY_REFRESH_BUTTON_LABEL=Refresh
LIBRARY_REFRESH_BUTTON_LABEL=Vernieuwen
#### LIBRARY_REFRESH_BUTTON_TIP=Reload Shared Folders
LIBRARY_REFRESH_BUTTON_TIP=Vernieuw de gedeelde mappen
#### LIBRARY_EXPLORE_BUTTON_LABEL=Explore
LIBRARY_EXPLORE_BUTTON_LABEL=Onderzoek
#### LIBRARY_EXPLORE_BUTTON_TIP=Open Library Folder
LIBRARY_EXPLORE_BUTTON_TIP=Open Mediatheek-map
#### LIBRARY_PLAYLIST_BUTTON_LABEL=Enqueue
LIBRARY_PLAYLIST_BUTTON_LABEL=Naar afspeellijst
#### LIBRARY_PLAYLIST_BUTTON_TIP=Add Selected Files to the Playlist
LIBRARY_PLAYLIST_BUTTON_TIP=Voeg geselecteerde bestanden toe aan afspeellijst
#### LIBRARY_ANNOTATE_BUTTON_LABEL=Describe...
LIBRARY_ANNOTATE_BUTTON_LABEL=Aantekening...
#### LIBRARY_ANNOTATE_BUTTON_TIP=Add Description to Selected File
LIBRARY_ANNOTATE_BUTTON_TIP=Maak een aantekening voor het geselecteerde bestand
#### LIBRARY_PUBLISH_BUTTON_LABEL=Publish...
LIBRARY_PUBLISH_BUTTON_LABEL=Publiceer...
#### LIBRARY_PUBLISH_BUTTON_TIP=Publish under Creative Commons License
LIBRARY_PUBLISH_BUTTON_TIP=Publiceer onder Licentie Creative Commons
#### LIBRARY_RESUME_BUTTON_LABEL=Resume
LIBRARY_RESUME_BUTTON_LABEL=Hervatten
#### LIBRARY_RESUME_BUTTON_TIP=Continue Downloading Selected Incomplete File
LIBRARY_RESUME_BUTTON_TIP=Probeer het downloaden te hervatten
#### LIBRARY_RENAME_BUTTON_LABEL=Rename
LIBRARY_RENAME_BUTTON_LABEL=Hernoem
#### LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=You can configure the folders you share in FrostWire's Options.
LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=U kunt de gedeelde mappen configureren in het optiemenu van FrostWire. 
#### LIBRARY_SHARED_FILES_CONFIGURE=Configure...
LIBRARY_SHARED_FILES_CONFIGURE=Configureren...
#### LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configure Sharing Options
LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configureer Gedeelde Opties

################################################################################
# Key/value pairs for the Library Search
################################################################################
#### LIBRARY_SEARCH_PANEL_LABEL=Search In Shared Files:
LIBRARY_SEARCH_PANEL_LABEL=Zoek in uitgewisselde bestanden
#### LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=Search Results
LIBRARY_SEARCH_RESULTS_FOLDER_TEXT= Zoek resultaten
#### LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Holds the Results of the Last Search
LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Bewaar de resultaten van de vorige zoekopdracht

#### PLAYLIST_LOAD_BUTTON_LABEL=Open...
PLAYLIST_LOAD_BUTTON_LABEL=Openen...
#### PLAYLIST_LOAD_BUTTON_TIP=Open an Existing Playlist
PLAYLIST_LOAD_BUTTON_TIP=Open bestaande afspeellijst
#### PLAYLIST_SAVE_BUTTON_LABEL=Save As...
PLAYLIST_SAVE_BUTTON_LABEL=Opslaan als...
#### PLAYLIST_SAVE_BUTTON_TIP=Save the Current Playlist to a File
PLAYLIST_SAVE_BUTTON_TIP=Opslaan huidige afspeellijst 
#### PLAYLIST_DELETE_BUTTON_LABEL=Remove
PLAYLIST_DELETE_BUTTON_LABEL=Verwijderen
#### PLAYLIST_DELETE_BUTTON_TIP=Remove Selected File from Playlist
PLAYLIST_DELETE_BUTTON_TIP=Verwijder het bestand uit de afspeellijst.
#### PLAYLIST_FILE_DESCRIPTION=Playlist Files (*.m3u)
PLAYLIST_FILE_DESCRIPTION=Afspeellijst bestanden (*.m3u)

################################################################################
# Key/value pairs for the integrated media player
################################################################################
#### MEDIA_PLAYER_DEFAULT_STRING=FrostWire Media Player
MEDIA_PLAYER_DEFAULT_STRING=FrostWire MP3-speler
#### MEDIA_PLAY_BUTTON_TIP=Play
MEDIA_PLAY_BUTTON_TIP=Afspelen
#### MEDIA_PAUSE_BUTTON_TIP=Pause
MEDIA_PAUSE_BUTTON_TIP=Onderbreken
#### MEDIA_STOP_BUTTON_TIP=Stop
MEDIA_STOP_BUTTON_TIP=Stop
#### MEDIA_FORWARD_BUTTON_TIP=Next
MEDIA_FORWARD_BUTTON_TIP=Volgende
#### MEDIA_REWIND_BUTTON_TIP=Previous
MEDIA_REWIND_BUTTON_TIP=Vorige

################################################################################
# Key/value pairs for DownloaderDialog
################################################################################
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Always Save As...
DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Altijd Opslaan Als...
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Always Append (#)
DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Voeg Altijd (#) toe
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Always Ask
DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Altijd Vragen
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Choose a Default Action:
DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Kies een standaard actie:
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Save As...
DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Opslaan als...
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Choose a different location for the Download
DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Kies een andere locatie voor deze download
#### DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Append (#)
DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Voeg (#) toe
#### DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Appends (#) to filename
DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Voegt (#) aan bestandsnaam
#### DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Cancel the Download
DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Afbreken download
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Overwrite
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Overschrijven
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Overwrite the Existing File
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Overschrijven van bestaand bestand
# {0} a short error message which is localized independently
#### DOWNLOADER_DIALOG_ERROR_LABEL=Error: {0}
DOWNLOADER_DIALOG_ERROR_LABEL=Fout: {0}
# {0} a short warning message which is localized independently
#### DOWNLOADER_DIALOG_WARNING_LABEL=Warning: {0}
DOWNLOADER_DIALOG_WARNING_LABEL=Waarschuwing: {0}
# {0} the full path name of the file in question
#### DOWNLOADER_DIALOG_NOTE_LABEL=<b>Note</b>: A file with the same content already exists in the library at {0}
DOWNLOADER_DIALOG_NOTE_LABEL=<b>Let op</b>: Een bestand met dezelfde inhoud bestaat reeds in de mediatheek op {0}
#### NO_FILENAME_LABEL=No Filename
NO_FILENAME_LABEL=Geen bestandsnaam

################################################################################
# Key/value pair for download location dialog
################################################################################
#### DOWNLOAD_LOCATION_DIALOG_TITLE=Choose Save Location
DOWNLOAD_LOCATION_DIALOG_TITLE=Kies locatie 
#### DIRECTORY_CHOOSER_FILE_DESCRIPTION=All Folders
DIRECTORY_CHOOSER_FILE_DESCRIPTION=Alle mappen

################################################################################
# Key/value pair for save location error states
################################################################################
#### SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=File Already Exists
SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=Bestand bestaat reeds
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Filename Taken
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Bestandsnaam bestaat reeds
#### SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Download Already Finished
SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Reeds gedownload
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=No Write Permission
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=Geen toestemming 
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Folder Does Not Exist
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Map bestaat niet
#### SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Not a Folder
SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Dit is geen map
#### SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Invalid Filename
SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Ongeldige bestandsnaam
#### SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Not a File
SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Dit is geen bestand 
#### SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Filesystem Error
SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Fout in bestandensysteem
#### SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Same File Already Being Downloaded
SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Zelfde bestand wordt reeds gedownload
# {0} the full path name of the file
#### SAVE_LOCATION_ALREADY_EXISTS_ERROR=A file already exists at {0}.
SAVE_LOCATION_ALREADY_EXISTS_ERROR=Bestand bestaat reeds op {0} 
# {0} the full path name of the file
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Another download is already saving to {0}.
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Een andere download wordt hier opgeslagen op {0}
#### SAVE_LOCATION_ALREADY_SAVED_ERROR=Could not set the file location, the download is already finished.
SAVE_LOCATION_ALREADY_SAVED_ERROR=Bestandslocatie is niet gelukt, downloaden is reeds gedaan.  
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Could not save download to the folder {0}, because you do not have write access to it.
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Download is niet opgeslagen in map {0} omdat u hier geen toegang tot heeft. 
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Could not save download to folder {0}, because the folder does not exist.
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Download is niet opgeslagen in map {0}, omdat de map niet bestaat.
# {0} the full path name of the folder/file
#### SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Could not set download folder to {0}, because it represents an individual file, not a folder.
SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Download naar map {0} is niet gelukt omdat het geen map is.  
# {0} the full path name of the file
#### SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Could not set file location to {0}, because the filename is invalid and may corrupt your system.
SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Bestandslocatie {0} kon niet worden gerealiseerd omdat de bestandsnaam ongeldig is. Dit kan uw computer be\u00efnvloeden.
# {0} the full path name of the file
#### SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Could not set file location to {0}, because it is not a regular file.
SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Bestandslocatie {0} kon niet worden gerealiseerd omdat het geen gangbaar bestand is. 
#### SAVE_LOCATION_FILESYSTEM_ERROR=Could not set file location due to an error in the filesystem.
SAVE_LOCATION_FILESYSTEM_ERROR=Bestandslocatie is niet gerealiseerd door middle van een foutmelding in het bestandensysteem. 
#### SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=The same file is already being downloaded.
SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=Hetzelfde bestand wordt reeds gedownload.  

################################################################################
# Key/value pairs for DownloaderUtils
################################################################################
#### DOWNLOADER_UTILS_FILECHOOSER_TITLE=Save Download As
DOWNLOADER_UTILS_FILECHOOSER_TITLE=Download opslaan als
# {0} the full path name of the file in question
#### DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=You already have the exact same file at {0}
DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=Exact hetzelfde bestand bestaat reeds op {0} 
#### DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Do you want to continue downloading anyway?
DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Wilt u toch doorgaan?
#### DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Continue
DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Doorgaan
#### DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Same File Already In Library
DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Zelfde bestand staat al in mediatheek

################################################################################
# Key/value pair for sharing of files specially/individually
################################################################################
#### SHARE_FILE_POPUP_MENU_LABEL=Share File
SHARE_FILE_POPUP_MENU_LABEL=Bestand delen 
#### UNSHARE_FILE_POPUP_MENU_LABEL=Stop Sharing File
UNSHARE_FILE_POPUP_MENU_LABEL=Bestand Delen afbreken
#### SHARE_FOLDER_POPUP_MENU_LABEL=Share Folder
SHARE_FOLDER_POPUP_MENU_LABEL=Map delen
#### UNSHARE_FOLDER_POPUP_MENU_LABEL=Stop Sharing Folder
UNSHARE_FOLDER_POPUP_MENU_LABEL=Map Delen afbreken
#### SHARE_FILE_ACTION_NAME=Share New File...
SHARE_FILE_ACTION_NAME=Nieuw bestand delen...
#### SHARE_FILE_ACTION_APPROVE_LABEL=Share
SHARE_FILE_ACTION_APPROVE_LABEL=Delen
#### SHARE_FILE_ACTION_MNEMONIC=I
SHARE_FILE_ACTION_MNEMONIC=I
#### SHARE_NEW_FOLDER_ACTION_NAME=Share New Folder...
SHARE_NEW_FOLDER_ACTION_NAME=Nieuwe map delen...
#### SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Opens a Window and Lets You Choose a New Folder to Share
SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Opent een venster waarin u een nieuwe map kunt kiezen
#### SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
#### SHARE_FILE_FAILED=FrostWire was unable to share the file "{0}".
SHARE_FILE_FAILED=FrostWire kon bestand "{0}" niet delen. 
#### SHARE_FILE_ALREADY_SHARED=The file "{0}" is already shared.
SHARE_FILE_ALREADY_SHARED=Het bestand "{0}" is reeds gedeeld. 

################################################################################
# Key/value pairs for Statistics String...
################################################################################
#### STATISTICS_FILES=Files
STATISTICS_FILES=Bestanden
#### STATISTICS_FILES_TOOLTIP=files
STATISTICS_FILES_TOOLTIP=bestanden
#### STATISTICS_FILES_TOOLTIP_PENDING=files (Loading...)
STATISTICS_FILES_TOOLTIP_PENDING=bestanden (worden gedownload...)
#### STATISTICS_SHARING_TOOLTIP=You are sharing
STATISTICS_SHARING_TOOLTIP=U deelt 
#### STATISTICS_CONNECTION_DISCONNECTED=Disconnected
STATISTICS_CONNECTION_DISCONNECTED=Niet verbonden
#### STATISTICS_CONNECTION_DISCONNECTED_TIP=You are disconnected from the network. To connect, choose Connect from the File menu.
STATISTICS_CONNECTION_DISCONNECTED_TIP=U bent niet meer verbonden met het netwerk. Als u wel een verbinding wenst, kies dan "Verbinden" in het menu "Bestand".
#### STATISTICS_CONNECTION_CONNECTING=Starting
STATISTICS_CONNECTION_CONNECTING=Verbinding maken...
#### STATISTICS_CONNECTION_CONNECTING_TIP=You are currently connecting to the network
STATISTICS_CONNECTION_CONNECTING_TIP=Er wordt nu een verbinding met het netwerk gemaakt.
#### STATISTICS_CONNECTION_POOR=Poor
STATISTICS_CONNECTION_POOR=Slecht
#### STATISTICS_CONNECTION_POOR_TIP=You are connected to few hosts and have an unstable connection the network
STATISTICS_CONNECTION_POOR_TIP=Er is een verbindinig met de hosts er is een onstabiele verbinding met het netwerk
#### STATISTICS_CONNECTION_FAIR=Fair
STATISTICS_CONNECTION_FAIR=Redelijk
#### STATISTICS_CONNECTION_FAIR_TIP=Your connection to the network is getting stronger
STATISTICS_CONNECTION_FAIR_TIP=Uw verbinding met het netwerk wordt beter.
#### STATISTICS_CONNECTION_GOOD=Good
STATISTICS_CONNECTION_GOOD=Goed
#### STATISTICS_CONNECTION_GOOD_TIP=You are not yet fully connected to the network, but have a very good connection
STATISTICS_CONNECTION_GOOD_TIP=U bent nog niet volledig verbonden met het netwerk, maar er is een zeer goede verbinding
#### STATISTICS_CONNECTION_EXCELLENT=Excellent
STATISTICS_CONNECTION_EXCELLENT=Zeer goed
#### STATISTICS_CONNECTION_EXCELLENT_TIP=Your connection to the network is very strong
STATISTICS_CONNECTION_EXCELLENT_TIP=De verbinding met het netwerk is zeer goed. 
#### STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-Charged
STATISTICS_CONNECTION_TURBO_CHARGED=Supersnel 
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=You can experience Turbo-Charged connections all the time with FrostWire PRO!
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=Met FrostWire PRO heeft u altijd een supersnelle verbinding!
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Your connection to the network is extremely strong
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=De verbinding met het netwerk is zeer uitermate goed 
#### STATISTICS_CONNECTION_QUALITY=Connection
STATISTICS_CONNECTION_QUALITY=Verbinding
#### STATISTICS_CONNECTION_WAKING_UP=Waking Up
STATISTICS_CONNECTION_WAKING_UP=Opstarten uit slaapstand
#### STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire is waking up from sleep mode
STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire start op vanuit slaapstand.

################################################################################
# Key/value pairs for the download window, including labels for the
# right-click popop menu and labels for the various column headers and
# download statistics table cells.
################################################################################
#### DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Cancel Download
DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Download afbreken 
#### DOWNLOAD_POPUP_MENU_RESUME=Resume Download
DOWNLOAD_POPUP_MENU_RESUME=Download hervatten
#### DOWNLOAD_POPUP_MENU_SOURCES=Find More Sources for Download
DOWNLOAD_POPUP_MENU_SOURCES=Meer bronnen zoeken voor de download
#### DOWNLOAD_POPUP_MENU_PAUSE=Pause Download
DOWNLOAD_POPUP_MENU_PAUSE=Download onderbreken
#### DOWNLOAD_POPUP_MENU_LAUNCH=Preview Download
DOWNLOAD_POPUP_MENU_LAUNCH=Voorbeeld van download 
#### DOWNLOAD_POPUP_MENU_CHAT=Chat with Host
DOWNLOAD_POPUP_MENU_CHAT=Chat met host
#### DOWNLOAD_POPUP_MENU_BROWSE=Browse Host
DOWNLOAD_POPUP_MENU_BROWSE=Bladeren host
#### DOWNLOAD_PRIORITY_COLUMN=Priority
DOWNLOAD_PRIORITY_COLUMN=Prioriteit
#### DOWNLOAD_NAME_COLUMN=Name
DOWNLOAD_NAME_COLUMN=Naam
#### DOWNLOAD_SIZE_COLUMN=Size
DOWNLOAD_SIZE_COLUMN=Grootte
#### DOWNLOAD_STATUS_COLUMN=Status
DOWNLOAD_STATUS_COLUMN=Status
#### DOWNLOAD_CHAT_COLUMN=Chat
DOWNLOAD_CHAT_COLUMN=Chat
#### DOWNLOAD_PROGRESS_COLUMN=Progress
DOWNLOAD_PROGRESS_COLUMN=Voortgang
#### DOWNLOAD_SPEED_COLUMN=Speed
DOWNLOAD_SPEED_COLUMN=Snelheid
#### DOWNLOAD_TIME_REMAINING_COLUMN=Time
DOWNLOAD_TIME_REMAINING_COLUMN=Tijd
#### DOWNLOAD_SERVER_COLUMN=Vendor/Version
DOWNLOAD_SERVER_COLUMN=Leverancier/versie
#### DOWNLOAD_STATUS_QUEUED=Queued
DOWNLOAD_STATUS_QUEUED=In wachtrij
#### DOWNLOAD_STATUS_SEEDING=Seeding
DOWNLOAD_STATUS_SEEDING=Delen
#### DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Waiting For Tracker
DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Wachten op tracker
#### DOWNLOAD_STATUS_CONNECTING=Connecting...
DOWNLOAD_STATUS_CONNECTING=Verbinding maken...
#### DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=Connecting ({0} hosts tried)...
#? DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=
#### DOWNLOAD_STATUS_WAITING=Waiting On Busy Hosts
DOWNLOAD_STATUS_WAITING=Hosts zijn bezet 
#### DOWNLOAD_STATUS_COMPLETE=Complete
DOWNLOAD_STATUS_COMPLETE=Voltooid
#### DOWNLOAD_STATUS_ABORTED=Aborted
DOWNLOAD_STATUS_ABORTED=Afgebroken
#### DOWNLOAD_STATUS_FAILED=Awaiting Sources
DOWNLOAD_STATUS_FAILED=Kan niet downloaden
#### DOWNLOAD_STATUS_DOWNLOADING=Downloading from
DOWNLOAD_STATUS_DOWNLOADING=Bezig met downloaden van
#### DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Disk Problem
DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Kan bestand niet verplaatsen naar Mediatheek
#### DOWNLOAD_STATUS_CORRUPT_FILE=File Corrupted
DOWNLOAD_STATUS_CORRUPT_FILE=Dit bestand is beschadigd
#### DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Recovering Corrupted File
DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Poging tot reparatie van bestand
#### DOWNLOAD_STATUS_RECOVERY_FAILED=Recovery Failed
DOWNLOAD_STATUS_RECOVERY_FAILED=Repareren is niet gelukt
#### DOWNLOAD_STATUS_REQUERYING=Querying Network
DOWNLOAD_STATUS_REQUERYING=Netwerk zoeken 
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Waiting
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Wachten
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=s for Sources
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=op bronvermeldingen
#### DOWNLOAD_STATUS_WAITING_FOR_USER=Need More Sources
DOWNLOAD_STATUS_WAITING_FOR_USER=Meerdere bronnen nodig 
#### DOWNLOAD_STATUS_WAITING_FOR_CONN=Waiting for Stable Connections
DOWNLOAD_STATUS_WAITING_FOR_CONN=Wachten op een stabiele verbinding
#### DOWNLOAD_HOSTS_LABEL=hosts
DOWNLOAD_HOSTS_LABEL=hosts
#### DOWNLOAD_HOST_LABEL=host
DOWNLOAD_HOST_LABEL=host
#### DOWNLOAD_STATUS_REMOTE_QUEUED=Waiting in Line, Position
DOWNLOAD_STATUS_REMOTE_QUEUED=In de wachtrij gezet, Positie
#### DOWNLOAD_STATUS_HASHING=Verifying File Contents...
DOWNLOAD_STATUS_HASHING=Bestandsinhoud verifi\u00ebren...
#### DOWNLOAD_STATUS_SAVING=Saving File...
DOWNLOAD_STATUS_SAVING=Opslaan bestand...
#### DOWNLOAD_STATUS_PAUSING=Pausing...
DOWNLOAD_STATUS_PAUSING=Onderbreken...
#### DOWNLOAD_STATUS_PAUSED=Paused
DOWNLOAD_STATUS_PAUSED=Onderbroken
#### DOWNLOAD_STATUS_INVALID=Content Removed
DOWNLOAD_STATUS_INVALID=Bestand verwijderd
#### DOWNLOAD_INVALID_EXPLAIN=The owner of this content has requested that this file be removed from the network. To learn more, double-click on the download (or click preview).
DOWNLOAD_INVALID_EXPLAIN=De eigenaar van dit bestand heeft verzocht dit bestand van het netwerk te verwijderen.  Om hierover meer te lezen, dubbelklik op de download (of klik op Voorbeeld).
#### DOWNLOAD_STATUS_RESUMING=Resuming...
DOWNLOAD_STATUS_RESUMING=Hervatten...
#### DOWNLOAD_STATUS_FETCHING=Downloading .torrent file...
DOWNLOAD_STATUS_FETCHING=Downloaden. torrent bestand
#### DOWNLOAD_AWAITING_SOURCES=A more specific search may be required...
DOWNLOAD_AWAITING_SOURCES=Een specifieke zoekopdracht is misschien nodig...
#### DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
#### DOWNLOAD_BITTORRENT_UNSAFE_PATHS=The selected .torrent file may contain a security hazard.
DOWNLOAD_BITTORRENT_UNSAFE_PATHS=De geselecteerde .torrent bestand zou een veiligheids gevaar kunnen bevatten 
#### DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire could not download a .torrent file from the provided URL.
DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire kan het .torrent bestand van de opgegeven internet adres niet downloaden 
# {0} the name of the skin
# {1} the localized name of the menu item "Refresh Skins"
# {2} the localized name of the "View" menu
# {3} the localized name of the "Apply Skins" menu
#### DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=You have downloaded a skin titled "{0}", you can activate the new skin by clicking "{1}" in the "{2}"->"{3}" menu and then selecting it from the list of available skins.
DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=U hebt een thema gedownload onder de naam "{0}", U kunt het nieuwe Thema activeren door op "{1}" in "{2}" -> "{3}" menu te klikken en dan uw Thema te selecteren uit de lijst van beschikbare Thema's.
#### DOWNLOAD_APPLY_NEW_THEME_START=You have downloaded a new skin titled "
DOWNLOAD_APPLY_NEW_THEME_START=U heeft een thema gedownload onder de naam "
#### DOWNLOAD_APPLY_NEW_THEME_END=." Would you like to use this new skin?
DOWNLOAD_APPLY_NEW_THEME_END=." Wilt u dit thema gebruiken?
#### DOWNLOAD_POSSIBLE_HOSTS=Possible Hosts
DOWNLOAD_POSSIBLE_HOSTS=Mogelijke host
#### DOWNLOAD_BUSY_HOSTS=Busy Hosts
DOWNLOAD_BUSY_HOSTS=Hosts zijn bezet 
#### DOWNLOAD_QUEUED_HOSTS=Remotely Queued
DOWNLOAD_QUEUED_HOSTS=Op afstand in de rij gezet
#### DOWNLOAD_CHUNKS=Chunks
DOWNLOAD_CHUNKS=Chunks
#### DOWNLOAD_LOST=Lost To Corruption
DOWNLOAD_LOST=Beschadigd bestand verloren gegaan 
#### DOWNLOAD_SEARCHING=Locating Sources...
DOWNLOAD_SEARCHING=Bronnen opsporen...
#### DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old downloads.
DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Sorry, het is FrostWire niet gelukt om uw oude downloads opnieuw te starten. 
#### DOWNLOAD_MAGNET_DIALOG_MESSAGE=Would you like to start downloads from the following magnets?
DOWNLOAD_MAGNET_DIALOG_MESSAGE=Wilt u de downloads starten vanaf de volgende magnets? 
#### DOWNLOAD_HASH_ONLY_MAGNET=FrostWire may not be able to start the download you have selected unless you start a search for it.
DOWNLOAD_HASH_ONLY_MAGNET=FrostWire kan de geselecteerde download niet starten tenzij u een zoekopdracht start.
#### DOWNLOAD_PRIORITY_ACTIVE=Active
DOWNLOAD_PRIORITY_ACTIVE=Actief
#### DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Move the Selected Download Closer to Becoming Active
DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Plaats de geselecteerde download dichterbij om actief te worden
#### DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Move the Selected Download Further from Becoming Active
DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Plaats de geselecteerde download verderweg om actief te worden
#### DOWNLOAD_PRIORITY_PRIORITIZE=Queue
DOWNLOAD_PRIORITY_PRIORITIZE=Wachtrij
#### DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire is unable to find a license for this file. Download anyway?\n\nPlease note: FrostWire cannot monitor or control the content of the Gnutella network. Please respect your local copyright laws.
DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire kan geen licentie vinden voor dit bestand. Wilt u doorgaan?\n\nVergeet niet: FrostWire kan de inhoud van inhoud van het Gnutella-netwerk niet overzien of beheren. Houd rekening met de plaatselijk geldende wetgeving.  
#### DOWNLOAD_SEARCH_MENU=Search...
DOWNLOAD_SEARCH_MENU=Zoeken...
#### DOWNLOAD_SEARCH_FILENAME_LABEL=Files with this name
DOWNLOAD_SEARCH_FILENAME_LABEL=Bestanden met deze naam
#### DOWNLOAD_SEARCH_FILENAME_TIP=Searches for files with the same file name.
DOWNLOAD_SEARCH_FILENAME_TIP=Zoeken naar bestanden met dezelfde bestandsnaam.
#### DOWNLOAD_SERACH_ORGINAL_LABEL=Orginal query
DOWNLOAD_SERACH_ORGINAL_LABEL=Originele zoekactie
#### DOWNLOAD_SERACH_ORGINAL_TIP=Performs the same search as the one which found this file previously.
DOWNLOAD_SERACH_ORGINAL_TIP=Voert dezelfde zoekactie uit als waarin dit bestand eerder is gevonden.

#### TORRENTS_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old torrents.
TORRENTS_COULD_NOT_READ_SNAPSHOT=Sorrt, maar FrostWire kon uw oude torrents niet herstarten
#### TORRENTS_TRACKER_FAILURE=FrostWire cannot download this torrent.  The tracker responded :
TORRENTS_TRACKER_FAILURE=FrostWire's tracker aanvraag mislukte:

###################################################################
# Key/value pairs for UploadView
###################################################################
#### UPLOAD_POPUP_MENU_KILL_UPLOAD=Kill Upload
UPLOAD_POPUP_MENU_KILL_UPLOAD=Upload afbreken
#### UPLOAD_POPUP_MENU_CHAT=Chat with Host
UPLOAD_POPUP_MENU_CHAT=Chat met host
#### UPLOAD_KILL_BUTTON_LABEL=Kill Upload
UPLOAD_KILL_BUTTON_LABEL=Upload afbreken
#### UPLOAD_KILL_BUTTON_TIP=Stop Selected Uploads
UPLOAD_KILL_BUTTON_TIP=Stop de geselecteerde uploads.
#### UPLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
UPLOAD_CLEAR_BUTTON_LABEL=Wissen niet geactiveerd 
#### UPLOAD_CLEAR_BUTTON_TIP=Remove Inactive Uploads
UPLOAD_CLEAR_BUTTON_TIP=Verwijder inactieve uploads
#### UPLOAD_TABLE_STRING_NAME=Name
UPLOAD_TABLE_STRING_NAME=Naam
#### UPLOAD_TABLE_STRING_HOST=Host
UPLOAD_TABLE_STRING_HOST=Host
#### UPLOAD_TABLE_STRING_SIZE=Size
UPLOAD_TABLE_STRING_SIZE=Grootte
#### UPLOAD_TABLE_STRING_STATUS=Status
UPLOAD_TABLE_STRING_STATUS=Status
#### UPLOAD_TABLE_STRING_CHAT=Chat
UPLOAD_TABLE_STRING_CHAT=Chatten
#### UPLOAD_TABLE_STRING_PROGRESS=Progress
UPLOAD_TABLE_STRING_PROGRESS=Voortgang
#### UPLOAD_TABLE_STRING_SPEED=Speed
UPLOAD_TABLE_STRING_SPEED=Snelheid
#### UPLOAD_TABLE_STRING_TIME_REMAINING=Time
UPLOAD_TABLE_STRING_TIME_REMAINING=Tijd
#### UPLOAD_TABLE_STRING_USER_AGENT=Vendor/Version
UPLOAD_TABLE_STRING_USER_AGENT=Leverancier/versie
#### UPLOAD_TABLE_STRING_CONNECTING=Connecting
UPLOAD_TABLE_STRING_CONNECTING=Verbinding maken
#### UPLOAD_TABLE_STRING_UPLOADING=Uploading
UPLOAD_TABLE_STRING_UPLOADING=Bezig met uploaden
#### UPLOAD_TABLE_STRING_LIMITREACHED=Upload Limit Reached
UPLOAD_TABLE_STRING_LIMITREACHED=Uploadlimiet bereikt
#### UPLOAD_TABLE_STRING_FREELOADER=Freeloader Uploading
UPLOAD_TABLE_STRING_FREELOADER=Freeloader gedecteerd
#### UPLOAD_TABLE_STRING_INTERRUPTED=Transfer Interrupted
UPLOAD_TABLE_STRING_INTERRUPTED=Gegevensoverdracht onderbroken
#### UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Range Unavailable
UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Geen bereik beschikbaar
#### UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Malformed Request
UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Foutief verzoek
#### UPLOAD_TABLE_STRING_COMPLETE=Complete
UPLOAD_TABLE_STRING_COMPLETE=Compleet
#### UPLOAD_TABLE_STRING_BANNED_GREEDY=Banned Greedy Servent
UPLOAD_TABLE_STRING_BANNED_GREEDY=Te grote hoeveelheid 
#### UPLOAD_TABLE_STRING_HASH_TREE=Uploading Hash Tree
UPLOAD_TABLE_STRING_HASH_TREE=Uploaden Hash Tree
#### UPLOAD_TABLE_STRING_VALIDATING=Validation Required
UPLOAD_TABLE_STRING_VALIDATING=Bevestiging van geldigheid nodig
#### UPLOAD_TABLE_STRING_FNF=File Not Found
UPLOAD_TABLE_STRING_FNF=Bestand niet gevonden
#### UPLOAD_TABLE_STRING_QUEUED=Queued at
UPLOAD_TABLE_STRING_QUEUED=In wachtrij bij
#### UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Awaiting Requests
#? UPLOAD_TABLE_STRING_AWAITING_REQUESTS=
#### UPLOAD_TABLE_STRING_SUSPENDED=Suspended
UPLOAD_TABLE_STRING_SUSPENDED=Uitgesteld
#### UPLOAD_ACTIVE=Active
UPLOAD_ACTIVE=Actief
#### UPLOAD_QUEUED=Queued
UPLOAD_QUEUED=In wachtrij geplaatst
#### UPLOAD_BT_SEEDING=Seeding
UPLOAD_BT_SEEDING=Delen
#### UPLOAD_BT_STOP=If you stop this upload, the torrent download will stop.  Are you sure you want to do this?
UPLOAD_BT_STOP=Als u deze upload stopt, stopt deze torrent download ook. Weet u zeker dat u dit wilt doen?
#### UPLOAD_BT_SEED_MORE=This upload is a torrent and it hasn't seeded enough.  You should let it upload some more.  Are you sure you want to stop it?
UPLOAD_BT_SEED_MORE=Deze upload is een torrent en is nog niet genoeg gedeeld. U zou deze meer moeten uploaden. Weet u zeker dat u dit wilt doen?
# {0} is the name of the torrent
#### UPLOAD_BITTORRENT_HOSTNAME=Swarm for {0}
#? UPLOAD_BITTORRENT_HOSTNAME=
#### UPLOAD_BITTORRENT_AGENTS=Multiple
#? UPLOAD_BITTORRENT_AGENTS=

###################################################################
# Key/value pairs for MonitorView
###################################################################
#### MONITOR_VIEW_INCOMING_SEARCHES=Show Incoming Searches
MONITOR_VIEW_INCOMING_SEARCHES=Toon inkomende zoekopdrachten
#### MONITOR_VIEW_SHOW_LAST=Show Last
MONITOR_VIEW_SHOW_LAST=Toon laatste zoekopdrachten
#### MONITOR_VIEW_SEARCHES=Searches
MONITOR_VIEW_SEARCHES=Zoekopdrachten 
#### MONITOR_VIEW_LEAF_MESSAGE=Your client is a leaf node shielded by an Ultrapeer. Hence you will see few or no searches in the monitor window.
MONITOR_VIEW_LEAF_MESSAGE=Omdat deze cli\u00ebnt als leaf node dient, zullen er geen of weinig zoektermen worden getoond.

################################################################################
# Key/value pairs for gui download speed constants -- used in the
# options window, setup windows, and potentially other places
################################################################################
#### MODEM_SPEED=Modem
MODEM_SPEED=Modem
#### CABLE_SPEED=Cable/DSL
CABLE_SPEED=Kabel/ADSL
#### T1_SPEED=T1
T1_SPEED=T1
#### T3_SPEED=T3 or Higher
T3_SPEED=T3 of sneller
#### MULTICAST_SPEED=Ethernet
MULTICAST_SPEED=Ethernet

################################################################################
# HTML Page stuff
################################################################################
#### HTML_PAGE_TITLE=Download Page
HTML_PAGE_TITLE=Pagina downloaden 
#### HTML_PAGE_LISTING=File Listing for
HTML_PAGE_LISTING=Bestandsoverzicht voor
#### HTML_PAGE_MAGNET=Magnet Links for Fast Downloads (if you have FrostWire installed)
HTML_PAGE_MAGNET=Magnet-koppelingen voor snelle downloads (als u FrostWire heeft ge\u00efnstalleerd)

###################################################################
# Key/value pairs for ConnectionView
###################################################################
#### CV_COLUMN_HOST=Host
CV_COLUMN_HOST=Host
#### CV_COLUMN_STATUS=Status
CV_COLUMN_STATUS=Status
#### CV_COLUMN_MESSAGE=Messages (I/O)
CV_COLUMN_MESSAGE=Berichten (I/U)
#### CV_COLUMN_BANDWIDTH=Bandwidth (I/O)
CV_COLUMN_BANDWIDTH=Bandbreedte (I/U)
#### CV_COLUMN_DROPPED=Dropped (I/O)
CV_COLUMN_DROPPED=Gedaald (I/U)
#### CV_COLUMN_PROTOCOL=Protocol
CV_COLUMN_PROTOCOL=Protocool
#### CV_COLUMN_VENDOR=Vendor/Version
CV_COLUMN_VENDOR=Leverancier/versie
#### CV_COLUMN_TIME=Time
CV_COLUMN_TIME=Tijd
#### CV_COLUMN_COMPRESSION=Compressed (I/O)
CV_COLUMN_COMPRESSION=Gecomprimeerd (I/O)
#### CV_COLUMN_QRP_FULL=QRP (%)
CV_COLUMN_QRP_FULL=QRP (%/grootte)
#### CV_COLUMN_QRP_USED=QRP Empty
CV_COLUMN_QRP_USED=Lege QRP
#### CV_BUTTON_REMOVE=Remove
CV_BUTTON_REMOVE=Verwijderen
#### CV_BUTTON_TOOLTIP_REMOVE=Remove the Selected Connections
CV_BUTTON_TOOLTIP_REMOVE=Verwijder de geselecteerde verbindingen
#### CV_BUTTON_ADD=Add...
CV_BUTTON_ADD=Voeg toe...
#### CV_BUTTON_TOOLTIP_ADD=Create a New Outgoing Connection
CV_BUTTON_TOOLTIP_ADD=Maak een nieuwe uitgaande verbinding
#### CV_TABLE_STRING_CONNECTING=Connecting...
CV_TABLE_STRING_CONNECTING=Verbinding maken...
#### CV_TABLE_STRING_CONNECTINGS=Connecting
CV_TABLE_STRING_CONNECTINGS=Verbinden 
#### CV_TABLE_STRING_LEAF=Leaf
CV_TABLE_STRING_LEAF=Leaf
#### CV_TABLE_STRING_LEAVES=Leaves
CV_TABLE_STRING_LEAVES=Leaves
#### CV_TABLE_STRING_ULTRAPEER=Ultrapeer
CV_TABLE_STRING_ULTRAPEER=Ultrapeer
#### CV_TABLE_STRING_ULTRAPEERS=Ultrapeers
CV_TABLE_STRING_ULTRAPEERS=ultrapeers
#### CV_TABLE_STRING_PEER=Peer
CV_TABLE_STRING_PEER=Peer
#### CV_TABLE_STRING_PEERS=Peers
CV_TABLE_STRING_PEERS=peers
#### CV_TABLE_STRING_STANDARD=0.6
CV_TABLE_STRING_STANDARD=0.6
#### CV_TABLE_STRING_STANDARDS=Standard
CV_TABLE_STRING_STANDARDS=Standaard
#### CV_TABLE_STRING_INCOMING=Incoming
CV_TABLE_STRING_INCOMING=Inkomend
#### CV_TABLE_STRING_OUTGOING=Outgoing
CV_TABLE_STRING_OUTGOING=Uitgaand
#### CV_TABLE_STRING_CONNECTED_ON=Connected on
CV_TABLE_STRING_CONNECTED_ON=Verbonden op
#### CV_STRING_CLIENT=Leaf
CV_STRING_CLIENT=Leaf
#### CV_STRING_ULTRAPEER=Ultrapeer
CV_STRING_ULTRAPEER=Ultrapeer
#### CV_STRING_STATUS=Connection Status:
CV_STRING_STATUS=Verbindingsstatus:
#### CV_ADD_HOST_LABEL=Host:
CV_ADD_HOST_LABEL=Host:
#### CV_ADD_PORT_LABEL=Port:
CV_ADD_PORT_LABEL=Poort:
#### CV_ADD_DIALOG_TITLE=Add Gnutella Connection
CV_ADD_DIALOG_TITLE=Gnutella-verbinding toevoegen

################################################################################
# Key/value pairs for strings in the library window
################################################################################
#### LIBRARY_TABLE_ICON=Icon
LIBRARY_TABLE_ICON=Pictogram
#### LIBRARY_TABLE_NAME=Name
LIBRARY_TABLE_NAME=Naam
#### LIBRARY_TABLE_SIZE=Size
LIBRARY_TABLE_SIZE=Grootte
#### LIBRARY_TABLE_TYPE=Type
LIBRARY_TABLE_TYPE=Type
#### LIBRARY_TABLE_PATH=Path
LIBRARY_TABLE_PATH=Pad
#### LIBRARY_TABLE_HITCOUNT=Hits
LIBRARY_TABLE_HITCOUNT=Treffers
#### LIBRARY_TABLE_NUMALTLOC=Locations
LIBRARY_TABLE_NUMALTLOC=Locaties
#### LIBRARY_TABLE_LICENSE=License
LIBRARY_TABLE_LICENSE=Licentie
#### LIBRARY_TABLE_MODIFICATION_TIME=Last Modified
#? LIBRARY_TABLE_MODIFICATION_TIME=
#### LIBRARY_TABLE_UPLOAD_COUNT=Uploads
LIBRARY_TABLE_UPLOAD_COUNT=Uploads
#### LIBRARY_TABLE_SEARCH_POPUP_MENU=Search
LIBRARY_TABLE_SEARCH_POPUP_MENU=Zoeken
#### LIBRARY_TREE_SHARE_FOLDER_LABEL=Share Folder
LIBRARY_TREE_SHARE_FOLDER_LABEL=Gedeelde map
#### LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Stop Sharing Folder
LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Map niet langer delen 
#### LIBRARY_TABLE_SHARING_SUB_MENU=Sharing
LIBRARY_TABLE_SHARING_SUB_MENU=Delen
#### LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Add Folder Contents to Playlist
LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Mapinhoud toevoegen aan afspeellijst
#### LIBRARY_TREE_SAVED_DIRECTORY=Saved Files
LIBRARY_TREE_SAVED_DIRECTORY=Opgeslagen bestanden
#### LIBRARY_TREE_INCOMPLETE_DIRECTORY=Incomplete Files
LIBRARY_TREE_INCOMPLETE_DIRECTORY=Onvolledige bestanden
#### LIBRARY_TREE_SHARED_FILES_DIRECTORY=Shared Files
LIBRARY_TREE_SHARED_FILES_DIRECTORY=Gedeelde bestanden
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Losse bestanden gedeeld
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=List of All Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=Overzicht van alle losse gedeelde bestanden

################################################################################
# Key/value pairs for strings in the console window
################################################################################
#### CONSOLE_SAVE_BUTTON_LABEL=Save
CONSOLE_SAVE_BUTTON_LABEL=Opslaan
#### CONSOLE_DIALOG_SAVE_TITLE=Save As
CONSOLE_DIALOG_SAVE_TITLE=Opslaan als...

###################################################################
# Key/value pairs for PlayListGUI
###################################################################
#### PLAYLIST_TITLE=MP3 Playlist
PLAYLIST_TITLE=MP3-afspeellijst
#### PLAYLIST_TABLE_NAME=Name
PLAYLIST_TABLE_NAME=Naam
#### PLAYLIST_TABLE_LENGTH=Length
PLAYLIST_TABLE_LENGTH=Lengte
#### PLAYLIST_TABLE_BITRATE=Bitrate
PLAYLIST_TABLE_BITRATE=Bit-snelheid
#### PLAYLIST_OPTIONS_STRING=Play Options:
PLAYLIST_OPTIONS_STRING=Afspeelopties:
#### PLAYLIST_OPTIONS_CONTINUE=Continuous
PLAYLIST_OPTIONS_CONTINUE=Continu
#### PLAYLIST_OPTIONS_SHUFFLE=Shuffle
PLAYLIST_OPTIONS_SHUFFLE=Shuffle
#### PLAYLIST_DIALOG_OPEN_TITLE=Open Playlist (.m3u)
PLAYLIST_DIALOG_OPEN_TITLE=Afspeellijst openen(.m3u)
#### PLAYLIST_DIALOG_SAVE_TITLE=Save Playlist As
PLAYLIST_DIALOG_SAVE_TITLE=Afspeellijst opslaan als
#### PLAYLIST_CANNOT_PLAY_FILE=FrostWire cannot play the file
PLAYLIST_CANNOT_PLAY_FILE=FrostWire kan het bestand niet afspelen
#### PLAYLIST_FILE_UNSUPPORTED=. The file type is not recognized.
PLAYLIST_FILE_UNSUPPORTED=. Het bestandstype wordt niet herkend.
#### PLAYLIST_LINE_UNAVAILABLE=. No line is available for output.
PLAYLIST_LINE_UNAVAILABLE=. Er is geen lijn naar buiten beschikbaar.
#### PLAYLIST_FILE_MISSING=. The file cannot be found.
PLAYLIST_FILE_MISSING=. Het bestand wordt niet gevonden.
#### PLAYLIST_FILE_CORRUPT=. The file is corrupt.
PLAYLIST_FILE_CORRUPT=. Het bestand is beschadigd.
#### PLAYLIST_FILE_UNKNOWN=. There is an unknown error with the audio file.
PLAYLIST_FILE_UNKNOWN=. Er is een onbekende fout in het Audio-bestand opgetreden. 
#### PLAYLIST_FILE_PARSE_PROBLEM=. The file cannot be parsed.
PLAYLIST_FILE_PARSE_PROBLEM=. Het probleem kan niet verholpen worden.

################################################################################
# Key/value pairs for the FrostWire initialization wizard that is run
# if you don't have a limewire.props file
################################################################################
#### SETUP_DIALOG_TITLE=Frostwire Setup Dialog
SETUP_DIALOG_TITLE=FrostWire Setup Venster
#### SETUP_LANGUAGE_TITLE=Language Options
SETUP_LANGUAGE_TITLE=Taalopties
#### SETUP_CHOOSE_LANGUAGE_LABEL=Choose Language:
SETUP_CHOOSE_LANGUAGE_LABEL=Kies uw Taal:
#### SETUP_LANGUAGE_LABEL=Please choose the language you would like FrostWire to use.
SETUP_LANGUAGE_LABEL=Gelieve een taalkeuze te maken voor FrostWire.
#### SETUP_MORE_INFO=Learn more about this option...
SETUP_MORE_INFO=Lees meer over deze optie...
#### SETUP_WELCOME_TITLE=Welcome
SETUP_WELCOME_TITLE=Welkom
#### SETUP_WELCOME_LABEL=Welcome to the FrostWire setup wizard. FrostWire will guide you through a series of steps to configure FrostWire for optimum performance.
SETUP_WELCOME_LABEL=Welkom bij de FrostWire-wizard. FrostWire zal een aantal stappen laten zien om FrostWire optimaal te kunnen gebruiken.
#### SETUP_WELCOME_PARTIAL_LABEL=Welcome to the FrostWire setup wizard. FrostWire has recently added new features that require your configuration. FrostWire will guide you through a series of steps to configure these new features.
SETUP_WELCOME_PARTIAL_LABEL=Welkom bij de setup-wizard van FrostWire. FrostWire heeft onlangs nieuwe kenmerken toegevoegd die geconfigureerd dienen te worden. De wizard helpt u hierbij.
#### SETUP_SAVE_TITLE=Save Folder
SETUP_SAVE_TITLE=Map opslaan 
#### SETUP_SAVE_LABEL=Please choose a folder where you would like your files to be downloaded. This folder will also be shared with other gnutella users by default.
SETUP_SAVE_LABEL=Kies de map waarin u uw bestanden wilt downloaden. Deze map zal ook met andere Gnutella-gebruikers worden gedeeld.)
#### SETUP_SPEED_TITLE=Connection Speed
SETUP_SPEED_TITLE=Verbindingssnelheid
#### SETUP_SPEED_TITLED_BORDER=Select Speed
SETUP_SPEED_TITLED_BORDER=Selecteer uw Snelheid
#### SETUP_SPEED_LABEL=Please choose the speed of your Internet connection. Setting this speed correctly is important for optimum network performance. If you are not sure what type of Internet connection you have, or if your connection type is not listed, simply select whichever one seems the most appropriate.
SETUP_SPEED_LABEL=Selecteer de snelheid van uw internetverbinding. Dit is van belang voor de optimaal gebruik van het netwerk.
#### SETUP_STARTUP_TITLE=System Startup
SETUP_STARTUP_TITLE=Opstarten systeem 
#### SETUP_STARTUP_LABEL=Would you like FrostWire to start when you log into your computer? This will cause FrostWire to start faster when you use it later.
SETUP_STARTUP_LABEL=Wilt u dat FrostWire direct opstart als u uw computer aanzet? Dit zal FrostWire helpen sneller te beginnen wanneer u het later gebruikt.
#### SETUP_STARTUP_CHECKBOX=Start Automatically
SETUP_STARTUP_CHECKBOX=Automatisch opstarten
#### SETUP_FIREWALL_TITLE=Firewall Setup
SETUP_FIREWALL_TITLE=Firewall Setup
#### SETUP_FIREWALL_LABEL=FrostWire performs best with full access to the Internet. If firewall or security warnings appear, please unblock FrostWire and choose to remember the setting. Your firewall software may look different than the below picture.
SETUP_FIREWALL_LABEL=FrostWire werkt het beste met volledige toegang tot het Internet. Als u Firewall- of beveiligingswaarschuwingen krijgt, geef FrostWire toegang en vink aan dat deze instelling onthouden moet worden. Uw firewall software kan er anders uitzien als de afbeelding hieronder.
#### SETUP_SCAN_TITLE=Scan for Files
SETUP_SCAN_TITLE=Bestanden zoeken
#### SETUP_SCAN_LABEL=Would you like FrostWire to quickly scan your hard drive for other media files? You will have the opportunity to specify which folders you would like to share when the scan is complete.
SETUP_SCAN_LABEL=Wilt u dat FrostWire nu snel uw harde schijf doorzoekt voor meer bestanden om te delen (U kunt de gevonden mappen specificeren die u wilt delen.)
#### SETUP_SCAN_TITLED_BORDER=Scan Hard Drive?
SETUP_SCAN_TITLED_BORDER=Harde schijf doorzoeken?
#### SETUP_WAIT_TITLE=Scanning Hard Drive
SETUP_WAIT_TITLE=Bezig met zoeken
#### SETUP_WAIT_PROGRESS_STRING=Scanning Hard Drive...
SETUP_WAIT_PROGRESS_STRING=Bezig met zoeken...
#### SETUP_WAIT_LABEL=Please wait as FrostWire scans your hard drive...
SETUP_WAIT_LABEL=Een moment alstublieft: FrostWire zoekt op de harde schijf...
#### SETUP_WAIT_SCAN_CANCELLED_LABEL=Scan cancelled
SETUP_WAIT_SCAN_CANCELLED_LABEL=Scan afgebroken
#### SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Cancel Scan
SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Stop het zoeken
#### SETUP_CONFIRM_TITLE=Confirm Scan
SETUP_CONFIRM_TITLE=Bevestig zoektocht
#### SETUP_CONFIRM_LABEL=We identified the folders below as ones that you might like to share. If you would like to share one of these folders, simply check its associated checkbox. Subfolders of shared folders will also be shared.
SETUP_CONFIRM_LABEL=De onderstaande mappen komen in aanmerking om te worden gedeeld. Vink de vakjes aan welke u wilt delen. Onderliggende mappen worden dan automatisch ook gedeeld.
#### SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=The selected folders below (and their subfolders) will be shared.
SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=De geselecteerde mappen (en submappen) zullen gedeeld worden.
#### SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire was unable to locate any files that may be shared. To continue configuring FrostWire, click "Next".
SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire kon de plaats niet bepalen van de bestanden om te kunnen worden gedeeld. Om door te gaan met configureren van FrostWire klik op "Verder".
#### SETUP_FILTER_TITLE=Content Filtering
SETUP_FILTER_TITLE=Bestanden Filteren
#### SETUP_FILTER_LABEL=FrostWire can filter files that copyright owners request not be shared. By enabling filtering, you are telling FrostWire to confirm all files you download or share with a list of removed content. You can change this at any time by choosing Filters -> Configure Content Filters from the main menu.
SETUP_FILTER_LABEL=FrostWire kan bestanden filteren, waarvan eigenaren van het copyright verzocht hebben deze niet te delen.  Door het filteren aan te zetten, laat u FrostWire alle bestanden die u download of deelt met een lijst van verwijderde bestanden controleren. U kan dit ten alle tijden nog veranderen door op Filters -> 'Configureer Bestand Filter' in het hoofdmenu te klikken.
#### SETUP_FILTER_CHECKBOX=Enable Content Filtering
SETUP_FILTER_CHECKBOX=Maak gebruik van Bestand Filter
#### SETUP_FINISH_TITLE=Finish Setup
SETUP_FINISH_TITLE=Installatie afronden
#### SETUP_FINISH_LABEL=Your FrostWire setup has successfully completed. Please press the "Finish" button to begin using FrostWire.
SETUP_FINISH_LABEL=De installatie van FrostWire is gereed. Klink op "Einde" om FrostWire te starten. 
#### SETUP_ASSOCIATIONS_TITLE=File & Protocol Associations
SETUP_ASSOCIATIONS_TITLE=Bestands & Protocol toewijzing
#### SETUP_ASSOCIATIONS_LABEL=What type of resources should FrostWire open?
SETUP_ASSOCIATIONS_LABEL=Welke soort van bestanden & protocols zou FrostWire moeten openen?


################################################################################
# Key/value pairs for miscellaneous associations 
################################################################################
#### ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" links
ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" links
#### ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" files
ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" bestanden
#### ASSOCIATIONS_UNLINKED_WARNING=One or more files or protocols that FrostWire uses are no longer associated with FrostWire.  Would you like FrostWire to fix this?
ASSOCIATIONS_UNLINKED_WARNING=\u00e9\u00e9n of meer bestanden of protocols die FrostWire gebruikt zijn niet langer toegewezen aan FrostWire. Wilt u dat FrostWire dit voor u repareert?
#### ASSOCIATIONS_OTHER_OPTION=Details
ASSOCIATIONS_OTHER_OPTION=Details

################################################################################
# Key/value pairs for the file chooser
################################################################################
#### DIRECTORY_CHOOSER_CAPTION=Select
DIRECTORY_CHOOSER_CAPTION=Selecteer

################################################################################
# Key/value pairs for a directory file chooser
################################################################################
#### FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Select
FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Selecteren
#### FILE_CHOOSER_DIRECTORY_TITLE=Select Folder
FILE_CHOOSER_DIRECTORY_TITLE=Selecteer map

################################################################################
# Key/value pairs for strings in the init package
# com.limegroup.gnutella.gui.init -- the wizard to setup the program when
# limewire.props is not present or when the "INSTALLED" setting is false
################################################################################
#### INIT_SAVE_DIRECTORY_FIELD_LABEL=Save Folder:
INIT_SAVE_DIRECTORY_FIELD_LABEL=Map:
#### INIT_SAVE_BROWSE_BUTTON_LABEL=Browse...
INIT_SAVE_BROWSE_BUTTON_LABEL=Bladeren...
#### INIT_SAVE_BROWSE_BUTTON_TIP=Choose Another Folder
INIT_SAVE_BROWSE_BUTTON_TIP=Kies andere map.
#### INIT_SAVE_DEFAULT_BUTTON_LABEL=Use Default
INIT_SAVE_DEFAULT_BUTTON_LABEL=Standaardwaarden gebruiken
#### INIT_SAVE_DEFAULT_BUTTON_TIP=Use the Default Folder
INIT_SAVE_DEFAULT_BUTTON_TIP=Gebruik de standaardmap.

################################################################################
# Key/Value pairs for the pro window on startup
################################################################################
#### PRO_TITLE=Upgrade to PRO
PRO_TITLE=FrostWire PRO opwaarderen
#### PRO_LABEL_THANKS=For Turbo-Charged downloads, get FrostWire PRO. We guarantee that you will love the improved performance of PRO. Thank you for helping keep the Internet open by running FrostWire.
PRO_LABEL_THANKS=Voor supersnelle downloads kunt u Frostwire Pro aanschaffen. U zal versteld staan van de uitstekende prestaties van PRO. Dank u voor Internet open te houden door FrostWire te gebruiken.
#### PRO_LABEL_QUESTION=Upgrade to FrostWire PRO?
PRO_LABEL_QUESTION=Wilt u opwaarderen naar FrostWire PRO?
#### GO_PRO_TIP=Get FrostWire PRO Now
GO_PRO_TIP=Stap nu over naar FrostWire Pro.
#### WHYGOPRO=Why
WHYGOPRO=Waarom
#### WHYGOPRO_TIP=What does PRO give me?
WHYGOPRO_TIP=Wat biedt FrostWire Pro extra?
#### GO_PRO_LATER=Later
GO_PRO_LATER=Later
#### GO_PRO_LATER_TIP=Get FrostWire PRO Later
GO_PRO_LATER_TIP=Stap later over naar FrostWire Pro.

################################################################################
# Key/Value pairs for the upgrade java window.
################################################################################
#### JAVA_UPGRADE_TITLE=Upgrade Your Java
JAVA_UPGRADE_TITLE=Upgrade uw Java
#### JAVA_UPGRADE_MESSAGE=FrostWire has detected that you are using an out-of-date version of Java. FrostWire looks and acts much better with newer versions of Java. Features include support for scroll-wheels on mice, a Windows XP look, and many other improvements.
JAVA_UPGRADE_MESSAGE=FrostWire heeft ontdekt dat u een verouderde versie van Java gebruikt. FrostWire zier er beter uit en werkt veel beter met een nieuwe versie van Java. De verbeterde kenmerken zijn o.a. ondersteuning voor scroll-wieltjes van muizen, verbeterde versie van XP-vensters en vele andere verbeteringen.
#### JAVA_UPGRADE_QUESTION=Would you like to get your free Java upgrade?
JAVA_UPGRADE_QUESTION=Wilt u een gratis update van Java?

################################################################################
# Key/Value pairs for the change language window.
################################################################################
#### LANGUAGE_LOADING=Loading Languages
LANGUAGE_LOADING=Talen Laden

###################################################################
# Key/value pairs for XML
###################################################################
#### XML_audios__audio=Audio
XML_audios__audio=Audio
#### XML_audios__audio__title__=Title
XML_audios__audio__title__=Titel
#### XML_audios__audio__artist__=Artist
XML_audios__audio__artist__=Artiest
#### XML_audios__audio__album__=Album
XML_audios__audio__album__=Album
#### XML_audios__audio__genre__=Genre
XML_audios__audio__genre__=Genre
#### XML_audios__audio__track__=Track
XML_audios__audio__track__=Track
#### XML_audios__audio__type__=Type
XML_audios__audio__type__=Type
#### XML_audios__audio__seconds__=Length
XML_audios__audio__seconds__=Lengte
#### XML_audios__audio__year__=Year
XML_audios__audio__year__=Jaar
#### XML_audios__audio__language__=Language
XML_audios__audio__language__=Taal
#### XML_audios__audio__bitrate__=Bitrate
XML_audios__audio__bitrate__=Bit-snelheid
#### XML_audios__audio__comments__=Comments
XML_audios__audio__comments__=Commentaar
#### XML_audios__audio__action__=Action
XML_audios__audio__action__=Actie
#### XML_audios__audio__license__=Copyright
XML_audios__audio__license__=Copyright
#### XML_audios__audio__licensetype__=License Type
XML_audios__audio__licensetype__=Licentietype

#### XML_videos__video=Video
XML_videos__video=Video
#### XML_videos__video__title__=Title
XML_videos__video__title__=Titel
#### XML_videos__video__director__=Director
XML_videos__video__director__=Regisseur
#### XML_videos__video__producer__=Producer
XML_videos__video__producer__=Producent
#### XML_videos__video__studio__=Studio
XML_videos__video__studio__=Studio
#### XML_videos__video__stars__=Stars
XML_videos__video__stars__=Sterren
#### XML_videos__video__type__=Type
XML_videos__video__type__=Type
#### XML_videos__video__length__=Length
XML_videos__video__length__=Lengte
#### XML_videos__video__year__=Year
XML_videos__video__year__=Jaar
#### XML_videos__video__language__=Language
XML_videos__video__language__=Taal
#### XML_videos__video__subtitles__=Subtitles
XML_videos__video__subtitles__=Ondertitels
#### XML_videos__video__rating__=Rating
XML_videos__video__rating__=Classificatie
#### XML_videos__video__comments__=Comments
XML_videos__video__comments__=Commentaar
#### XML_videos__video__action__=Action
XML_videos__video__action__=Actie
#### XML_videos__video__license__=Copyright
XML_videos__video__license__=Copyright
#### XML_videos__video__licensetype__=License Type
XML_videos__video__licensetype__=Licentietype
#### XML_videos__video__height__=Height
XML_videos__video__height__=Hoogte
#### XML_videos__video__width__=Width
XML_videos__video__width__=Wijdte
#### XML_videos__video__bitrate__=Bitrate
XML_videos__video__bitrate__=Bit-snelheid

#### XML_images__image=Image
XML_images__image=Afbeelding
#### XML_images__image__title__=Title
XML_images__image__title__=Titel
#### XML_images__image__description__=Description
XML_images__image__description__=Beschrijving
#### XML_images__image__artist__=Artist
XML_images__image__artist__=Maker
#### XML_images__image__license__=License
XML_images__image__license__=Licentie
#### XML_images__image__licensetype__=License Type
XML_images__image__licensetype__=Licentietype

#### XML_documents__document=Document
XML_documents__document=Documenten
#### XML_documents__document__title__=Title
XML_documents__document__title__=Titel
#### XML_documents__document__topic__=Topic
XML_documents__document__topic__=Onderwerp
#### XML_documents__document__author__=Author
XML_documents__document__author__=Auteur
#### XML_documents__document__license__=License
XML_documents__document__license__=Licentie
#### XML_documents__document__licensetype__=License Type
XML_documents__document__licensetype__=Licentietype

#### XML_applications__application=Application
XML_applications__application=Programma's
#### XML_applications__application__name__=Name
XML_applications__application__name__=Naam
#### XML_applications__application__publisher__=Publisher
XML_applications__application__publisher__=Uitgever
#### XML_applications__application__licensetype__=License Type
XML_applications__application__licensetype__=Licentietype
#### XML_applications__application__license__=License
XML_applications__application__license__=Licentie

#MetaEditorFrame
#### META_EDITOR_ANNOTATING_FILE=Annotating file
META_EDITOR_ANNOTATING_FILE=Aantekening
#### META_EDITOR_SAVE_LABEL=Save
META_EDITOR_SAVE_LABEL=Opslaan
#### META_EDITOR_CANCEL_LABEL=Cancel
META_EDITOR_CANCEL_LABEL=Annuleren
#### META_EDITOR_DELETE_LABEL=Delete
META_EDITOR_DELETE_LABEL=Verwijderen
#### META_EDITOR_EDITING_LABEL=Edit annotation of type:
META_EDITOR_EDITING_LABEL=Bewerk aantekening van type:
#### META_EDITOR_ADDING_LABEL=Add annotation of type:
META_EDITOR_ADDING_LABEL=Aantekening toevoegen van type:
#IndentingPanel
#### XML_SEARCH_MORE_OPTIONS_LABEL=More Search Options
XML_SEARCH_MORE_OPTIONS_LABEL=Meerdere zoekopties

#### META_EDITOR_INFO_TAB_LABEL=Info
META_EDITOR_INFO_TAB_LABEL=Informatie
#### META_EDITOR_OK_BUTTON_LABEL=OK
META_EDITOR_OK_BUTTON_LABEL=OK
#### META_EDITOR_CANCEL_BUTTON_LABEL=Cancel
META_EDITOR_CANCEL_BUTTON_LABEL=Annuleren
#### META_EDITOR_ADVANCED_BUTTON_LABEL=Advanced
META_EDITOR_ADVANCED_BUTTON_LABEL=Geavanceerd
#### META_EDITOR_RESET_LABEL=Reset
META_EDITOR_RESET_LABEL=Beginwaarden
#### META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Multiple File Information
META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Informatie Meerdere Bestanden

#### META_EDITOR_AUDIO_LABEL=Audio
META_EDITOR_AUDIO_LABEL=Audio
#### META_EDITOR_TITLE_LABEL=Title:
META_EDITOR_TITLE_LABEL=Titel:
#### META_EDITOR_ARTIST_LABEL=Artist:
META_EDITOR_ARTIST_LABEL=Artiest:
#### META_EDITOR_ALBUM_LABEL=Album:
META_EDITOR_ALBUM_LABEL=Album:
#### META_EDITOR_GENRE_LABEL=Genre:
META_EDITOR_GENRE_LABEL=Genre:
#### META_EDITOR_YEAR_LABEL=Year:
META_EDITOR_YEAR_LABEL=Jaar:
#### META_EDITOR_TYPE_LABEL=Type:
META_EDITOR_TYPE_LABEL=Type:
#### META_EDITOR_TRACK_LABEL=Track:
META_EDITOR_TRACK_LABEL=Track:
#### META_EDITOR_LANGUAGE_LABEL=Language:
META_EDITOR_LANGUAGE_LABEL=Taal:
#### META_EDITOR_SECONDS_LABEL=Length:
META_EDITOR_SECONDS_LABEL=Lengte:
#### META_EDITOR_BITRATE_LABEL=Bitrate:
META_EDITOR_BITRATE_LABEL=Bit-snelheid:
#### META_EDITOR_COMMENTS_LABEL=Comments:
META_EDITOR_COMMENTS_LABEL=Commentaar:
#### META_EDITOR_SHA1_LABEL=SHA1:
META_EDITOR_SHA1_LABEL=SHA1:
#### META_EDITOR_PRICE_LABEL=Price:
META_EDITOR_PRICE_LABEL=Prijs:
#### META_EDITOR_LINK_LABEL=Link:
META_EDITOR_LINK_LABEL=Link:
#### META_EDITOR_ACTION_LABEL=Action:
META_EDITOR_ACTION_LABEL=Actie:
#### META_EDITOR_STARS_LABEL=Stars: (Please separate with comma)
META_EDITOR_STARS_LABEL=Sterren (1,2,3,4):
#### META_EDITOR_LICENSE_LABEL=License:
META_EDITOR_LICENSE_LABEL=Licentie:
#### META_EDITOR_LICENSETYPE_LABEL=License Type:
META_EDITOR_LICENSETYPE_LABEL=Licentietype:
#### META_EDITOR_VIDEO_LABEL=Video
META_EDITOR_VIDEO_LABEL=Video
#### META_EDITOR_RATING_LABEL=Rating:
META_EDITOR_RATING_LABEL=Waardering
#### META_EDITOR_LENGTH_LABEL=Length:
META_EDITOR_LENGTH_LABEL=Lengte:
#### META_EDITOR_HEIGHT_LABEL=Height:
META_EDITOR_HEIGHT_LABEL=Hoogte:
#### META_EDITOR_DIRECTOR_LABEL=Director:
META_EDITOR_DIRECTOR_LABEL=Regisseur:
#### META_EDITOR_STUDIO_LABEL=Studio:
META_EDITOR_STUDIO_LABEL=Studio:
#### META_EDITOR_PRODUCER_LABEL=Producer: (Please separate with comma)
META_EDITOR_PRODUCER_LABEL=Producent: (Scheid met komma's)
#### META_EDITOR_SUBTITLES_LABEL=Subtitles: (Please separate with comma)
META_EDITOR_SUBTITLES_LABEL=Ondertitels: (Scheid met komma's)
#### META_EDITOR_DOCUMENT_LABEL=Document
META_EDITOR_DOCUMENT_LABEL=Documenten
#### META_EDITOR_APPLICATION_LABEL=Application
META_EDITOR_APPLICATION_LABEL=Programma's
#### META_EDITOR_IMAGE_LABEL=Image
META_EDITOR_IMAGE_LABEL=Afbeelding
#### META_EDITOR_TOPIC_LABEL=Topic:
META_EDITOR_TOPIC_LABEL=Onderwerp:
#### META_EDITOR_AUTHOR_LABEL=Author:
META_EDITOR_AUTHOR_LABEL=Auteur:
#### META_EDITOR_NAME_LABEL=Name:
META_EDITOR_NAME_LABEL=Naam:
#### META_EDITOR_PUBLISHER_LABEL=Publisher:
META_EDITOR_PUBLISHER_LABEL=Uitgever:
#### META_EDITOR_DESCRIPTION_LABEL=Description:
META_EDITOR_DESCRIPTION_LABEL=Beschrijving:
#### META_EDITOR_PLATFORM_LABEL=Platform:
META_EDITOR_PLATFORM_LABEL=Besturingssysteem
#### META_EDITOR_SIZE_LABEL=Size:
META_EDITOR_SIZE_LABEL=Grootte:
#### META_EDITOR_DATE_MODIFIED_LABEL=Date Modified:
META_EDITOR_DATE_MODIFIED_LABEL=Gewijzigde datum:
#### META_EDITOR_KIND_LABEL=Kind:
META_EDITOR_KIND_LABEL=Soort:
#### META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Laag 3
#### META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
#### META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis
META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis

#### CC_PUBLISHER_TITLE=Publish License
CC_PUBLISHER_TITLE=Uitgevers Licentie
#### CC_PUBLISHER_INTRO=This tool helps you publish audio under a Creative Commons license.
CC_PUBLISHER_INTRO=Dit hulpmiddel helpt je om audio te publiceren onder de Licentie Creative Commons.
#### CC_PUBLISHER_CC_INTRO_URL_LABEL=How does it work?
CC_PUBLISHER_CC_INTRO_URL_LABEL=Hoe werkt het?
#### CC_PUBLISHER_WARNING_CREATE=I understand that to publish a file, I must either own its copyrights or be authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_CREATE=Ik begrijp dat ik om een bestand te publiceren, of de copyrights moet bezitten of gemachtigd moet zijn om deze te publiceren onder de Licentie Creative Commons.
#### CC_PUBLISHER_WARNING_MODIFY=This file already has a license. If you want to modify it, click the checkbox to attest that you either own its copyrights or are authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_MODIFY=Dit bestand heeft al een Licentie. Als je deze wilt bewerken, vink het volgende aan om zo aan te geven dat je of de copyrights bezit of gemachtigd bent om deze te publiceren onder de Licentie Creative Commons.
#### CC_PUBLISHER_MODIFY_LICENSE=Modify the license of this file
CC_PUBLISHER_MODIFY_LICENSE=Verander de licentie van dit bestand
#### CC_PUBLISHER_REMOVE_LICENSE=Permanently remove the license from this file
CC_PUBLISHER_REMOVE_LICENSE=Verwijder de licentie van dit bestand permanent
#### CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Copyright Holder:
CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Copyrights Eigenaar:
#### CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Copyright Year:
CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Copyrigts Jaar:
#### CC_PUBLISHER_WORK_TITLE_LABEL=Title of Work:
CC_PUBLISHER_WORK_TITLE_LABEL=Titel van het werk
#### CC_PUBLISHER_DESCRIPTION_LABEL=Description:
CC_PUBLISHER_DESCRIPTION_LABEL=Beschrijving
#### CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Allow commercial use of your work?
CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Sta commercieel gebruik van het bestand toe?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Allow modification of your work?
CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Sta bewerking van het bestand toe?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
#### CC_PUBLISHER_LICENSE_VERIFICATION_URL=Where do you want to store the verification URL?
CC_PUBLISHER_LICENSE_VERIFICATION_URL=Waar wil je de verificatie-link opslaan?
#### CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=What is this?
CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=Wat is dit?
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF=I want to host the verification file myself at the following URL:
CC_PUBLISHER_LICENSE_VERIFICATION_SELF=Ik wil het verificatie-bestand zelf bewaren op de volgende URL:
#### CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=I want to use the Internet Archive to host the file.
CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=Ik wil "Internet Archive" gebruiken om mijn bestand te bewaren.
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=The verification file is hosted at the following URL:
#? CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=
#### CC_PUBLISHER_RDF_OUTPUT=In order to publish your file, please insert the following code in your verification page at:
CC_PUBLISHER_RDF_OUTPUT=Om uw bestand te publiceren, moet u de volgende code op de verificatie pagina invullen:
#### CC_PUBLISHER_COPY_BUTTON=Copy to Clipboard
CC_PUBLISHER_COPY_BUTTON=Kopi\u00eber naar Klembord.
#### CC_PUBLISHER_REMOVELICENSE_LABEL=Are you sure you want to permanently remove the license from your local copy of this file?
CC_PUBLISHER_REMOVELICENSE_LABEL=Wilt u de Licentie permanent verwijderen van uw lokale kopie van dit bestand?
#### CC_PUBLISHER_LICENSEREMOVED_LABEL=Please press OK to permanently remove license.
CC_PUBLISHER_LICENSEREMOVED_LABEL=Klik OK om de Licentie permanent te verwijderen.
#### CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Username:
CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Gebruikersnaam?
#### CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Password:
CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Wachtwoord:
#### CC_RDFOUTPUT_TITLE=License RDF Output
CC_RDFOUTPUT_TITLE=Licentie RDF Output

#### INTERNETARCHIVE_UPLOADER_TITLE=Upload
INTERNETARCHIVE_UPLOADER_TITLE=Upload
#### INTERNETARCHIVE_UPLOADER_LABEL=Please wait while FrostWire is uploading your files to the Internet Archive
INTERNETARCHIVE_UPLOADER_LABEL=Even geduld...Frostwire is uw bestanden aan het uploaden naar "Internet Archive"
#### INTERNETARCHIVE_UPLOADER_INIT=Connecting to the Internet Archive...
INTERNETARCHIVE_UPLOADER_INIT=Verbinden met "Internet Archive..."
#### INTERNETARCHIVE_UPLOADER_CONNECTED=Connected...
INTERNETARCHIVE_UPLOADER_CONNECTED=Verbinding...
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Uploading file
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Bestand uploaden
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=of
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=van de
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Uploaded
INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Voltooid
#### INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=bytes of
INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=bytes van de
#### INTERNETARCHIVE_UPLOADER_COMPLETED=Successfully uploaded files
INTERNETARCHIVE_UPLOADER_COMPLETED=Voltooide uploads
#### INTERNETARCHIVE_UPLOADER_CHECKIN=Checking in...
INTERNETARCHIVE_UPLOADER_CHECKIN=Controleren....
#### INTERNETARCHIVE_IDRETRIEVER_TITLE=Requesting Identifier...
INTERNETARCHIVE_IDRETRIEVER_TITLE=Aanvragen indentificatie...

################################################################################
# Key/value pairs for the StandardListEditor reusable component
################################################################################
#### LIST_EDITOR_ADD_BUTTON=Add...
LIST_EDITOR_ADD_BUTTON=Toevoegen...
#### LIST_EDITOR_ADD_BUTTON_2=Add
LIST_EDITOR_ADD_BUTTON_2=Toevoegen 
#### LIST_EDITOR_REMOVE_BUTTON=Remove
LIST_EDITOR_REMOVE_BUTTON=Verwijder
#### LIST_EDITOR_ADD_BUTTON_TIP=Add New List Item
LIST_EDITOR_ADD_BUTTON_TIP=Nieuw item toevoegen
#### LIST_EDITOR_REMOVE_BUTTON_TIP=Remove Selected Item
LIST_EDITOR_REMOVE_BUTTON_TIP=Verwijder het geselecteerde item.

################################################################################
# Key/value pairs for the InputField reusable component
################################################################################
#### INPUT_FIELD_GENERIC_CAPTION=Input
INPUT_FIELD_GENERIC_CAPTION=Invoer

################################################################################
# Key/value pairs for general button labels/tooltips used in various windows
################################################################################
#### GENERAL_CHAT_BUTTON_LABEL=Chat...
GENERAL_CHAT_BUTTON_LABEL=Chatten...
#### GENERAL_CHAT_BUTTON_TIP=Chat with Host
GENERAL_CHAT_BUTTON_TIP=Chat met host
#### GENERAL_LAUNCH_BUTTON_LABEL=Launch
GENERAL_LAUNCH_BUTTON_LABEL=Uitvoeren
#### GENERAL_LAUNCH_BUTTON_TIP=Launch File
GENERAL_LAUNCH_BUTTON_TIP=Voer bestand uit
#### GENERAL_CLEAR_HISTORY=Clear History
GENERAL_CLEAR_HISTORY=Geschiedenis wissen

################################################################################
# Key/value pairs for ButtonRow labels and tooltips
################################################################################
#### CHAT_BLOCK_BUTTON_LABEL=Block Host
CHAT_BLOCK_BUTTON_LABEL=Host negeren
#### CHAT_SEND_BUTTON_LABEL=Send Message
CHAT_SEND_BUTTON_LABEL=Bericht verzenden
#### CHAT_STOP_BUTTON_LABEL=End Chat
CHAT_STOP_BUTTON_LABEL=Be\u00ebindig Chat
#### CHAT_BLOCK_BUTTON_TIP=Block Current Host
CHAT_BLOCK_BUTTON_TIP=Negeer huidige host
#### CHAT_SEND_BUTTON_TIP=Send a Message to a Host
CHAT_SEND_BUTTON_TIP=Verzend een bericht naar een host
#### CHAT_STOP_BUTTON_TIP=Stop Chatting with a Host
CHAT_STOP_BUTTON_TIP=Be\u00ebindig het chatten met deze host.

################################################################################
# Key/value pairs for the ChatFrame that is displayed while chatting
################################################################################
#### CHAT_WITH_LABEL=Chatting with
CHAT_WITH_LABEL=Chatten met
#### CHAT_HOST_UNAVAILABLE=Host is unavailable
CHAT_HOST_UNAVAILABLE=Host is niet beschikbaar
#### CHAT_YOU=You
CHAT_YOU=U

###################################################################
# Key/value pairs for splash screen status text
###################################################################
#### SPLASH_STATUS_RESOURCE_MANAGER=Loading Resources...
SPLASH_STATUS_RESOURCE_MANAGER=Bronnen worden geladen...
#### SPLASH_STATUS_HTML_ENGINE=Loading HTML Engine...
SPLASH_STATUS_HTML_ENGINE=HTML-engine wordt geladen...
#### SPLASH_STATUS_SEARCH_WINDOW=Loading Search Window...
SPLASH_STATUS_SEARCH_WINDOW=Zoekscherm wordt geladen...
#### SPLASH_STATUS_OPTIONS_WINDOW=Loading Options Window...
SPLASH_STATUS_OPTIONS_WINDOW='Opties'-scherm wordt geladen...
#### SPLASH_STATUS_USER_SETTINGS=Loading Settings...
SPLASH_STATUS_USER_SETTINGS=Gebruikersinstellingen worden geladen...
#### SPLASH_STATUS_SHARED_FILES=Loading Shared Files...
SPLASH_STATUS_SHARED_FILES=Gedeelde bestanden worden geladen...
#### SPLASH_STATUS_INTERFACE=Loading User Interface...
SPLASH_STATUS_INTERFACE=Gebruikersscherm wordt geladen...
#### SPLASH_STATUS_UPDATES=Checking for Updates...
SPLASH_STATUS_UPDATES=Updates zoeken...
#### SPLASH_STATUS_CORE_COMPONENTS=Loading Core Components...
SPLASH_STATUS_CORE_COMPONENTS=Standaardcomponenten worden geladen...
#### SPLASH_STATUS_DOWNLOAD_WINDOW=Loading Download Window...
SPLASH_STATUS_DOWNLOAD_WINDOW='Download'-scherm wordt geladen...
#### SPLASH_STATUS_LIBRARY_WINDOW=Loading Library Window...
SPLASH_STATUS_LIBRARY_WINDOW='Mediatheek'-scherm wordt geladen...
#### SPLASH_STATUS_UPLOAD_WINDOW=Loading Upload Window...
SPLASH_STATUS_UPLOAD_WINDOW='Upload'-scherm wordt geladen...
#### SPLASH_STATUS_MONITOR_WINDOW=Loading Monitor Window...
SPLASH_STATUS_MONITOR_WINDOW='Overzicht'-scherm wordt geladen...
#### SPLASH_STATUS_CONNECTION_WINDOW=Loading Connections Window...
SPLASH_STATUS_CONNECTION_WINDOW='Verbindingen'-scherm wordt geladen...
#### SPLASH_STATUS_STATISTICS_WINDOW=Loading Statistics Window...
SPLASH_STATUS_STATISTICS_WINDOW='Statistieken'-scherm wordt geladen...
#### SPLASH_STATUS_STATUS_WINDOW=Loading Status Window...
SPLASH_STATUS_STATUS_WINDOW=Statusscherm wordt geladen...
#### SPLASH_STATUS_PLAYLIST_WINDOW=Loading Playlist Window...
SPLASH_STATUS_PLAYLIST_WINDOW='Afspeellijst'-scherm wordt geladen...
#### SPLASH_STATUS_MENUS=Loading Menus...
SPLASH_STATUS_MENUS=Keuzemenu's worden geladen...
#### SPLASH_STATUS_MESSAGE_SERVICE=Loading Messages...
SPLASH_STATUS_MESSAGE_SERVICE=Berichten worden geladen...
#### SPLASH_STATUS_ICONS=Loading Icons...
SPLASH_STATUS_ICONS=Pictogrammen worden geladen...
#### SPLASH_STATUS_I18N=Loading Internationalization Support...
SPLASH_STATUS_I18N=Internationalisatieondersteuning wordt geladen...
#### SPLASH_STATUS_DAAP=Loading Digital Audio Access Protocol...
SPLASH_STATUS_DAAP=Digitaal Audio Toegangsprotocol wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Loading Connection Listener...
SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Connectie-overzicht wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Loading Message Router...
SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Berichten-router wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Loading Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Management wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Locating Peers...
SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Zoeken naar peers...
#### SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Loading Shared Siles...
SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Gedeelde bestanden worden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Loading Old Downloads...
SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Oude downloads worden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Checking for Updates...
SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Controleren van updates..
#### SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Loading Directed Querier...
SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Vragenlijst wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=Loading Magnet Listener...
SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=MAGNET overzicht wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_PINGER=Loading Peer Listener...
SPLASH_STATUS_COMPONENT_LOADING_PINGER=Peer-overzicht wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Loading Stale Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Stale-connection-management wordt geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Loading Saved Files...
SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Opgeslagen-bestanden worden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Loading Secure Settings...
SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Beveiligde-instellingen worden geladen...

##################################################################
# Key/value pairs for the shutdown window
##################################################################
#### SHUTDOWN_TITLE=Shutting down FrostWire...
SHUTDOWN_TITLE=FrostWire afsluiten...
#### SHUTDOWN_WAIT=Please wait while FrostWire shuts down...
SHUTDOWN_WAIT=Een moment graag terwijl FrostWire sluit...

##################################################################
# Key/value pairs for the message displayed to prompt users to
# support FrostWire through contributions.
##################################################################
#### SUPPORT_LIMEWIRE_01=For Turbo-Charged searches get FrostWire PRO.
SUPPORT_LIMEWIRE_01=Voor supersnelle onderzoeken, koopt u FrostWire Pro.
#### SUPPORT_LIMEWIRE_02=Support FrostWire's peer-to-peer development. Get PRO.
SUPPORT_LIMEWIRE_02=Klik hier voor ondersteuning van ontwikkeling van peer-to-peer-netwerken. Stap over op PRO. 
#### SUPPORT_LIMEWIRE_03=Purchase FrostWire PRO to help us make downloads faster.
SUPPORT_LIMEWIRE_03=Stap over op FrostWire Pro zodat wij de downloads sneller kunnen maken.
#### SUPPORT_LIMEWIRE_04=For Turbo-Charged downloads get FrostWire PRO.
SUPPORT_LIMEWIRE_04=Voor supersnelle downloads, koopt u FrostWire Pro.
#### SUPPORT_LIMEWIRE_05=Support open networks. Get FrostWire PRO.
SUPPORT_LIMEWIRE_05=Steun open netwerken. Stap over op FrostWire PRO.
#### SUPPORT_LIMEWIRE_06=Support open source and open protocols. Get FrostWire PRO.
SUPPORT_LIMEWIRE_06=Steun open bronnen en protocollen. Stap over op FrostWire PRO.
#### SUPPORT_LIMEWIRE_07=For Turbo-Charged performance get FrostWire PRO.
SUPPORT_LIMEWIRE_07=Voor supersnelle prestaties koopt u FrostWire Pro.
#### SUPPORT_LIMEWIRE_08=Keep the Internet open. Get FrostWire PRO.
SUPPORT_LIMEWIRE_08=Houd internet open. Koop FrostWirePro.
#### SUPPORT_LIMEWIRE_09=Developing FrostWire costs real money. Get PRO.
SUPPORT_LIMEWIRE_09=Het ontwikkelen van FrostWire is prijzig. Stap over op Pro.
#### SUPPORT_LIMEWIRE_11=Support FrostWire and independent media content. Get PRO.
SUPPORT_LIMEWIRE_11=Steun FrostWire en de onafhankelijke media-inhouden. Stap over op PRO.

################################################################################
# Key/value pairs for the update package, displayed when there is an
# update of FrostWire available
################################################################################
#### UPDATE_DIALOG_CAPTION=New Version Available!
UPDATE_DIALOG_CAPTION=Nieuwe versie beschikbaar!
#### UPDATE_MESSAGE_SMALL=A newer version is available, update?
UPDATE_MESSAGE_SMALL=Wilt u opwaarderen naar een nieuwe versie?
#### UPDATE_TITLE=A new version of FrostWire is available.
UPDATE_TITLE=Een nieuwere versie van FrostWire is beschikbaar.
#### UPDATE_LATER_LABEL=Update Later
UPDATE_LATER_LABEL=Later opwaarderen
#### UPDATE_NOW_LABEL=Update Now
UPDATE_NOW_LABEL=Nu opwaarderen 
#### UPDATE_TIP=Visit http://www.limewire.com to update!
UPDATE_TIP=Download de update op http://www.limewire.com!
#### UPDATE_RESTART=FrostWire needs to be restarted to install the update. If you choose not to update now, FrostWire will update automatically when you close. Would you like to update now?
UPDATE_RESTART=FrostWire moet opnieuw worden gestart om de update te installeren. Wilt u nu opwaarderen?
#### UPDATE_RESTART_TITLE=Update Ready
UPDATE_RESTART_TITLE=Update is klaar 

################################################################################
# Key/Value pairs for dropped files to share dialog
################################################################################
#### SHARED_FILES_DROP_DIALOG_TITLE=Share Dropped Files?
SHARED_FILES_DROP_DIALOG_TITLE=Deel Geplaatste bestanden ?
#### SHARED_FILES_DROP_DIALOG_MESSAGE=You dropped the following files/folders on FrostWire, please select the ones you would like to share.
SHARED_FILES_DROP_DIALOG_MESSAGE= Je hebt de volgenden bestanden/mappen in FrostWire geplaatst, selecteer de bestanden die je wilt delen
#### SHARED_FILES_DROP_DIALOG_WARNING=All folders you select will also have their subfolders shared.
SHARED_FILES_DROP_DIALOG_WARNING=Alle submappen, in de mappen die U selecteert worden ook gedeeld
#### SHARED_FILES_DROP_DIALOG_OPTION_YES=Yes, Try Again
SHARED_FILES_DROP_DIALOG_OPTION_YES=Ja, probeer opnieuw
#### SHARED_FILES_DROP_DIALOG_OPTION_NO=No, Share Nothing
SHARED_FILES_DROP_DIALOG_OPTION_NO=Nee, deel niets
#### SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Do not show this message again.
SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Laat dit bericht niet weer zien
#### SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=You clicked OK but did not select any files to be shared. Would you like to try again?
SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=U  heeft OK geklikt maar U heeft geen bestanden geselecteerd om te delen, Wilt U opnieuw proberen ?

################################################################################
# Key/Value pairs for other messages displayed to the user
################################################################################
#### MESSAGE_CAPTION=Message
MESSAGE_CAPTION=Bericht
#### MESSAGE_ERROR_CAPTION=Error
MESSAGE_ERROR_CAPTION=Fout
#### MESSAGE_WARNING_CAPTION=Warning
MESSAGE_WARNING_CAPTION=Waarschuwing
#### MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Are you sure you want to stop sharing this folder?
MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Weet u zeker dat u deze map niet meer wilt delen? 
#### MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire cannot stop sharing this folder.
MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire kan deze map niet ongedeeld maken.
#### MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire will not launch the specified file for security reasons.
MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire kan dit bestand niet uitvoeren in verband met veiligheid.
#### MESSAGE_FILE_LAUNCHING_FAILED=FrostWire could not launch the specified file.
MESSAGE_FILE_LAUNCHING_FAILED=FrostWire kon het bestand niet starten
#### MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire could not launch the specified file.\n\nExecuted command: {0}.
#? MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=
#### MESSAGE_CONFIRM_FILE_DELETE=Are you sure you want to delete the selected file(s)?
MESSAGE_CONFIRM_FILE_DELETE=Weet u zeker dat u de geselecteerde bestanden wilt verwijderen?
#### MESSAGE_UNABLE_TO_DELETE_FILES=The following files could not be deleted. They may be in use by another application or are currently being downloaded to.
#? MESSAGE_UNABLE_TO_DELETE_FILES=De volgende bestanden kunnen niet verwijderd worden. Het bestand kan in gebruik zijn door een andere toepassing
#### MESSAGE_UNABLE_TO_RENAME_FILE_START=Unable to rename the file
MESSAGE_UNABLE_TO_RENAME_FILE_START=FrostWire kan de naam van dit bestand niet wijzigen:
#### MESSAGE_UNABLE_TO_RENAME_FILE_END=. It may be in use by another application.
MESSAGE_UNABLE_TO_RENAME_FILE_END=. Misschien wordt het door een ander programma gebruikt. 
#### MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire will not allow you to
MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire staat u niet toe, de actie
#### MESSAGE_INCOMPLETE_DIRECTORY_END=the folder reserved for incomplete files.
MESSAGE_INCOMPLETE_DIRECTORY_END=uit te voeren op de gereserveerde map  voor onvolledige bestanden.
#### MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire was unable to use the specified folder for saving files. Please try a different folder.
MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire kan de gespecificeerde map voor het opslaan van bestanden niet gebruiken. Kies een andere map.
#### MESSAGE_FILE_CORRUPT=FrostWire has detected a corruption in the file
MESSAGE_FILE_CORRUPT=FrostWire heeft een beschadiging van het bestand waargenomen:
#### MESSAGE_CONTINUE_DOWNLOAD=Do you want to continue the download?
MESSAGE_CONTINUE_DOWNLOAD=Wilt u doorgaan met downloaden?
#### MESSAGE_SENSITIVE_SHARE_TOP=You are attempting to share a folder that is likely to contain sensitive information:
MESSAGE_SENSITIVE_SHARE_TOP=U probeert een map te delen met een risicofactor:
#### MESSAGE_SENSITIVE_SHARE_BOTTOM=Share this folder?
MESSAGE_SENSITIVE_SHARE_BOTTOM=Wilt u deze map delen?

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet
################################################################################
#### NO_INTERNET=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. Please check your connection or firewall settings and then select "Connect" from the File menu to connect FrostWire to the network.
NO_INTERNET=Uw computer schijnt geen actieve verbinding met Internet te hebben of een firewall blokkeert FrostWire van de toegang tot van Internet. Gelieve de verbinding of firewall-instelling te controleren en kies dan "Verbinden" in "Bestand" om FrostWire met het netwerk te verbinden.

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet and you haven't used your machine in awhile, so we'll automatically
# keep trying.
################################################################################
#### NO_INTERNET_RETRYING=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. FrostWire will automatically keep trying to connect you to the network unless you select "Disconnect" from the File menu.
NO_INTERNET_RETRYING=Uw computer schijnt geen actieve verbinding met Internet te hebben of een firewall blokkeert FrostWire de toegang tot Internet. FrostWire zal automatisch proberen om u met het netwerk te verbinden tenzij u "Verbinding verbreken" onder "Bestand" selecteert.

################################################################################
# Key/value pair for the message shown when FrostWire is trying to connect
# to too many GWebCaches for various reasons.
################################################################################
#### GWEBCACHE_FETCHED_TOO_MANY=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_FETCHED_TOO_MANY=FrostWire kan geen verbinding maken met de hosts op het Gnutella-netwerk. Dit is vaak toe te schrijven aan firewalls of een filter die de toegang tot Gnutella (poort 6346)blokkeren. Controleer de opties van uw firewall zodat FrostWire toegang tot het Gnutella-netwerk heeft, of vraag uw systeembeheerder of ISP of het verkeer van Gnutella wordt gefiltreerd.
#### GWEBCACHE_NO_CACHES_LEFT=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_NO_CACHES_LEFT=FrostWire kan geen verbinding maken met de hosts op het Gnutella-netwerk. Dit is vaak toe te schrijven aan firewalls of filters die de toegang tot Gnutella (poort 6346)blokkeren. Controleer de opties van uw firewall zodat FrostWire toegang tot het Gnutella-netwerk heeft of vraag uw systeembeheerder of ISP of het verkeer van Gnutella wordt gefiltreerd.

################################################################################
# Key/Value pairs for friendly error messages.
# Every kind of error MUST be implemented for all types.
# Currently, the only error is DISK_FULL and the only types are DOWNLOAD and GENERIC.
################################################################################
#### ERROR_DISK_FULL_DOWNLOAD=FrostWire cannot download the selected file because your hard drive is full. To download more files, you must free up space on your hard drive.
ERROR_DISK_FULL_DOWNLOAD=FrostWire kan geselecteerde downloads niet uitvoeren omdat uw schijf vol is. Om meer bestanden te downloaden, moet u ruimte op uw harde schijf vrij maken.
#### ERROR_DISK_FULL_GENERIC=FrostWire was unable to write a necessary file because your hard drive is full. To continue using FrostWire you must free up space on your hard drive.
ERROR_DISK_FULL_GENERIC=FrostWire kon een vereist bestand niet wegschrijven omdat uw harde schijf vol is. Om FrostWire te kunnen gebruiken moet u meer ruimte op de schijf vrij maken.
#### ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire was unable to download the selected file because another program is using the file. Please close the other program and retry the download.
ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire kon de geselecteerde bestanden niet downloaden omdat een ander programma het bestand gebruikt. Sluit het andere programma en download opnieuw.
#### ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire was unable to open a necessary file because another program has locked the file. FrostWire may act unexpectedly until this file is released.
ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire kon een vereist bestand niet openen omdat een ander programma dit bestand ingebruik heeft. FrostWire kan onverwacht handelen tot dit bestand wordt vrijgegeven.
#### ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire was unable to create or continue writing an incomplete file for the selected download because you do not have permission to write files to the incomplete folder. To continue using FrostWire, please choose a different Save Folder.
ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire kon het onvolledige bestand niet aanmaken of wegschrijven omdat u geen toestemming hebt om bestanden naar de onvolledige map te schrijven. Om FrostWire te gebruiken, moet u een andere map kiezen.
#### ERROR_ACCESS_DENIED_GENERIC=FrostWire was unable to write a necessary file because you do not have the necessary permissions. Your preferences may not be maintained the next time you start FrostWire, or FrostWire may behave in unexpected ways.
ERROR_ACCESS_DENIED_GENERIC=FrostWire kon een vereist bestand niet wegschrijven omdat u niet de vereiste toestemming hebt. Uw voorkeursinstelling zal niet worden bewaard voor een volgende keer; FrostWire kan zelf onverwachte handelingen uitvoeren.
#### ERROR_INVALID_NAME_DOWNLOAD=FrostWire was unable to open the incomplete file for the selected download because the filename contains characters which are not supported by your operating system.
ERROR_INVALID_NAME_DOWNLOAD=FrostWire kon het onvolledige bestand niet openen omdat de bestandsnaam karakters bevat die niet door uw besturingssysteem worden gesteund.
#### ERROR_INVALID_NAME_GENERIC=FrostWire cannot open a necessary file because the filename contains characters which are not supported by your operating system. FrostWire may behave in unexpected ways.
ERROR_INVALID_NAME_GENERIC=FrostWire kon een vereist bestand niet openen omdat de bestandsnaam karakters bevat die niet door uw besturingssysteem worden gesteund. FrostWire kan onverwacht handelen.

################################################################################
# Key/Value pairs for internal error messages
################################################################################
#### ERROR_INTERNAL_TITLE=Internal Error
ERROR_INTERNAL_TITLE=Interne fout
#### ERROR_INTERNAL_SERVLET=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To aid with debugging, please click 'Send' to notify FrostWire about the problem. If desired, you can click 'Review' to look at the information that will be sent. Thank you.
ERROR_INTERNAL_SERVLET=Er is een interne fout opgetreden bij een van de verbindingen. Het kan zijn dat Frostwire toch gewoon kan blijven werken. Klik op 'Verzenden' om FrostWire over de fout te informeren. Desgewenst kunt u op 'Overzicht' klikken om de informatie te bekijken die zal worden verzonden.
#### ERROR_INTERNAL_OLD=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To continue using FrostWire, click 'Discard'. If desired, you can click 'Review' to look at the information about the error.
ERROR_INTERNAL_OLD=FrostWire heeft een interne fout ontdekt. Het is mogelijk dat FrostWire toch blijft doorwerken. Om FrostWire te blijven gebruiken, klik op 'Verwerpe'. Desgewenst kunt op 'Overzicht' klikken om de informatie te bekijken over deze foutmelding. 
#### ERROR_INTERNAL_SEND=Send
ERROR_INTERNAL_SEND=Verzenden
#### ERROR_INTERNAL_REVIEW=Review
ERROR_INTERNAL_REVIEW=Overzicht
#### ERROR_INTERNAL_DISCARD=Discard
ERROR_INTERNAL_DISCARD=Verwerp
#### ERROR_INTERNAL_COPY=Copy Report
ERROR_INTERNAL_COPY=Rapport kopi\u00ebren
#### ERROR_INTERNAL_OK=OK
ERROR_INTERNAL_OK=OK
#### ERROR_INTERNAL_ALWAYS_SEND=Always Send Immediately
ERROR_INTERNAL_ALWAYS_SEND=Altijd direct verzenden
#### ERROR_INTERNAL_ALWAYS_REVIEW=Always Ask For Review
ERROR_INTERNAL_ALWAYS_REVIEW=Altijd vragen om overzicht
#### ERROR_INTERNAL_ALWAYS_DISCARD=Always Discard All Errors
ERROR_INTERNAL_ALWAYS_DISCARD=Altijd alle fouten verwerpen
#### ERROR_INTERNAL_SERVLET_FAILED=FrostWire was unable to connect to the bug server in order to send the below bug report. For further help and to aid with debugging, please visit www.limewire.com and click 'Support'. Thank you.
ERROR_INTERNAL_SERVLET_FAILED=FrostWire kon geen verbinding krijgen met de virusserver om het onderstaande virusrapport te verzenden. Om hierbij te helpen, kopi\u00eber de volgende tekst en stuur dit aan bugs@limewire.com.

################################################################################
# Key/Value pairs for error messages
################################################################################
#### ERROR_INTERNET_IS_BLOCKED=FrostWire was unable to initialize and start. This is usually due to a firewall program blocking FrostWire's access to the internet or loopback connections on the local machine. Please allow FrostWire access to the internet and restart FrostWire.
ERROR_INTERNET_IS_BLOCKED=FrostWire kon niet opstarten. Dit gebeurt meestal als er sprake is van een firewall waardoor FrostWire niet op Internet komt of andere verbindingen kan maken. Zorg dat u FrostWire toelaat op Internet en start FrostWire opnieuw. 
#### ERROR_DAAP_LOOPBACK_FAILED=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a Microsoft patch is required or a firewall is blocking access. FrostWire can direct you to Microsoft's page with information if you want to use this feature. Click 'Yes' to go to the patch, 'No' to disable this feature, or 'Cancel' to decide later.
ERROR_DAAP_LOOPBACK_FAILED=FrostWire kon het Digitale Audioprotocol niet starten(om iTunes te kunnen delen)omdat een Microsoft-patch wordt vereist of een firewall blokkeert toegang. FrostWire kan u naar de Microsoft-pagina leiden voor informatie over deze eigenschap. Klik 'Ja' om naar deze patch te gaan en 'Nee' om deze eigenschap onbruikbaar te maken, of 'Annuleren' om later te beslissen.
#### ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a firewall is blocking access. To continue using this feature, click 'Yes' and change your firewall allow 'FrostWire.exe' full access to incoming and outgoing connections. To disable this feature, click 'No'.
ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire kon het Digitale Audioprotocol niet starten (om iTunes te kunnen delen) omdat een firewall de toegang blokkeert. Als u deze eigenschap wilt blijven gebruiken, klik dan op 'Ja' en zorg dat u 'FrostWire.exe' toestaat. Om deze eigenschap onbruikbaar te maken, klikt u op 'Nee'. 
#### ERROR_DAAP_START_FAILED=FrostWire was unable to start the Digital Audio Access Protocol Service (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_START_FAILED=FrostWire kon het Digitale Audioprotocol Service niet starten(om iTunes te kunnen delen). Deze eigenschap zal worden uitgezet. U kunt het in Opties terugdraaien, onder iTunes -> Delen.
#### ERROR_DAAP_RUN_ERROR=FrostWire encountered an error in the Digital Audio Access Protocol (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_RUN_ERROR=FrostWire ontmoette een fout in het Digitale Audioprotocol (voor het delen in iTunes). Deze eigenschap zal worden uitgezet. U kunt het in opties terug draaien, onder iTunes -> Delen.
#### ERROR_NO_PORTS_AVAILABLE=FrostWire was unable to set up a port to listen for incoming connections. Some features of FrostWire may not work as expected.
ERROR_NO_PORTS_AVAILABLE=FrostWire kon geen poort openzetten om de inkomende verbindingen te zoeken. Sommige eigenschappen van FrostWire zullen niet conform verwachting werken. 
#### ERROR_PORT_UNAVAILABLE=Port not available. Please select a different port.
ERROR_PORT_UNAVAILABLE=Poort niet beschikbaar. Kies een andere poort.
#### ERROR_PORT=Could not find a port to use for incoming connections.\nPlease specify a port from the configuration window.
ERROR_PORT=Er kan geen poort worden gevonden voor inkomende verbindingen.\nGeef een poort op in het configuratiescherm.
#### ERROR_THREE_CHARACTER_SEARCH=Your search must be at least three characters to avoid congesting the network.
ERROR_THREE_CHARACTER_SEARCH=De zoekterm moet minstens drie tekens bevatten, om het netwerk niet te overbelasten.

#### ERROR_INVALID_SAVE_DIRECTORY=Invalid folder for saving files. Please use another folder or revert to the default.
ERROR_INVALID_SAVE_DIRECTORY=De map voor het opslaan van bestanden is ongeldig. Specificeer een andere map of kies voor standaardwaarde.
#### ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Your save folder is not valid. It may have been deleted, you may not have permissions to write to it, or there may be another problem. Please choose a different folder.
ERROR_INVALID_SAVE_DIRECTORY_WINDOW=De map voor het opslaan van bestanden is ongeldig. Deze kan verwijderd zijn of u heeft niet genoeg rechten om deze te wijzigen of er is een ander probleem. Gelieve een andere map te kiezen.
#### ERROR_INVALID_SAVE_DIRECTORY_SELECTION=The selected save folder is invalid. You may not have permissions to write to the selected folder. FrostWire will revert to your previously selected folder.
ERROR_INVALID_SAVE_DIRECTORY_SELECTION=De geselecteerde map voor het opslaan van bestanden is ongeldig. U krijgt geen toestemming om naar de geselecteerde map te schrijven. FrostWire zal naar de eerder geselecteerde map terugkeren.
#### ERROR_INVALID_SHARED_DIRECTORY=Invalid folder for sharing files. Please use another folder or revert to the default.
ERROR_INVALID_SHARED_DIRECTORY=Ongeldige map voor het delen van bestanden. Gelieve een andere map of standaardwaarden te kiezen.
#### ERROR_FORCE_IP_PORT_RANGE=You must enter a port between 1 and 65535 when manually forcing your port.
ERROR_FORCE_IP_PORT_RANGE=Specificeer een poortnummer tussen 1 en 65535 voor IP-adres als u dit handmatig wilt bewerkstelligen.
#### ERROR_PORT_RANGE=Please enter a port between 1 and 65535.
ERROR_PORT_RANGE=Specificeer een poortnummer tussen 1 and 65535.
#### ERROR_ALREADY_DOWNLOADING=You are already downloading this file to
ERROR_ALREADY_DOWNLOADING=Er wordt reeds gedownload 
#### FORMATTED_ERROR_ALREADY_DOWNLOADING=You are already downloading this file to "{0}".
FORMATTED_ERROR_ALREADY_DOWNLOADING=U bent dit bestand reeds aan het downloaden naar "{0}"
#### ERROR_ALREADY_EXISTS=You have already downloaded
ERROR_ALREADY_EXISTS=U heeft deze reeds gedownload
#### NO_PREVIEW_BEGIN=There is nothing to preview for file
NO_PREVIEW_BEGIN=Er is geen inzien-optie 
#### NO_PREVIEW_END=.
NO_PREVIEW_END=.
#### ERROR_CANT_RESUME_START=The file
ERROR_CANT_RESUME_START=Het bestand
#### ERROR_CANT_RESUME_END=is not a valid incomplete file and cannot be resumed.
ERROR_CANT_RESUME_END=is geen geldig of onvolledig bestand en kan niet worden hervat.
#### ERROR_OPEN_URL=FrostWire could not locate your web browser to display the following webpage:
ERROR_OPEN_URL=FrostWire kon de Web-browser niet vinden om de volgende webpage te tonen:
#### ERROR_DEL_META_USER=Cannot remove unsaved info.
ERROR_DEL_META_USER=Kan niet-opgeslagen gegevens niet verwijderen.
#### ERROR_DEL_META_SYSTEM=Unable to remove data.
ERROR_DEL_META_SYSTEM=Kan gegevens niet verwijderen.
#### ERROR_SAVE_META_DOC=Internal Document Error. Data could not be saved.
ERROR_SAVE_META_DOC=Interne fout in het document. De gegevens kunnen niet worden opgeslagen.
#### ERROR_SAVE_META_ILLEGAL=Nothing to save.
ERROR_SAVE_META_ILLEGAL=Er is niets dat opgeslagen kan worden.
#### ERROR_SAVE_META_FILE=File not found or corrupt file. Data could not be saved
ERROR_SAVE_META_FILE=Het bestand is niet gevonden of is beschadigd. De gegevens konden niet worden opgeslagen.
#### ERROR_SAVE_META_RW=Read Write Error. Data could not be saved.
ERROR_SAVE_META_RW=Er is een lees- of schrijffout opgetreden. De gegevens konden niet worden opgeslagen.
#### ERROR_SAVE_META_ID3=File Corrupt. Data could not be saved.
ERROR_SAVE_META_ID3=Het bestand is beschadigd. De gegevens konden niet worden opgeslagen.
#### ERROR_SAVE_META_DISK=Internal Error. Data could not be saved.
ERROR_SAVE_META_DISK=Er is een interne fout opgetreden. De gegevens konden niet worden opgeslagen.
#### ERROR_SAVE_META_BAD=Incorrect format entered. Changes will not be saved.
ERROR_SAVE_META_BAD=U hebt een onjuiste extensie ingevoerd. De wijzigingen zullen niet worden opgeslagen.
#### ERROR_REMOVE_LAST_COL=You cannot turn off all columns.
ERROR_REMOVE_LAST_COL=U kan niet alle kolommen uitschakelen.
#### ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Could not browse host
ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=De browse-optie is niet mogelijk bij host 
#### ERROR_BROWSE_HOST_FAILED_END_KEY=.
ERROR_BROWSE_HOST_FAILED_END_KEY=.
#### ERROR_APPLYING_INVALID_THEME_FILE=The theme you are applying is invalid. FrostWire will revert to the default theme.
ERROR_APPLYING_INVALID_THEME_FILE=Het thema dat u wilt toepassen is ongeldig. FrostWire zal naar het standaardthema terugkeren.
#### ERROR_INVALID_THEME_FILE=The skin file you selected does not exist or is invalid. Please choose another file, or use the default.
ERROR_INVALID_THEME_FILE=Het thema dat u selecteerde bestaat niet of is ongeldig. Gelieve een andere te kiezen, of gebruik de standaard.
#### ERROR_THEME_OUT_OF_DATE=The skin you selected is out of date. Please download the latest version of the skin.
ERROR_THEME_OUT_OF_DATE=Het thema dat u selecteerde is verouderd. Gelieve te de nieuwste versie te downloaden.
#### ERROR_THEME_OUT_OF_DATE_TITLE=Invalid Skin
ERROR_THEME_OUT_OF_DATE_TITLE=Ongeldig thema
#### ERROR_THEME_OUT_OF_DATE_GET_MORE=Get New Skins
ERROR_THEME_OUT_OF_DATE_GET_MORE=Haal een nieuw thema
#### ERROR_THEME_OUT_OF_DATE_LATER=Later
ERROR_THEME_OUT_OF_DATE_LATER=Later
#### ERROR_BAD_MAGNET_LINK=Could not process bad MAGNET link
ERROR_BAD_MAGNET_LINK=Kon de foutieve MAGNET-koppeling niet verwerken
#### ERROR_INVALID_URLS_IN_MAGNET=One or more URLs in the MAGNET link were invalid. Your file may not download correctly.
ERROR_INVALID_URLS_IN_MAGNET=E\u00e9n of meerdere URLs van de MAGNET-koppeling zijn ongeldig.
#### ERROR_PROPS_CORRUPTED=A file used to save your preferences was corrupted. FrostWire will use default values.
ERROR_PROPS_CORRUPTED=Een bestand dat wordt gebruikt om uw voorkeur te bewaren heeft gefaald. FrostWire zal de standaardwaarden gebruiken.
#### ERROR_SEARCH_TOO_LARGE=Your search is too long. Please make your search smaller and try again.
ERROR_SEARCH_TOO_LARGE=Uw zoekopdracht is te lang. Maak uw opdracht kleiner en probeer opnieuw.
#### ERROR_XML_SEARCH_TOO_LARGE=Your search is too specific. Please make your search smaller and try again.
ERROR_XML_SEARCH_TOO_LARGE=Uw zoekopdracht is te gedetailleerd. Maak uw opdracht kleiner en probeer opnieuw.
#### ERROR_CCPUBLISHER_MISSING_DETAIL=Please enter the copyright holder, copright year and title.
ERROR_CCPUBLISHER_MISSING_DETAIL=Vul alstublieft de copiright houder, copyright jaar en titel in.
#### ERROR_CCPUBLISHER_MISSING_TITLE=Please enter the title of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_TITLE=Typ de titel van het bestand dat u wilt publiceren.
#### ERROR_CCPUBLISHER_MISSING_YEAR=Please enter the year of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_YEAR=Typ het jaar van het bestand dat u wilt publiceren.
#### ERROR_CCPUBLISHER_MISSING_HOLDER=Please enter the copyright holder of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_HOLDER=Typ de naam van de eigenaar van het copyright, van het bestand dat u wilt publiceren.
#### ERROR_CCPUBLISHER_MISSING_URL=Please enter a verification URL for the license.
ERROR_CCPUBLISHER_MISSING_URL=Typ de verificatie-URL van de licentie.
#### ERROR_CCPUBLISHER_DESCRIPTION_START=The description for this file is too short. Please enter at least {0} words.
ERROR_CCPUBLISHER_DESCRIPTION_START=De beschrijving van dit bestand is te kort. Deze moet minstens {0} woorden bevatten.
#### ERROR_CCPUBLISHER_URL=Please enter a valid verification URL for the license.
ERROR_CCPUBLISHER_URL=Typ een geldige verificatie-URL van de licentie
#### ERROR_CCPUBLISHER_DATE=Please enter a valid year for the file you want to publish.
ERROR_CCPUBLISHER_DATE=Typ een juist jaar van het bestand
#### ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=The default Internet Archive identifier for this file and username is allready taken. Please modify it below or press cancel to return.
ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=De standaard Internet Archive identiteit voor dit bestand en gebruikersnaam is al gebruikt. Verander het hieronder of klik op annuleren om terug te keren.
#### ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Please enter your Internet Archive username and password.
ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Typ uw Internet Archive gebruikersnaam en wachtwoord.
#### ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Do you want to try again?
ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=Er was een communicatie-probleem met Internet Archive. Wilt u het opnieuw proberen?
#### ERROR_INTERNETARCHIVE_CONNECTION=There was an error while connecting to the internet archive.
ERROR_INTERNETARCHIVE_CONNECTION=Kan geen verbinding maken met Internet Archive.
#### ERROR_INTERNETARCHIVE_LOGIN=There was an error while logging in to the Internet Archive. Please check your username and password and try again.
ERROR_INTERNETARCHIVE_LOGIN=Kan u niet inloggen bij Internet Archive. Controleer uw gebruikersnaam en wachtwoord, en probeer opnieuw.
#### ERROR_INTERNETARCHIVE_DIRECTORY=There was an error while trying to access the upload directory.
ERROR_INTERNETARCHIVE_DIRECTORY=Kan geen toegang krijgen tot de upload locatie.
#### ERROR_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Please try again later.
ERROR_INTERNETARCHIVE_COMMUNICATION=Er was een communicatie-probleem met Internet Archive. Probeert u later opnieuw.
#### ERROR_COULD_NOT_OPEN_TORRENT=FrostWire was unable to load the specified torrent file, - it may be malformed or FrostWire does not have permission to access this file.
ERROR_COULD_NOT_OPEN_TORRENT=FrostWire kon het opgegeven torrent bestand niet openen, - het kan zijn beschadigd of FrostWire heeft geen toegang tot dit bestand.
#### ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire was unable to download the torrent file from the specified URL:
ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire kon het torrent bestand niet downloaden van het opgegeven URL:
#### ERROR_BAD_TORRENT_URL=The specified URL is not valid. Please check your input.
ERROR_BAD_TORRENT_URL=De opgegeben URL is niet correct. Kijk de URL na aub.
################################################################################
# Messages for Licensing
################################################################################
#### LICENSE_VIEW_LICENSE=View License
LICENSE_VIEW_LICENSE=Licentie inzien
#### LICENSE_EDIT_LICENSE=Edit License...
LICENSE_EDIT_LICENSE=Licentie bijwerken...
#### LICENSE_VERIFY=Verify
LICENSE_VERIFY=Verifi\u00ebren
#### LICENSE_SAVE_DETAILS_TO_FILE=Save details to file
LICENSE_SAVE_DETAILS_TO_FILE=sla de details op 

################################################################################
# Messages for Creative Commons Licensing
################################################################################
#### LICENSE_CC_TITLE=Creative Commons Details
LICENSE_CC_TITLE=Creative Commons Details
#### LICENSE_CC_LOCATING=FrostWire is currently locating the details of this license.
LICENSE_CC_LOCATING=FrostWire bepaalt de plaats van deze licentie.
#### LICENSE_CC_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this Creative Commons license.
LICENSE_CC_UNVERIFIED=FrostWire heeft deze licentie nog niet geverifi\u00eberd. Klik op 'Verifi\u00ebren' om de details van deze licentie te bepalen.
#### LICENSE_CC_INVALID=FrostWire was unable to locate the details of this license.
LICENSE_CC_INVALID=FrostWire kon de details van deze licentie niet bepalen.
#### LICENSE_CC_RETRY=You can try validating this license again by clicking 'Verify'.
LICENSE_CC_RETRY=U kunt proberen deze licentie te valideren door opnieuw op 'Verifi\u00ebren' te klikken.
#### LICENSE_CC_DETAILS=License Details:
LICENSE_CC_DETAILS=Licentiedetails:
#### LICENSE_CC_CLAIMED_DEED=View Claimed License Deed
LICENSE_CC_CLAIMED_DEED=Inzien Licentie-akte
#### LICENSE_CC_DEED=View License Deed
LICENSE_CC_DEED=Inzien licentie-akte
#### LICENSE_CC_VERIFICATION=View Verification Page
LICENSE_CC_VERIFICATION=Inzien verifactiepagina
#### LICENSE_CC=Creative Commons
LICENSE_CC=Creatieve Commons

################################################################################
# Messages for Weed Licensing
################################################################################
#### LICENSE_WEED_TITLE=Weedshare Details
LICENSE_WEED_TITLE=Weedshare-details
#### LICENSE_WEED_LOCATING=FrostWire is contacting www.weedshare.com for the details of this file.
LICENSE_WEED_LOCATING=FrostWire maakt verbinding met www.weedshare.com voor de details van dit bestand. 
#### LICENSE_WEED_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this file.
LICENSE_WEED_UNVERIFIED=FrostWire heeft deze licentie nog niet geverifi\u00eberd. \nKlik op 'Verifi\u00ebren'om de details te zoeken van dit bestand.
#### LICENSE_WEED_INVALID=FrostWire was unable to locate the details of this Weed file.
LICENSE_WEED_INVALID=FrostWire kon de details van dit Weed-bestand niet traceren. 
#### LICENSE_WEED_RETRY=You can try looking up the details again by clicking 'Verify'.
LICENSE_WEED_RETRY=U kunt de details nogmaals zoeken door te klikken op 'Verifi\u00ebren'. 
#### LICENSE_WEED_DETAILS=License Details:
LICENSE_WEED_DETAILS=Licentiedetails
#### LICENSE_WEED_CLAIMED_DEED=View Weedshare Usage Rights
LICENSE_WEED_CLAIMED_DEED=Inzien Weeshare gebruikersrechten
#### LICENSE_WEED_DEED=View Usage Rights
LICENSE_WEED_DEED=Inzien gebruikersrechten
#### LICENSE_WEED_VERIFICATION=View Verification Page
LICENSE_WEED_VERIFICATION=Inzien verificatiepagina
#### LICENSE_WEED=Weedshare
LICENSE_WEED=Weedshare

################################################################################
# Messages for Unknown licenses
################################################################################
#### LICENSE_UNKNOWN_TITLE=License Details
LICENSE_UNKNOWN_TITLE=Licentiedetails
#### LICENSE_UNKNOWN_INVALID=This file may require a license in order to open and view.
LICENSE_UNKNOWN_INVALID=Dit bestand kan een licentie vereisen om te worden geopend en ingezien. 

################################################################################
# Keys for the titles of the options panes. The corresponding values represent
# the visual names of the panes in the options tree
# package com.limegroup.gnutella.gui.options
################################################################################
#### OPTIONS_SAVE_MAIN_TITLE=Saving
OPTIONS_SAVE_MAIN_TITLE=Opslaan
#### OPTIONS_SAVE_BASIC_MAIN_TITLE=Basic
OPTIONS_SAVE_BASIC_MAIN_TITLE=Simpel
#### OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Gevorderd
#### OPTIONS_SHARED_MAIN_TITLE=Sharing
OPTIONS_SHARED_MAIN_TITLE=Delen
#### OPTIONS_SPEED_MAIN_TITLE=Speed
OPTIONS_SPEED_MAIN_TITLE=Snelheid
#### OPTIONS_DOWNLOAD_MAIN_TITLE=Downloads
OPTIONS_DOWNLOAD_MAIN_TITLE=Downloaden
#### OPTIONS_UPLOAD_MAIN_TITLE=Uploads
OPTIONS_UPLOAD_MAIN_TITLE=Uploaden
#### OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Basic
OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Standaard
#### OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Slots
OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Slots 
#### OPTIONS_CONNECTIONS_MAIN_TITLE=Connections
OPTIONS_CONNECTIONS_MAIN_TITLE=Verbindingen
#### OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
#### OPTIONS_SHUTDOWN_MAIN_TITLE=System Tray
OPTIONS_SHUTDOWN_MAIN_TITLE=Afsluiten
#### OPTIONS_UPDATE_MAIN_TITLE=Updates
OPTIONS_UPDATE_MAIN_TITLE=Updates
#### OPTIONS_CHAT_MAIN_TITLE=Chat
OPTIONS_CHAT_MAIN_TITLE=Chatten
#### OPTIONS_PLAYER_MAIN_TITLE=Player
OPTIONS_PLAYER_MAIN_TITLE=Speler
#### OPTIONS_STATUS_BAR_MAIN_TITLE=Status Bar
OPTIONS_STATUS_BAR_MAIN_TITLE=Statusbalk
#### OPTIONS_ITUNES_MAIN_TITLE=iTunes
OPTIONS_ITUNES_MAIN_TITLE=iTunes
#### OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importeren
#### OPTIONS_ITUNES_DAAP_MAIN_TITLE=Sharing
OPTIONS_ITUNES_DAAP_MAIN_TITLE=Delen
#### OPTIONS_APPS_MAIN_TITLE=Helper Apps
OPTIONS_APPS_MAIN_TITLE=Hulpprogramma's
#### OPTIONS_BUGS_MAIN_TITLE=Bug Reports
OPTIONS_BUGS_MAIN_TITLE=Virusrapporten 
#### OPTIONS_GUI_MAIN_TITLE=View
OPTIONS_GUI_MAIN_TITLE=Inzien
#### OPTIONS_POPUPS_MAIN_TITLE=Popups
OPTIONS_POPUPS_MAIN_TITLE=Popups
#### OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Autocompletion
OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Automatisch tekst aanvullen
#### OPTIONS_SEARCH_MAIN_TITLE=Searching
OPTIONS_SEARCH_MAIN_TITLE=Zoeken
#### OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Basic
OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Limiet
#### OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Quality
OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Kwaliteit
#### OPTIONS_SEARCH_SPEED_MAIN_TITLE=Speed
OPTIONS_SEARCH_SPEED_MAIN_TITLE=Snelheid
#### OPTIONS_SEARCH_JUNK_MAIN_TITLE=Junk
OPTIONS_SEARCH_JUNK_MAIN_TITLE=Ongewenst
#### OPTIONS_FILTERS_MAIN_TITLE=Filters
OPTIONS_FILTERS_MAIN_TITLE=Filters
#### OPTIONS_RESULTS_MAIN_TITLE=Keywords
OPTIONS_RESULTS_MAIN_TITLE=Trefwoord
#### OPTIONS_MESSAGES_MAIN_TITLE=Hosts
OPTIONS_MESSAGES_MAIN_TITLE=Hosts
#### OPTIONS_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_ADVANCED_MAIN_TITLE=Geavanceerd
#### OPTIONS_PREFERENCING_MAIN_TITLE=Preferencing
OPTIONS_PREFERENCING_MAIN_TITLE=Voorkeuren
#### OPTIONS_FIREWALL_MAIN_TITLE=Firewall Config
OPTIONS_FIREWALL_MAIN_TITLE=Firewall-configuratie
#### OPTIONS_STARTUP_MAIN_TITLE=System Startup
OPTIONS_STARTUP_MAIN_TITLE=Opstarten systeem
#### OPTIONS_PROXY_MAIN_TITLE=Proxy
OPTIONS_PROXY_MAIN_TITLE=Proxy
#### OPTIONS_CONTENT_FILTER_MAIN_TITLE=Content
OPTIONS_CONTENT_FILTER_MAIN_TITLE=Bestanden
#### OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Netwerk
#### OPTIONS_ASSOCIATIONS_MAIN_TITLE=File Associations
OPTIONS_ASSOCIATIONS_MAIN_TITLE=Bestandsextensie toewijzing

################################################################################
# Key/value pairs for the save directory options window item
# in the options window
################################################################################
#### OPTIONS_SAVE_ON_CLOSE=You have made changes to some settings. Would you like to save these changes?
OPTIONS_SAVE_ON_CLOSE=U hebt wijzigingen aangebracht in een paar instellingen. Wilt u deze bewaren?
#### OPTIONS_SAVE_DIR_TITLE=Save Folder
OPTIONS_SAVE_DIR_TITLE=Bewaar map
#### OPTIONS_SAVE_DIR_LABEL=You can choose the folder for saving files.
OPTIONS_SAVE_DIR_LABEL=U kunt de map kiezen waarin nieuwe bestanden worden opslagen.
#### OPTIONS_SAVE_DIR_BOX_LABEL=Folder:
OPTIONS_SAVE_DIR_BOX_LABEL=Map:
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Browse...
OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Bladeren...
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Use Default
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Standaard gebruiken
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Choose Another Folder
OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Kies een andere map.
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Use the Default Folder
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Gebruik de standaard map.
#### OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=You can specify a download location for each media type.
OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=U kunt een download-locatie aangeven voor elk mediatype.
#### OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Open Dialog to Select a Folder
OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Open een dialoogvenster om een map te selecteren
#### OPTIONS_SAVE_RESET_BUTTON_LABEL=Reset
OPTIONS_SAVE_RESET_BUTTON_LABEL=Opnieuw instellen
#### OPTIONS_SAVE_RESET_BUTTON_TIP=Reset to Default Download Folder
OPTIONS_SAVE_RESET_BUTTON_TIP=Opnieuw instellen op Standaard Downloaden 
#### OPTIONS_SAVE_MEDIATYPE=Media Type
OPTIONS_SAVE_MEDIATYPE=Mediatype
#### OPTIONS_SAVE_DIRECTORY=Save Folder
OPTIONS_SAVE_DIRECTORY=Map bewaren

#### OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Incomplete Files
OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Onvolledige bestanden
#### OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=You can automatically delete old incomplete download files.
OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=U kunt onvolledige bestanden automatisch laten verwijderen na een aantal dagen.
#### OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Days to Keep Incomplete Files:
OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Aantal dagen dat de onvolledige bestanden worden bewaard:

################################################################################
# Key/value pairs for the shared directories options window item
# in the options window
################################################################################
#### OPTIONS_SHARED_DIRS_TITLE=Shared Folders
OPTIONS_SHARED_DIRS_TITLE=Gedeelde mappen
#### OPTIONS_SHARED_DIRS_LABEL=You can choose the folders for sharing files. Files in these folders are displayed in the library.
OPTIONS_SHARED_DIRS_LABEL=U kunt de mappen kiezen waarin u bestanden wilt delen. De gekozen bestanden worden in de Mediatheek weergegeven.
#### OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Share Finished Downloads:
OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Voltooide downloads delen:
#### OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Download Sharing
OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Downloads delen
#### OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=You can share files that you download to unshared folders.
OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=U kunt bestanden dleen die u download naar mappen die niet worden gedeeld. 
#### OPTIONS_SHARED_NEW_SAVE_FOLDERS=Would you like to share your new save folders? The following new folders will be shared:\n\n
OPTIONS_SHARED_NEW_SAVE_FOLDERS=Wilt u uw nieuw opgeslagen mappen bewaren? De volgende nieuwe mappen zullen worden gedeeld:\n\n

################################################################################
# Key/value pairs for the shared extension options window item
# in the options window
################################################################################
#### OPTIONS_SHARED_EXTENSIONS_TITLE=Shared Extensions
OPTIONS_SHARED_EXTENSIONS_TITLE=Gedeelde extensies
#### OPTIONS_SHARED_EXTENSIONS_LABEL=You can choose which file extensions you would like to share.
OPTIONS_SHARED_EXTENSIONS_LABEL=U kunt aangeven welke bestandsextensies u wilt delen.
#### OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensions:
OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensies:
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Use Defaults
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Standaard gebruiken
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Share the Default File Extensions
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Standaard bestandsextensies delen.

################################################################################
# Key/Value pairs for the options for setting the connection speed
# in the options window
################################################################################
#### OPTIONS_SPEED_TITLE=Connection Speed
OPTIONS_SPEED_TITLE=Verbindingssnelheid
#### OPTIONS_SPEED_LABEL=You can specify your connection speed so that FrostWire can optimize performance.
OPTIONS_SPEED_LABEL=FrostWire kan beter presteren als de verbindingssnelheid wordt opgegeven.
#### OPTIONS_SPEED_BOX_LABEL=Speed:
OPTIONS_SPEED_BOX_LABEL=Snelheid:

################################################################################
# Key/Value pairs for disabling supernode support
################################################################################
#### OPTIONS_DISABLE_SUPERNODE_MODE_TITLE=Ultrapeer Capabilities
OPTIONS_DISABLE_SUPERNODE_MODE_TITLE=Ultrapeer-capaciteit
#### OPTIONS_DISABLE_SUPERNODE_MODE_LABEL=If your computer has a fast internet connection, FrostWire may act as an "Ultrapeer" for slower users. You can disable this if needed.
OPTIONS_DISABLE_SUPERNODE_MODE_LABEL=Als de computer een snelle internetverbinding heeft, kan FrostWire als "ultrapeer" voor langzamere gebruikers fungeren. Deze mogelijkheid kan uitgeschakeld worden.
#### OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Disable Ultrapeer Capabilities:
OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Schakel ultrapeer-capaciteit uit:

################################################################################
# Key/Value pairs for disabling OOB support
################################################################################
#### OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB Searching
OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB Zoeken
#### OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Out-Of-Band Searching results in faster result delivery to your client, though some internet connections may not work well with this feature.
OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Out-Of-Band (OOB) zoeken resulteert in snellere resultaatlevering aan uw cli\u00ebnt, hoewel sommige Internet-verbindingen niet goed met deze eigenschap kunnen werken.
#### OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Enable OOB Searching:
OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Aanzetten OOB-zoeken:

################################################################################
# Key/Value pairs for the options for the maximum number of downloads
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_MAX_TITLE=Maximum Downloads
OPTIONS_DOWNLOAD_MAX_TITLE=Maximum downloads
#### OPTIONS_DOWNLOAD_MAX_LABEL=You can set the maximum number of simultaneous downloads.
OPTIONS_DOWNLOAD_MAX_LABEL=Het aantal gelijktijdige downloads kan beperkt worden.
#### OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum Downloads:
OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum aantal gelijktijdige downloads:

################################################################################
# Key/Value pairs for the options for automatically clearing downloads
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_CLEAR_TITLE=Clear Downloads
OPTIONS_DOWNLOAD_CLEAR_TITLE=Downloads wissen
#### OPTIONS_DOWNLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear downloads that have completed.
OPTIONS_DOWNLOAD_CLEAR_LABEL=Downloads die zijn voltooid kunnen automatisch worden gewist uit het overzicht.
#### OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Clear Completed Downloads:
OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Voltooide downloads wissen:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to downloads in the options window
################################################################################
#### OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download Bandwidth
OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download bandbreedte
#### OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to downloads.
OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=Hier kunt u specificeren hoeveel van de capaciteit van de internetverbinding mag worden gebruikt voor downloads.
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Onbeperkt
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Download Speed:
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Downloadsnelheid:

################################################################################
# Key/Value pairs for the options for download license warning
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=License Warning
OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=Downloads wissen
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=You can choose whether to be warned about downloading a file without a license.
OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=U kunt zelf aangeven of u gewaarschuwd wilt worden voor een bestand zonder licentie. 
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Show License Warning:
OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Toon licentiewaarschuwing:

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window
################################################################################
#### OPTIONS_UPLOAD_CLEAR_TITLE=Clear Uploads
OPTIONS_UPLOAD_CLEAR_TITLE=Uploads wissen
#### OPTIONS_UPLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear uploads that have completed.
OPTIONS_UPLOAD_CLEAR_LABEL=Voltooide downloads kunnen automatisch worden weggehaald uit het overzicht.
#### OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatically Clear Completed Uploads:
OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatisch wissen voltooide uploads:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to uploads in the options window
################################################################################
#### OPTIONS_UPLOAD_BANDWIDTH_TITLE=Upload Bandwidth
OPTIONS_UPLOAD_BANDWIDTH_TITLE=Bandbreedte uploaden
#### OPTIONS_UPLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to uploads. To turn off uploads, reduce your upload slots to zero.
OPTIONS_UPLOAD_BANDWIDTH_LABEL=Hier kunt u specificeren hoeveel van de capaciteit van de internetverbinding mag worden gebruikt voor uploads. Geef de waarde '0' om uploads uit te schakelen.
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Onbeperkt
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Upload Speed:
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Uploadsnelheid:

################################################################################
# Key/Value pairs for the options for automatically sharing partially downloaded
# files.
################################################################################
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Partial Files
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Gedeeltelijke Bestanden
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=You can choose whether or not to automatically share partially downloaded files.
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=U kunt aangeven of u gedeeltelijk gedownloade bestanden automatisch wilt delen.
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Allow Partial Sharing:
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Sta gedeeltelijk delen toe:

################################################################################
# Key/Value pairs for the options for the hard maximum number of uploads
################################################################################
#### OPTIONS_UPLOAD_MAX_TITLE=Max Upload Slots
OPTIONS_UPLOAD_MAX_TITLE=Maximum aantal gelijktijdige uploads
#### OPTIONS_UPLOAD_MAX_LABEL=Never allow more than this many uploads. This value will only be reached if you have enough bandwidth.
OPTIONS_UPLOAD_MAX_LABEL=Het aantal gelijktijdige uploads kan beperkt worden. De opgegeven waarde wordt alleen bereikt als de verbinding snel genoeg is.
#### OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Max Upload Slots:
OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Maximum aantal gelijktijdige uploads:

################################################################################
# Key/Value pairs for the options for the soft maximum number of uploads
################################################################################
#### OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Start Upload Slots:
OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Minimum aantal gelijktijdige uploads:

################################################################################
# Key/Value pairs for the options for the number of uploads per persons
################################################################################
#### OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads Per Person
OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads per gebruiker
#### OPTIONS_UPLOAD_PER_PERSON_LABEL=Allow this many uploads per person.
OPTIONS_UPLOAD_PER_PERSON_LABEL=Het aantal uploads dat een gebruiker tegelijkertijd mag hebben.
#### OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads Per Person:
OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads per gebruiker:

################################################################################
# Key/Value pairs for connecting on startup
################################################################################
#### OPTIONS_CONNECT_ON_STARTUP_TITLE=Connect on Startup
OPTIONS_CONNECT_ON_STARTUP_TITLE=Verbinden bij opstarten
#### OPTIONS_CONNECT_ON_STARTUP_LABEL=You can choose whether or not to automatically connect to the network when the application starts up.
OPTIONS_CONNECT_ON_STARTUP_LABEL=Bij het opstarten kan automatisch verbinding worden gemaakt met het netwerk.
#### OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Connect on Startup:
OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Automatisch verbinden bij het opstarten:

###############################################################################
# Key/Value pairs for BitTorrent options
###############################################################################
#### OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent Settings
OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent instellingen
#### OPTIONS_BITTORRENT_SETTINGS_LABEL=You can choose whether or not FrostWire should manage your Bittorrent protocol settings.  It is highly recommended that FrostWire manage these settings.  Invalid or inappropriate values may cause severe performance and/or memory problems.
OPTIONS_BITTORRENT_SETTINGS_LABEL=Instellingen voor het BitTorrent Protocol.
#### OPTIONS_BITTORRENT_CUSTOM_WARNING=Invalid or inappropriate custom values may cause severe performance and/or memory problems.  Unless you really know what you're doing, it is highly recommended that you let FrostWire manage these settings.
OPTIONS_BITTORRENT_CUSTOM_WARNING=Ongeldige of ongepaste  waarden kunnen  prestatie en/of geheugen problemen  veroorzaken. Tenzij u echt weet wat u doet, wordt het zeer aangeraden dat u Frostwire de instellingen beheert
#### OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Let FrostWire manage my BitTorrent settings. (Recommended)
OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Laat FrostWire mijn BitTorrent instellingen regelen. (Aanbevolen)
#### OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum uploads per torrent
OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum uploads per torrent
#### OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum uploads per torrent
OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum uploads per torrent
#### OPTIONS_BITTORRENT_FLUSH_WRITE=Safe chunk verification
#? OPTIONS_BITTORRENT_FLUSH_WRITE=
#### OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Experimental disk access
#? OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=


###############################################################################
# Key/Value pairs for the auto start bittorrents pane item
###############################################################################
#### OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatically start torrents
OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatische start torrents
#### OPTIONS_BITTORRENT_AUTO_START_LABEL=You can choose whether to automatically start torrents downloaded from Gnutella
OPTIONS_BITTORRENT_AUTO_START_LABEL=U kunt kiezen, om downloads automatisch te starten van Gnutella
#### OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Start automatically
OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Start automatisch

################################################################################
# Key/Value pairs for shutdown options
################################################################################
#### OPTIONS_SHUTDOWN_TITLE=Shutdown Behavior
OPTIONS_SHUTDOWN_TITLE=Afsluitopties
#### OPTIONS_SHUTDOWN_LABEL=You can choose the default shutdown behavior.
OPTIONS_SHUTDOWN_LABEL=U kunt kiezen wat er moet gebeuren als het programma wordt gesloten.
#### OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Shutdown Immediately
OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Direct afsluiten
#### OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Shutdown after Transfers
OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Afsluiten na gegevensoverdracht
#### OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Minimize to System Tray
OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Minimaliseer in de systeembalk
#### OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Show System Tray Icon:
OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Laat icoon zien in de systeembalk:
#### OPTIONS_TRAY_ICON_DISPLAY_TITLE=System Tray Icon
OPTIONS_TRAY_ICON_DISPLAY_TITLE=systeembalk Icoon
#### OPTIONS_TRAY_ICON_DISPLAY_LABEL=You can display the system tray icon while FrostWire is visible.
OPTIONS_TRAY_ICON_DISPLAY_LABEL=U kunt een icoon in de systeembalk laten zien, wanneer FrostWire zichtbaar is.

################################################################################
# Key/Value pairs for update options
################################################################################
#### OPTIONS_UPDATE_TITLE=Update Options
OPTIONS_UPDATE_TITLE=Opties opwaarderen
#### OPTIONS_UPDATE_LABEL=You can choose when you want to be notified of new FrostWire releases.
OPTIONS_UPDATE_LABEL=U kunt op de hoogte gehouden worden van nieuwe FrostWire-uitgaven. 
#### OPTIONS_UPDATE_BETA=Beta Releases
OPTIONS_UPDATE_BETA=Beta-uitgaven
#### OPTIONS_UPDATE_SERVICE=Service Releases
OPTIONS_UPDATE_SERVICE=Service-uitgaven
#### OPTIONS_UPDATE_MAJOR=Major Releases
OPTIONS_UPDATE_MAJOR=Belangrijke uitgaven 

################################################################################
# Key/Value pairs for the chat options in the options window
################################################################################
#### OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Enable Chat:
OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Chatten mogelijk maken:
#### OPTIONS_CHAT_ACTIVE_TITLE=Host Communication
OPTIONS_CHAT_ACTIVE_TITLE=Communiceren met host
#### OPTIONS_CHAT_ACTIVE_LABEL=You can turn chat on or off.
OPTIONS_CHAT_ACTIVE_LABEL=De chatmogelijkheid kan uitgeschakeld worden.

################################################################################
# Key/Value pairs for the player options in the options window
################################################################################
#### OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Use FrostWire Media Player:
OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Maak gebruik van FrostWire Media Player:
#### OPTIONS_PLAYER_PREFERENCE_TITLE=Player Options
OPTIONS_PLAYER_PREFERENCE_TITLE=Afspeel-opties
#### OPTIONS_PLAYER_PREFERENCE_LABEL=You can choose to play media with FrostWire or your system's default player. The media player and playlist will appear only if this option is set. A restart will be required when enabling or disabling the media controls.
OPTIONS_PLAYER_PREFERENCE_LABEL=Het afspelen van MP3-bestanden kan door het standaardprogramma of door de in FrostWire-speler gedaan worden. Het is wel nodig opnieuw op te starten om de wijziginen door te voeren. 

################################################################################
# Key/Value pairs for the association options in the options window
################################################################################
#### OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Check these associations when starting FrostWire:
OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Controleer dese bestandsexstensie toewijzingen bij het opstarten van FrostWire:
#### OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Links and File Types
OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Links en bestandstypen
#### OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=You can use FrostWire to open certain filetypes and protocols.  You can also instruct FrostWire to always regain these associations if another program takes them.
OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=U can FrostWire gebruiken om bepaalde bestanden en protocols te openen. U can FrostWire ook instellen om dit niet te doen als een ander programma dit al doet.
#### OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Use FrostWire for...
OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Gebruik FrostWire voor...
#### OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=What should FrostWire do with the selected associations on startup?
OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=Wat zou FrostWire moeten doen met de geselecteerde bestandsextensie toewijzing bij het opstarten?
#### OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Always take the selected associations.
OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Altijd de geselecteerde bestandsextensie toewijzen.
#### OPTIONS_ASSOCIATIONS_GRAB_ASK=Ask me what to do when an association is missing.
OPTIONS_ASSOCIATIONS_GRAB_ASK=Vraag mij wat FrostWire moet doen wanneer de bestandsextensie toewijzing niet bestaat.
#### OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignore all missing associations.
OPTIONS_ASSOCIATIONS_GRAB_NEVER=Negeer alle missende bestandsextensie toewijzingen.

################################################################################
# Key/Value pairs for the status bar options in the options window
################################################################################
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Show Connection Quality Indicator:
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Toon de status van de verbinding
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Connection Quality Indicator
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Status van de verbinding
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=You can display a measurement of your connection quality in the status bar.
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=De verbindingsstatus kan worden aangegeven in de statusbalk.  
#### OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Show Shared Files Indicator:
OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Toon status van de gedeelde bestanden: 
#### OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Shared Files Indicator
OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Status van de gedeelde bestanden
#### OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=You can display how many files you are sharing in the status bar.
OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=U kunt aangeven hoe veel bestanden u gebruikt in de statusbalk. 
#### OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Show Firewall Indicator:
OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Toon firewall-status
#### OPTIONS_STATUS_BAR_FIREWALL_TITLE=Firewall Indicator
OPTIONS_STATUS_BAR_FIREWALL_TITLE=Firewall-status
#### OPTIONS_STATUS_BAR_FIREWALL_LABEL=You can display your firewall status in the status bar.
OPTIONS_STATUS_BAR_FIREWALL_LABEL=De status van uw firewall kan worden aangegeven in de statusbalk.
#### OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Show Bandwidth Indicator:
OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Toon bandwijdte-status
#### OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Bandwidth Indicator
OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Bandwijdte-status 
#### OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=You can display your bandwidth consumption in the status bar.
OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=De status van uw verbinding kan worden aangegeven in de statusbalk.
#### OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
#### OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:
OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:

################################################################################
# Key/Value pairs for the iTunes options in the options window
################################################################################
#### OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=Enable iTunes importing:
OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=iTunes importeren aanzetten:
#### OPTIONS_ITUNES_PREFERENCE_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_TITLE=Importeren
#### OPTIONS_ITUNES_PREFERENCE_LABEL=You can have FrostWire import newly downloaded songs into iTunes.
OPTIONS_ITUNES_PREFERENCE_LABEL=U kunt FrostWire de onlangs gedownloade muziek in iTunes laten importeren.

################################################################################
# Key/Value pairs for the iTunes/DAAP options in the options window
################################################################################
#### OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Sharing
OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Delen
#### OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=You can share your Music on the Local Area Network and make it accessible for iTunes and other Digital Audio Access Protocol (DAAP) enabled Players.
OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=U kunt uw muziek op het LAN zetten en het toegankelijk maken voor andere Players die Digitale Audioprotocollen (DAAP) hebben.\n\nCompatibiliteit toelaten als u problemen met iTunes Sharing heeft. Deze modus gebruikt meer middelen en is langzamer, maar kan problemen verhelpen.
#### OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Share My Music:
OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Deel mijn muziek:
#### OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Shared Name:
OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Deelnaam:

#### OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Password Protection
OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Vereist wachtwoord
#### OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=You can limit the access to this service with a password.
OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=U kunt toegang tot deze dienst beperken met een wachtwoord.
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Require Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Vereist gebruikersnaam:
#### OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Require Password:
OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Vereist wachtwoord:
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Gebruikersnaam:
#### OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Password:
OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Wachtwoord:

#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Buffer Size
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Buffer Grootte
#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=You can configure the buffer size to use for streaming media. If iTunes or other media players experience frequent rebuffering, increase this value. A higher setting may use more memory.
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=U kunt de grootte van de buffer voor 'streaming media' instellen.  Als iTunes of andere media spelers regelmatig opnieuw moet bufferen, verhoog dan de grootte.  Een hogere instelling kan meer geheugen gebruiken.

################################################################################
# Key/Value pairs for url handler options
################################################################################
#### OPTIONS_BROWSER_PREFERENCE_TITLE=Browser Options
OPTIONS_BROWSER_PREFERENCE_TITLE=Browser-opties
#### OPTIONS_BROWSER_PREFERENCE_LABEL=You can choose which browser to use.
OPTIONS_BROWSER_PREFERENCE_LABEL=U kunt de gewenste browser kiezen.
#### OPTIONS_BROWSER_BOX_LABEL=Browser
OPTIONS_BROWSER_BOX_LABEL=Browser
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Image Options
OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Afbeeldingenopties
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=You can choose which image viewer to use.
OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=U kunt de gewenste afbeelden-viewer kiezen.
#### OPTIONS_IMAGE_VIEWER_BOX_LABEL=Image Viewer
OPTIONS_IMAGE_VIEWER_BOX_LABEL=Afbeeldingen-viewer
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video Options
OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video-opties
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=You can choose which video player to use.
OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=U kunt de gewenste videospeler kiezen.
#### OPTIONS_VIDEO_PLAYER_BOX_LABEL=Video Player
OPTIONS_VIDEO_PLAYER_BOX_LABEL=Videospeler
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio Options
OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio-opties
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=You can choose which audio player to use.
OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=U kunt de gewenste audiospeler kiezen.
#### OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audio Player
OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audiospeler

################################################################################
# Key/value pairs for asking whether or not to display message bug reports
################################################################################
#### OPTIONS_BUGS_TITLE=Bug Reports
OPTIONS_BUGS_TITLE=Virusrapporten
#### OPTIONS_BUGS_LABEL=You can choose how bug reports should be sent. To view an example bug report, click 'View Example'. Choosing 'Always Send Immediately' will immediately contact the bug server when FrostWire encounters an internal error. Choosing 'Always Ask for Review' will tell FrostWire to ask for your approval before sending a bug to the bug server. Choosing 'Always Discard All Errors' will cause FrostWire to ignore all bugs (this is not recommended).
OPTIONS_BUGS_LABEL=U kunt aangeven hoe u de virusrapporten verzonden wilt hebben. Om een voorbeeld van een virusrapport in te zien, klikt u op 'Voorbeeld inzien'. Door te kiezen voor 'Altijd verzenden'wordt de virusserver direct benaderd wanneer FrostWire een interne fout tegenkomt. Als u kiest voor 'Altijd alle foutmeldingen verwerpen' zal FrostWire alle virussen negeren (dit wordt niet geadviseerd).
#### OPTIONS_BUGS_VIEW_EXAMPLE=View Example
OPTIONS_BUGS_VIEW_EXAMPLE=Voorbeeld inzien 

################################################################################
# Key/value pairs for asking whether or not to display message popups
################################################################################
#### OPTIONS_DO_NOT_ASK_AGAIN=Do not display this message again
OPTIONS_DO_NOT_ASK_AGAIN=Dit bericht niet meer tonen 
#### OPTIONS_ALWAYS_USE_ANSWER=Always use this answer
OPTIONS_ALWAYS_USE_ANSWER=Gebruik altijd dit antwoord
#### OPTIONS_POPUPS_TITLE=Popups
OPTIONS_POPUPS_TITLE=Pop-ups
#### OPTIONS_POPUPS_LABEL=Redisplay messages for which you have chosen 'Do not display this message again' or 'Always use this answer'.
OPTIONS_POPUPS_LABEL=Berichten herzien waarvoor u de optie heeft ge\u00efnstalleerd 'Dit bericht niet meer tonen' of 'Gebruik altijd dit antwoord'.
#### OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Revert to Default:
OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Keer terug naar de standaardwaarde

################################################################################
# Key/value pairs for default action when trying to download existing file
################################################################################
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=File Already Exists Behavior
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=Bestandsnaam Bestaat Al
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=You can choose the default action that FrostWire will perform when you try to download a file that already exists on disk.
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=U kunt kiezen welke actie FrostWire standaard moet ondernemen als u een bestand probeert te downloaden dat al bestaat.
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Always Show the 'Save As' Dialog
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Toon altijd het 'Opslaan Als' Venster
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Always Append (#) to the Filename
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Voeg altijd (#) toe aan de Bestandsnaam
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Always Ask What to do
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Vraag altijd, wat te doen 

################################################################################
# Key/value pairs for the options pane used to enable and disable autocomplete
# search textfield
################################################################################
#### OPTIONS_AUTOCOMPLETE_TITLE=Text Autocompletion
OPTIONS_AUTOCOMPLETE_TITLE=Automatisch tekstvoltooiing
#### OPTIONS_AUTOCOMPLETE_LABEL=You can enable or disable autocompletion of text fields.
OPTIONS_AUTOCOMPLETE_LABEL=U kunt de automatisch voltooien aan- of uitzetten.
#### OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Enable Autocompletion of Text Fields:
OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Automatisch voltooien van tekstvelden aanzetten:

################################################################################
# Key/Value pairs for theme options
################################################################################
#### THEME_CHANGED_MESSAGE=To try your new skin, you must restart FrostWire.
THEME_CHANGED_MESSAGE=FrostWire moet opnieuw worden gestart om het nieuwe thema te activeren. 

################################################################################
# Key/Value pairs for the options for the maximum number of searches
# in the options window
################################################################################
#### OPTIONS_SEARCH_MAX_TITLE=Maximum Searches
OPTIONS_SEARCH_MAX_TITLE=Maximum aantal zoekopdrachten
#### OPTIONS_SEARCH_MAX_LABEL=You can set the maximum number of simultaneous searches you can perform.
OPTIONS_SEARCH_MAX_LABEL=Het aantal gelijktijdige zoekacties kan beperkt worden.
#### OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum Searches:
OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum aantal gelijktijdige zoekacties:

################################################################################
# Key/Value pairs for search quality options in the options window
################################################################################
#### OPTIONS_SEARCH_QUALITY_TITLE=Search Result Quality
OPTIONS_SEARCH_QUALITY_TITLE=Kwaliteit van de zoekresultaten
#### OPTIONS_SEARCH_QUALITY_LABEL=You can select the "quality" of search results to display. Four star results indicate that the host returning the result is not firewalled and has free upload slots.
OPTIONS_SEARCH_QUALITY_LABEL=De "kwaliteit" van de weer te geven zoekresultaten. Vier sterren staan voor een computer die niet achter een firewall zit en een vrij uploads slot heeft.
#### OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Show Only Four Star Results
OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Toon alleen resultaten met 4 sterren
#### OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Show Only Three and Four Star Results
OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Toon alleen resultaten met 3 of 4 sterren
#### OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Show Only Two, Three, and Four Star Results
OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Toon alleen resultaten met 2, 3 of 4 sterren 
#### OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Show All Qualities
OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Toon alle resultaten

################################################################################
# Key/Value pairs for minimum search result speed options
################################################################################
#### OPTIONS_SEARCH_SPEED_TITLE=Search Result Speed
OPTIONS_SEARCH_SPEED_TITLE=Verbindingssnelheid zoekresultaten
#### OPTIONS_SEARCH_SPEED_LABEL=You can select the minimum speed of search results to display.
OPTIONS_SEARCH_SPEED_LABEL=Toon minimumsnelheid van de zoekresultaten.
#### OPTIONS_SEARCH_SPEED_T3_LABEL=Show Only Results of T3 Speed or Higher
OPTIONS_SEARCH_SPEED_T3_LABEL=Laat alleen resultaten zien van T3-verbindingen of hoger
#### OPTIONS_SEARCH_SPEED_T1_LABEL=Show Only Results of T1 Speed or Higher
OPTIONS_SEARCH_SPEED_T1_LABEL=Toon alleen resultaten zien van T1-verbindingen of hoger
#### OPTIONS_SEARCH_SPEED_CABLE_LABEL=Show Only Results of Cable/DSL Speed or Higher
OPTIONS_SEARCH_SPEED_CABLE_LABEL=Toon alleen resultaten zien van kabel/ADSL of hoger
#### OPTIONS_SEARCH_SPEED_ALL_LABEL=Show All Speeds
OPTIONS_SEARCH_SPEED_ALL_LABEL=Toon alle snelheden 

################################################################################
# Key/Value pairs for result filtering options
# in the options window
################################################################################
#### OPTIONS_IGNORE_RESULTS_TITLE=Filter Results
OPTIONS_IGNORE_RESULTS_TITLE=Filter zoekresultaten
#### OPTIONS_IGNORE_RESULTS_LABEL=You can filter out search results containing specific words.
OPTIONS_IGNORE_RESULTS_LABEL=Zoekresultaten met bepaalde woorden kunnen worden gefiltreerd.

################################################################################
# Key/Value pairs for general result type filtering options
# in the options window
################################################################################
#### OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filter Result Types
OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filtreer op extensie
#### OPTIONS_IGNORE_RESULT_TYPES_LABEL=You can specify general types of search results to filter.
OPTIONS_IGNORE_RESULT_TYPES_LABEL=Zoekresultaten met bepaalde woorden kunnen worden gefiltreerd. 
#### OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignore Adult Content
OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Filtreer pornografische inhoud
#### OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignore .htm/.html Files
OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Filtreer .htm en .html-bestanden
#### OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignore .vbs Files
OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Filtreer .vbs-bestanden
#### OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignore .wmv/.asf files
OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Negeer .wmv/.asf bestanden

################################################################################
# Key/Value pairs for message filtering options in the options window
################################################################################
#### OPTIONS_IGNORE_MESSAGES_TITLE=Filter Hosts
OPTIONS_IGNORE_MESSAGES_TITLE=Host filtreren 
#### OPTIONS_IGNORE_MESSAGES_LABEL=You can disallow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the banned list.
OPTIONS_IGNORE_MESSAGES_LABEL=Berichten van bepaalde hosts kunnen worden geweerd door hun IP-adres (bijv. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" of "192.168.12.16/28") op de zwarte lijst te zetten.
#### OPTIONS_ALLOW_MESSAGES_TITLE=Allow Hosts
OPTIONS_ALLOW_MESSAGES_TITLE=Hosts toelaten
#### OPTIONS_ALLOW_MESSAGES_LABEL=You can allow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the allow list. This list is only needed to override the banned list.
OPTIONS_ALLOW_MESSAGES_LABEL=Berichten van bepaalde hosts kunnen worden toegelaten door hun IP-adres hieronder toe te voegen (bijv. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" of "192.168.12.16/28"). Deze lijst is alleen nodig om hosts op de zwarte lijst toch toe te laten.

################################################################################
# Key/Value pairs for the options for setting connection preferences
# in the advanced panel of the options window
################################################################################
#### OPTIONS_CONNECT_PREF_TITLE=Connection Preferencing
OPTIONS_CONNECT_PREF_TITLE=Voorkeursverbinding
#### OPTIONS_CONNECT_PREF_LABEL=You can limit who is able to connect to you based on the number of files they share.
OPTIONS_CONNECT_PREF_LABEL=U kunt het aantal beperken van degenen die uw bestanden kunnen delen. 
#### OPTIONS_CONNECT_PREF_BOX_LABEL=Files You Must Share to Not be a Freeloader:
OPTIONS_CONNECT_PREF_BOX_LABEL=Aantal bestanden dat gedeeld moet zijn om geen profiteur te zijn:
#### OPTIONS_CONNECT_PREF_SLIDER_LABEL=Allow Freeloaders:
OPTIONS_CONNECT_PREF_SLIDER_LABEL=Sta freeloaders toe:
#### OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rarely
OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Zelden
#### OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Always
OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Altijd

################################################################################
# Key/Value pairs for the options for setting connection locale preferences
# in the advanced panel of the options window
################################################################################
#### OPTIONS_CONNECT_LOCALE_PREF_TITLE=Locale Preferencing
OPTIONS_CONNECT_LOCALE_PREF_TITLE=Lokale voorkeur
#### OPTIONS_CONNECT_LOCALE_PREF_LABEL=You can choose to preference hosts using the same language as you.
OPTIONS_CONNECT_LOCALE_PREF_LABEL=U kunt ervoor kiezen om hosts dezelfde taal te latn gebruiken als die van u. 
#### OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Turn preferencing on:
OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Zet voorkeur aan:

################################################################################
# Key/Value pairs for the options for setting the listening port
# in the options window
################################################################################
#### OPTIONS_PORT_TITLE=Listening Port
OPTIONS_PORT_TITLE=Poortnummer
#### OPTIONS_PORT_LABEL=You can set the local network port that listens for incoming connections. This port can be freely changed in case of conflict with another service on your system, or if a specific port number is required by the configuration of your firewall to direct incoming connections to your host.
OPTIONS_PORT_LABEL=U kunt de netwerkpoort inkomende verbindingen laten traceren. Deze poort kan gemakkelijk weer veranderd worden mocht er een conflict zijn met een andere serive op uw systeem of als een specifiek poortnummer wordt vereist bij de configuratie van uw firewall.  
#### OPTIONS_PORT_BOX_LABEL=Listen on Port:
OPTIONS_PORT_BOX_LABEL=Poortnummer:

################################################################################
# Key/Value pairs for the options for router configuration
# in the advanced panel in the options window
################################################################################
#### OPTIONS_ROUTER_TITLE=Router Configuration
OPTIONS_ROUTER_TITLE=Router Configuratie
#### OPTIONS_ROUTER_LABEL=FrostWire can configure itself to work from behind a firewall or router. Using Universal Plug 'n Play (UPnP), FrostWire can automatically configure your router or firewall for optimal performance. If your router does not support UPnP, FrostWire can be set to advertise an external port manually. (You must also configure your router if you choose manual configuration.)
OPTIONS_ROUTER_LABEL=FrostWire kan zelf voor configuratie zorgen om vanachter een firewall of een router te werken. Met gebruik van een universele Plug 'n Play(UpnP), kan FrostWire automatisch uw router of firewall configureren voor optimale prestaties. Als de router geen UPnP ondersteunt kan FrostWire anders worden ingesteld om met de hand een externe poort te instigneren. (u moet ook uw router configureren als u voor een handmatige configuratie kiest). 
#### OPTIONS_ROUTER_UPNP=Use UPnP (Recommended)
OPTIONS_ROUTER_UPNP=Gebruik UPnP (Aanbevolen)
#### OPTIONS_ROUTER_PORT=Manual Port Forward:
OPTIONS_ROUTER_PORT=Handmatig instellen poort 
#### OPTIONS_ROUTER_NOTHING=Do Nothing (Not Recommended)
OPTIONS_ROUTER_NOTHING=Geen actie ondernemen (Niet aanbevolen)

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window
################################################################################
#### OPTIONS_STARTUP_TITLE=System Startup
OPTIONS_STARTUP_TITLE=Opstarten syteem
#### OPTIONS_STARTUP_LABEL=You can choose whether or not to automatically run FrostWire when your computer starts.
OPTIONS_STARTUP_LABEL=Het is mogelijk om FrostWire automatisch te laten beginnen als u uw computer opstart.
#### OPTIONS_STARTUP_CHECK_BOX_LABEL=Run on System Startup:
OPTIONS_STARTUP_CHECK_BOX_LABEL=Aanzetten bij opstarten met:

################################################################################
# Key/Value pairs for browse for the proxy options pane
################################################################################
#### OPTIONS_PROXY_TITLE=Proxy
OPTIONS_PROXY_TITLE=Proxy
#### OPTIONS_PROXY_LABEL=Configure Proxy Options for FrostWire.
OPTIONS_PROXY_LABEL=Instellen Proxy-opties voor FrostWire.
#### OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=No Proxy
OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=Geen Proxy
#### OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
#### OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
#### OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
#### OPTIONS_PROXY_HOST_LABEL=Proxy:
OPTIONS_PROXY_HOST_LABEL=Proxy:
#### OPTIONS_PROXY_PORT_LABEL=Port:
OPTIONS_PROXY_PORT_LABEL=Poort:
#### OPTIONS_PROXY_LOGIN_TITLE=Login Details
OPTIONS_PROXY_LOGIN_TITLE=In-log details
#### OPTIONS_PROXY_LOGIN_LABEL=Configure username and password to be used for the proxy.
OPTIONS_PROXY_LOGIN_LABEL=Configureren van naam en wachtwoord voor de Proxy
#### OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Enable Authentication (Does Not Work for HTTP Proxies):
OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Authentificatie. (Werkt niet voor http-proxy)
#### OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Username:
OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Gebruikersnaam:
#### OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Password:
OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Wachtwoord:

################################################################################
# Key/value pairs for the network interface pane item.
################################################################################
#### OPTIONS_NETWORK_INTERFACE_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_TITLE=Netwerk
#### OPTIONS_NETWORK_INTERFACE_LABEL=You can tell FrostWire to bind outgoing connections to an IP address from a specific network interface.  Listening sockets will still listen on all available interfaces.  This is useful on multi-homed hosts.  If you later disable this interface, FrostWire will revert to binding to an arbitrary address.
OPTIONS_NETWORK_INTERFACE_LABEL=U can FrostWire vertellen om uitgaande connecties met een IP adres van een gespecifieerde netwerk te binden.

#### OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Use a specific network interface.
OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Gebruik een specifiek netwerk.
#### OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire was unable to determine which network interfaces are available on this machine.  Outgoing connections will bind to any arbitrary interface.
OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire kon niet determineren welke netwerken beschikbaar zijn op deze computer. Uitgaande connecties worden gebonden aan elk beschikbaar netwerk.

################################################################################
# Key/value pairs for the content filter options window item
# in the options window
################################################################################
#### OPTIONS_CONTENT_FILTER_TITLE=Content Filters
OPTIONS_CONTENT_FILTER_TITLE=Bestanden Filteren
#### OPTIONS_CONTENT_FILTER_LABEL=You can tell FrostWire to filter files that copyright owners request not be shared. By enabling filtering, you are instructing FrostWire to confirm all files you download or share with a list of removed content.
OPTIONS_CONTENT_FILTER_LABEL=FrostWire kan bestanden filteren, waarvan eigenaren van het copyright verzocht hebben deze niet te delen.  Door het filteren aan te zetten, laat u FrostWire alle bestanden die u download of deelt met een lijst van verwijderde bestanden controleren.
#### OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Enable Content Filters
OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Maak gebruik van Bestand Filter

################################################################################
# Key/value pairs for the junk filter options window item
# in the options window
################################################################################
#### OPTIONS_SEARCH_JUNK_TITLE=Junk
OPTIONS_SEARCH_JUNK_TITLE=Ongewenst
#### OPTIONS_SEARCH_JUNK_LABEL=You can disable FrostWire's junk filter and delete all previously collected filter data here, if your junk filter is rating too many files as spam.
OPTIONS_SEARCH_JUNK_LABEL=U kunt de Ongewenste bestanden filter van FrostWire uitzetten en alle opgeslagen filter data verwijderen, als uw Ongewenste bestanden filter teveel bestanden ziet als Spam.
#### OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Display junk in place
OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Laat ongewenste bestanden zien
#### OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Display junk at the bottom of search results
OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Laat ongewenste bestanden zien onder de gewenste bestanden
#### OPTIONS_SEARCH_JUNK_HIDE_SPAM=Do not display junk
OPTIONS_SEARCH_JUNK_HIDE_SPAM=Laat ongewenste bestanden niet zien
#### OPTIONS_SEARCH_JUNK_DISPLAY=Display:
OPTIONS_SEARCH_JUNK_DISPLAY=Weergave:

#### OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Sensivity
OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Activiteit
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Adjust the sensitivity of FrostWire's junk filter
OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Pas de activiteit van FrostWire's ongewenste bestanden filter aan
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Relaxed
OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Minst
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Meest
#### OPTIONS_SEARCH_JUNK_RESET_LABEL=Forget Training Data
OPTIONS_SEARCH_JUNK_RESET_LABEL=Verwijder opgeslagen filter Data

################################################################################
# Key/value pairs for top-level stats panels
################################################################################
#### STATS_BANDWIDTH_PANE_TITLE=Bandwidth
STATS_BANDWIDTH_PANE_TITLE=Bandbreedte
#### STATS_BANDWIDTH_PANE_LABEL=Bandwidth statistics include complete information on all bandwidth sent upstream and downstream. Click on one of the categories to see the desired statistics.
STATS_BANDWIDTH_PANE_LABEL=De statistieken van de bandbreedte omvatten volledige informatie over upstream en downstream verzonden bandbreedte. Klik op \u00e9\u00e9n van de categorie\u00ebn om de gewenste statistieken te zien.

#### STATS_NET_PANE_TITLE=Network
STATS_NET_PANE_TITLE=Netwerk
#### STATS_NET_PANE_LABEL=Statistics on the current state of the network. These statistics are quite inaccurate due to the dynamic, distributed nature of Gnutella and should not be taken too literally. They can, however, give you a general idea regarding the current state of your connection.
STATS_NET_PANE_LABEL=Statistieken van de huidige staat van het netwerk. Deze statistieken zijn vrij onnauwkeurige vanwege de dynamische, verdeelde aard van Gnutella en zouden niet te letterlijk moeten worden genomen. Zij kunnen echter, een algemeen idee betreffende de huidige staat van uw verbinding geven.

#### STATS_ADVANCED_PANE_TITLE=Advanced
STATS_ADVANCED_PANE_TITLE=Geavanceerd
#### STATS_ADVANCED_PANE_LABEL=Advanced statistics include detailed information for Gnutella messages and HTTP traffic. This information can be useful for advanced users as well as for researchers working on the Gnutella network. Advanced statistics are not displayed by default and are not recommended for most users.
STATS_ADVANCED_PANE_LABEL=De geavanceerde statistieken omvatten gedetailleerde informatie voor Gnutella-berichten en het http-verkeer. Deze informatie kan nuttig zijn voor gevorderde gebruikers evenals voor onderzoekers die aan het Gnutella-netwerk werken. De geavanceerde statistieken worden niet standaard getoond en niet voor de meeste gebruikers geadviseerd.
#### STATS_ADVANCED_CHECK_BOX_LABEL=Show Advanced Statistics:
STATS_ADVANCED_CHECK_BOX_LABEL=Toon geavanceerde statistieken:

# Advanced Gnutella messages panes
#### GNUTELLA_MESSAGES=Gnutella
GNUTELLA_MESSAGES=Gnutella

################################################################################
# Key/value pairs for bandwidth statistics panes
################################################################################
#### BANDWIDTH_KEY=Bandwidth
BANDWIDTH_KEY=Bandbreedte
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Upstream
STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Upstream
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Total bandwidth used to send outgoing data, either through uploads or Gnutella messages.
STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Totale bandbreedte die wordt gebruikt om uitgaande gegevens te verzenden, of door uploads of Gnutella-berichten.
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Downstream
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Downstream
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Total bandwidth used to receive incoming data, either through downloads or Gnutella messages.
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Totale bandbreedte die wordt gebruikt om inkomende gegevens, of van downloads of Gnutella berichten te ontvangen.

################################################################################
################################################################################
## TRANSLATION OF ALL ADVANCED RESOURCE STRINGS AFTER THIS LIMIT IS OPTIONAL
################################################################################
################################################################################

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- received messages
################################################################################
#### RECEIVED_MESSAGES=Received
RECEIVED_MESSAGES=Ontvangen

#### RECEIVED_MESSAGE_NUMBER=Number
RECEIVED_MESSAGE_NUMBER=Aantal
#### RECEIVED_QUERY_REQUESTS=Queries
RECEIVED_QUERY_REQUESTS=Vragen
#### RECEIVED_QUERY_REPLIES=Query Hits
RECEIVED_QUERY_REPLIES=Resultaten  

#### RECEIVED_MESSAGE_BYTES=Kilobytes
RECEIVED_MESSAGE_BYTES=Kilobytes
#### RECEIVED_QUERY_REQUESTS_BYTES=Queries
RECEIVED_QUERY_REQUESTS_BYTES=Vragen
#### RECEIVED_QUERY_REPLIES_BYTES=Query Hits
RECEIVED_QUERY_REPLIES_BYTES=Resultaten

#### RECEIVED_LIMEWIRE=FrostWire Messages
RECEIVED_LIMEWIRE=FrostWire berichten
#### LIME_RECEIVED_MESSAGE_NUMBER=Number
LIME_RECEIVED_MESSAGE_NUMBER=Aantal
#### STATS_RECEIVED_TCP=TCP
STATS_RECEIVED_TCP=TCP
#### STATS_RECEIVED_UDP=UDP
STATS_RECEIVED_UDP=UDP
#### STATS_RECEIVED_MULTICAST=Multicast
STATS_RECEIVED_MULTICAST=Multicast
#### LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
#### STATS_RECEIVED_TCP_BYTES=TCP
STATS_RECEIVED_TCP_BYTES=TCP
#### STATS_RECEIVED_UDP_BYTES=UDP
STATS_RECEIVED_UDP_BYTES=UDP
#### STATS_RECEIVED_MULTICAST_BYTES=Multicast
STATS_RECEIVED_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Totaal
#### STATS_TOTAL_RECEIVED_MESSAGES_LABEL=All Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_MESSAGES_LABEL=Alle berichten van Gnutella die door deze cli\u00ebnt zijn ontvangen.
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=All Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=Alle berichten van Gnutella die over TCP die zijn ontvangen door berichttype.
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=All Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=Alle berichten van Gnutella die over UDP, door berichttype zijn ontvangen.
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=All Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=Alle berichten van Gnutella ontvangen over Multicast, door berichttype.
#### STATS_RECEIVED_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_ALL_TITLE=TCP, UDP of Multicast
#### STATS_RECEIVED_ALL_LABEL=Total Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_ALL_LABEL=Totaal aantal Gnutella-berichten die over TCP, UDP zijn ontvangen of Multicast.
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Dubbel TCP
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Number of duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Aantal dubbele vragen die over TCP tegenover het totale aantal vragen zijn ontvangen. 
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Dubbele Multicast
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Number of duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Het aantal dubbele vragen ontvangen over Multicast tegenover het totaal aantal vragen.
# Advanced Gnutella Message hops/ttl for queries
#### STATS_QUERY_REQUEST_HOPS_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_TITLE=Hops 
#### STATS_QUERY_REQUEST_HOPS_LABEL=All received queries, by hops.
STATS_QUERY_REQUEST_HOPS_LABEL=Alle ontvangen vragen, door middel van hops.
#### STATS_QUERY_REQUEST_TTL_TITLE=TTL
STATS_QUERY_REQUEST_TTL_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_LABEL=All received queries, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_LABEL=Alle ontvangen vragen, door middel van Time to Live(TTL).
# Advanced Gnutella Message Special queries
#### STATS_SPECIAL_QUERIES_TITLE=Special Queries
STATS_SPECIAL_QUERIES_TITLE=Speciale vragen
#### STATS_SPECIAL_QUERIES_LABEL=All of the special marked queries.
STATS_SPECIAL_QUERIES_LABEL=Alle speciaal gemarkeerde vragen.
# Advanced Gnutella Message hops/ttl for query hits
#### STATS_QUERY_REPLY_HOPS_TITLE=Hops
STATS_QUERY_REPLY_HOPS_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_LABEL=All received query hits, by hops.
STATS_QUERY_REPLY_HOPS_LABEL=Alle ontvangen treffers, door middel van hops.
#### STATS_QUERY_REPLY_TTL_TITLE=TTL
STATS_QUERY_REPLY_TTL_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_LABEL=All received query hits, by time to live (TTL).
STATS_QUERY_REPLY_TTL_LABEL=Alle ontvangen treffers, door middel van Time to Live(TTL).

# number of kilobytes
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Totaal
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Total kilobytes for all Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Totale kilobytes voor alle berichten van Gnutella die door deze cli\u00ebnt zijn ontvangen.
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Totale kilobytes voor berichten van Gnutella ontvangen over TCP, door berichttype.
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Totale kilobytes voor berichten van Gnutella ontvangen over UDP, door midel van berichttype.
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Totale kilobytes voor berichten van Gnutella ontvangen over Multicast, door middel van berichttype.
#### STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP of Multicast
#### STATS_RECEIVED_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_BYTES_ALL_LABEL=Totale kilobytes voor berichten van Gnutella ontvangen over TCP, UDP of Multicast.
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Dubbele TCP 
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Total kilobytes in duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Totale kilobytes in vragen in tweevoud ontvangen over TCP in tegenover het totaal aantal vragen.
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Dubbele Multicast vragen
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Total kilobytes in duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=De totale kilobytes in vragen in tweevoud ontvangen over Multicast tegenover het totaal aantal vragen.
# Advanced Gnutella Message hops/ttl for queries in kilobytes
#### STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=All received queries in kilobytes, by hops.
STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=Alle ontvangen vragen in kilobytes, door hops.
#### STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_BYTES_LABEL=All received queries in kilobytes, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_BYTES_LABEL=Alle ontvangen vragen in kilobytes, tegen Time to Live (TTL).
# Advanced Gnutella Message hops/ttl for query hits in kilobytes
#### STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_BYTES_LABEL=All received query hits in kilobytes, by hops.
STATS_QUERY_REPLY_HOPS_BYTES_LABEL=Alle ontvangen treffers in kilobytes, door hops.
#### STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_BYTES_LABEL=All received query hits in kilobytes, by time to live (TTL).
STATS_QUERY_REPLY_TTL_BYTES_LABEL=Alle ontvangen treffers in kilobytes, tegen Time to Live(TTL).

# number of messages received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Totaal aantal berichten ontvangen van andere FrostWires.
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP-pings ontvangen van alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP-pongs ontvangen van alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=De vragen van TCP ontvangen van alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP-vragen ontvangen van alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=De pushes van TCP ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
# number of messages received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Totaal aantal berichten ontvangen van andere FrostWires.
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP-pings ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP-pongs ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UPD-vragen ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP treffers ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP-pushs ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
# number of messages received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Totaal aantal berichten ontvangen van andere FrostWires.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast-pings ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast-pongs ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast-vragen ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Treffers 
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast-vraag hits ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast-pushes ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.

# number of kilobytes received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Totaal aantal kilobytes ontvangen door andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=Pings van TCP ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP-pongs dat van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=Vragen van TCP ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Treffers 
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP-treffers ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP-pushes ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
# number of kilobytes received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Totaal aantal kilobytes ontvangen door andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes voor UDP-pings ontangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes voor UDP-pongs die van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Kilobytes voor UDP-vragen ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Treffers 
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=De kilobytes voor UDP-treffers die van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes voor UDP-pushes ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
# number of kilobytes received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Totaal
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Totaal aantal kilobytes ontvangen door andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes voor Multicast-pings ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes voor Multicast-pongs ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Vragen
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes voor Multicast vragen ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Treffers 
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes voor Multicast-vragen ontvangen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes voor Multicast-pushes ontvangnen van alle cli\u00ebnten van Gnutella tegenover andere FrostWires.

#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Gemiddelde Grootte
#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=The average size in kilobytes of received Gnutella messages.
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=De gemiddelde grootte in kilobytes van ontvangen Gnutella-berichten.
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Gemiddelde Grootte
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=The average size in kilobytes of received messages from FrostWires.
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=De gemiddelde grootte in kilobytes van ontvangen berichten van FrostWire.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- qrp messages
################################################################################
#### QRP_MESSAGES=QRP
QRP_MESSAGES=QRP
#### QRP_ULTRAPEER=Ultrapeer
QRP_ULTRAPEER=Ultrapeer
#### QRP_LEAF=Leaf
QRP_LEAF=Leaf

#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Zend
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to other Ultrapeers for the last hop, using query routing tables.
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=Alle vragen die aan andere Ultrapeers voor de laatste hop werden gerout, maken gebruik van routing lijsten.
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Zend
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Niet verzonden

#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Zend
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to leaves, using query routing tables.
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=Alle vragen die aan andere leaves werden gerout, maken gebruik van routing lijsten.
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Zend
#### STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Niet verzonden

#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Received
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Ontvangen
#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=All queries that were received from routed connections.
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=Alle vragen die van geroute verbindingen werden ontvangen.
#### STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Hit
STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Treffer
#### STATS_QRP_LEAF_ROUTED_QUERIES_MISS=False Positive
STATS_QRP_LEAF_ROUTED_QUERIES_MISS=Foutieve 'positief'

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- errors messages
################################################################################
#### ERROR_MESSAGES=Errors
ERROR_MESSAGES=Fouten

#### STATS_ERROR_GENERIC_TITLE=Generic Errors
STATS_ERROR_GENERIC_TITLE=Generische Fouten
#### STATS_ERROR_GENERIC_LABEL=Generic errors while reading messages.
STATS_ERROR_GENERIC_LABEL=Generische fouten tijdens het lezen van berichten.
#### STATS_ERROR_QUERIES_TITLE=Queries
STATS_ERROR_QUERIES_TITLE=Vragen
#### STATS_ERROR_QUERIES_LABEL=Errors while reading query messages.
STATS_ERROR_QUERIES_LABEL=Foutmelding tijdens het lezen van vragen.
#### STATS_ERROR_QUERY_REPLIES_TITLE=Query Replies
STATS_ERROR_QUERY_REPLIES_TITLE=Antwoorden
#### STATS_ERROR_QUERY_REPLIES_LABEL=Errors while reading query reply messages.
STATS_ERROR_QUERY_REPLIES_LABEL=Foutmelding tijdens het lezen van de berichten van het antwoord.
#### STATS_ERROR_PING_REPLY_TITLE=Ping Replies
STATS_ERROR_PING_REPLY_TITLE=Ping antwoordt
#### STATS_ERROR_PING_REPLY_LABEL=Errors while reading ping replies.
STATS_ERROR_PING_REPLY_LABEL=Foutmelding tijdens het lezen van een ping-antwoord.
#### STATS_ERROR_PUSHES_TITLE=Pushes
STATS_ERROR_PUSHES_TITLE=Pushes
#### STATS_ERROR_PUSHES_LABEL=Errors while reading pushes.
STATS_ERROR_PUSHES_LABEL=Fout tijdens inlezen van een push
#### STATS_ERROR_VENDOR_TITLE=Vendor Messages
STATS_ERROR_VENDOR_TITLE=De Berichten van de leverancier 
#### STATS_ERROR_VENDOR_LABEL=Errors while reading vendor messages.
STATS_ERROR_VENDOR_LABEL=Fout tijdens het lezen van berichten van de leverancier.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- sent messages
################################################################################
#### SENT_MESSAGES=Sent
SENT_MESSAGES=Verzonden
#### SENT_MESSAGE_NUMBER=Number
SENT_MESSAGE_NUMBER=Aantal
#### SENT_MESSAGE_BYTES=Kilobytes
SENT_MESSAGE_BYTES=Kilobytes
#### SENT_LIMEWIRE=FrostWire Messages
SENT_LIMEWIRE=FrostWire-berichten

#### LIME_SENT_MESSAGES_NUMBER=Number
LIME_SENT_MESSAGES_NUMBER=Aantal
#### STATS_SENT_TCP=TCP
STATS_SENT_TCP=TCP
#### STATS_SENT_UDP=UDP
STATS_SENT_UDP=UDP
#### STATS_SENT_MULTICAST=Multicast
STATS_SENT_MULTICAST=Multicast
#### LIME_SENT_MESSAGES_BYTES=Kilobytes
LIME_SENT_MESSAGES_BYTES=Kilobytes
#### STATS_SENT_TCP_BYTES=TCP
STATS_SENT_TCP_BYTES=TCP
#### STATS_SENT_UDP_BYTES=UDP
STATS_SENT_UDP_BYTES=UDP
#### STATS_SENT_MULTICAST_BYTES=Multicast
STATS_SENT_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_SENT_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_MESSAGES_TITLE=Totaal
#### STATS_TOTAL_SENT_MESSAGES_LABEL=All Gnutella messages sent out from this client.
STATS_TOTAL_SENT_MESSAGES_LABEL=Alle uitgaande berichten van Gnutella die van deze cli\u00ebnt zijn verzonden.
#### STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=All Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=Alle berichten van Gnutella verzonden over TCP,als bericht.
#### STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=All Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=Alle berichten van Gnutella verzonden over UDP, als bericht.
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=All Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=Alle berichten van Gnutella verzonden over Multicast, als bericht.
#### STATS_SENT_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_ALL_TITLE=TCP, UDP of Multicast
#### STATS_SENT_ALL_LABEL=Total Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_ALL_LABEL=Totaal aantal berichten van Gnutella die over TCP, UDP of Multicast zijn verzondern.

# number of kilobytes
#### STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Totaal
#### STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent out from this client.
STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Totaal aantal kilobytes voor berichten van Gnutella verzonden door deze cli\u00ebnt.
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Totaal aantal kilobytes voor berichten van Gnutella verzonden over TCP als bericht.
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Totaal aantal kilobytes voor berichten van Gnutella verzonden over UDP als bericht.
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Totaal aantal kilobytes voor berichten van Gnutella verzonden over Multicast als bericht.
#### STATS_SENT_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_BYTES_ALL_TITLE=TCP, UDP of Multicast
#### STATS_SENT_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_BYTES_ALL_LABEL=Totaal aantal kilobytes voor berichten van Gnutella verzonden over TCP, UDP of Multicast.

# number of messages sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_TCP_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_TCP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_TCP_MESSAGES_LABEL=Totaal aantal berichten die door andere FrostWires zijn verzonden.
#### STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_TCP_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Vraag hits
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP-treffers verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
# number of messages sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_UDP_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_UDP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_UDP_MESSAGES_LABEL=Totaal aantal berichten verzonden door andere FrostWires.
#### STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP-pings verzondern vanaf alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_UDP_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
# number of messages sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Totaal aantal berichten verzonden door andere FrostWires.
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs die van alle cli\u00ebnten van Gnutella tegenover andere FrostWires wordt verzonden.
#### STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast-treffers verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.

# number of kilobytes sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes sent by other FrostWires.
STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Totale kilobytes verzonden door andere FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP-treffers verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
# number of kilobytes sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Totaal aantal kilobytes verzonden namens andere FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes voor UDP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes voor UDP-pongs verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes voor UDP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes voor UDP-vragen  verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes voor UDP-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
# number of kilobytes sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Totaal
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Totale kilobytes verzonden namens andere FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes voor UDP-pings verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes voor Multicast-pongs verzonden vanaf alle cli\u00ebnten van Gnutella tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Vragen
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes voor Multicast-vragen verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Treffers
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes voor Multicast-treffers verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Push
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes voor Multicast-pushes verzonden vanaf alle Gnutella-cli\u00ebnten tegenover andere FrostWires.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- handshaking
################################################################################
#### HANDSHAKING=Handshaking
HANDSHAKING=Contactleggen
#### STATS_HANDSHAKING_LEAF_TITLE=Leaf
STATS_HANDSHAKING_LEAF_TITLE=Leaf
#### STATS_HANDSHAKING_LEAF_LABEL=Statistics for handshaking as a leaf.
STATS_HANDSHAKING_LEAF_LABEL=Statistieken voor bevestiging van een leaf.
#### STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
#### STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistics for handshaking as an ultrapeer.
STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistieken voor bevestiging van een ultrapeer.
#### STATS_HANDSHAKING_OUTGOING_TITLE=Outgoing
STATS_HANDSHAKING_OUTGOING_TITLE=Uitgaand
#### STATS_HANDSHAKING_OUTGOING_LABEL=Statistics for outgoing Gnutella connection handshaking.
STATS_HANDSHAKING_OUTGOING_LABEL=Statistieken voor uitgaande Gnutella-verbindingsbevestiging.
#### STATS_HANDSHAKING_INCOMING_TITLE=Incoming
STATS_HANDSHAKING_INCOMING_TITLE=Inkomend
#### STATS_HANDSHAKING_INCOMING_LABEL=Statistics for incoming Gnutella connection handshaking.
STATS_HANDSHAKING_INCOMING_LABEL=Statistieken voor inkomende Gnutella-verbindingsbevestiging.
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Outgoing Server Reject
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Uitgaande server wordt geweigerd
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistics for outgoing Gnutella connection handshaking rejections from the server.
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistieken voor verwerpingen van uitgaande Gnutella-verbindingsbevestiging van de server. 

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- compression
################################################################################
#### COMPRESSABLE_MESSAGES=Compression
COMPRESSABLE_MESSAGES=Compressie
#### STATS_COMPRESSABLE_UPSTREAM_TITLE=Upstream
STATS_COMPRESSABLE_UPSTREAM_TITLE=Upstream
#### STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistics for compressed upstream traffic in kilobytes.
STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistieken voor gecomprimeerd upstream verkeer in kilobytes.
#### STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Downstream
STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Downstream
#### STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistics for compressed downstream traffic in kilobytes.
STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistieken voor gecomprimeerd downstream verkeer in kilobytes

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- flow control
################################################################################
#### FLOW_CONTROLLED_MESSAGES=Flow Control
FLOW_CONTROLLED_MESSAGES=Flow control 
#### STATS_FLOW_CONTROL_TITLE=Number
STATS_FLOW_CONTROL_TITLE=Aantal
#### STATS_FLOW_CONTROL_LABEL=Statistics for flow controlled messages.
STATS_FLOW_CONTROL_LABEL=Statistieken voor flow-controlled berichten.
#### STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
#### STATS_FLOW_CONTROL_BYTES_LABEL=Statistics for flow controlled messages in kilobytes.
STATS_FLOW_CONTROL_BYTES_LABEL=Statistieken voor flow-controlled berichten in kilobytes.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- route error stats
################################################################################
#### STATS_ROUTE_ERRORS_TITLE=Routing Errors
STATS_ROUTE_ERRORS_TITLE=Routingsfouten
#### STATS_ROUTE_ERRORS_LABEL=Total number of errors routing messages to other clients.
STATS_ROUTE_ERRORS_LABEL=Totaal aantal fouten die berichten naar andere cli\u00ebnten leiden.

#### STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Hit Routing Errors
STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Treffer routingsfouten
#### STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Errors routing query hits.
STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Foutmeldingen routing-treffers.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- other stats
################################################################################
#### STATS_FILTERED_MESSAGES_TITLE=Filtered Messages
STATS_FILTERED_MESSAGES_TITLE=Gefiltreerde berichten
#### STATS_FILTERED_MESSAGES_LABEL=Total messages filtered.
STATS_FILTERED_MESSAGES_LABEL=Totaal aantal gefiltreerde berichten.

#### STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Connections
STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Verbindingen
#### STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Total number of Gnutella connection attempts, either initiated internally or externally.
STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Totaal aantal Gnutella-verbindingspogingen, zowel intern als extern. 

################################################################################
# Key/value pairs for advanced HTTP statistics
################################################################################
#### STATS_TOTAL_HTTP_REQUESTS_TITLE=Incoming Requests
STATS_TOTAL_HTTP_REQUESTS_TITLE=Inkomende verzoeken
#### STATS_TOTAL_HTTP_REQUESTS_LABEL=Total incoming requests received over time. This includes all connection attempts (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).
STATS_TOTAL_HTTP_REQUESTS_LABEL=Totaal aantal inkomende verzoeken die in bepaalde periode worden ontvangen. Dit omvat alle verbindingspogingen (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, enz...).

################################################################################
# Key/value pairs for advanced Download statistics
################################################################################
#### DOWNLOAD_STATISTICS=Downloads
DOWNLOAD_STATISTICS=Downloads
#### STATS_DOWNLOAD_CONNECTIONS_TITLE=Connections
STATS_DOWNLOAD_CONNECTIONS_TITLE=Verbindingen
#### STATS_DOWNLOAD_CONNECTIONS_LABEL=Total outgoing download connections attempts over time. This includes both direct connections and pushed requests.
STATS_DOWNLOAD_CONNECTIONS_LABEL=De totale uitgaande verbindingspogingen in bepaalde periode. Dit omvat zowel directe verbindingen als pushed verzoeken.
#### STATS_DOWNLOAD_RESPONSES_TITLE=Responses
STATS_DOWNLOAD_RESPONSES_TITLE=Reacties
#### STATS_DOWNLOAD_RESPONSES_LABEL=Total responses received from downloaders over time. This includes Busy, File Not Found, Not Sharing, Queued, misc. IO errors, and OK responses.
STATS_DOWNLOAD_RESPONSES_LABEL=Totaal aantal reacties ontvangen van downloaders in bepaalde periode. Dit omvat Bezig, Bestand niet Gevonden,Bestand niet deelbaar, In wachtrij geplaatst, Diversen, IO-fouten en OK-reacties.
#### STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Locations
STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Locations
#### STATS_DOWNLOAD_ALTERNATE_LABEL=Total alternate locations received and removed over time. This includes locations that we actively attempt to connect to, locations that we will ignore, locations that couldn't be removed, and locations that we removed permanently from attempting to connect to.
STATS_DOWNLOAD_ALTERNATE_LABEL=Totale afgewisselde locaties ontvangen en verwijderd in bepaalde periode. Dit omvat locaties waarmee wij proberen te verbinden, locaties die we negeren, plaatsen die niet konden worden verwijderd en plaatsen die wij permanent verwijderden.
#### STATS_DOWNLOAD_TRANFERS_TITLE=Transfers
STATS_DOWNLOAD_TRANFERS_TITLE=Overdracht
#### STATS_DOWNLOAD_TRANFERS_LABEL=Total transfers over time. This includes both HTTP1.1 and HTTP1.0 transfers. For HTTP1.1, values are per chunk.
STATS_DOWNLOAD_TRANFERS_LABEL=Totaal aantal overdrachten in bepaalde periode. Dit omvat zowel HTTP1.1 en HTTP1.0 overdrachten. Voor HTTP1.1, waarden per deel.
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=TCP Connect Time
STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=Aansluitingstijd van TCP
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Records the time in milliseconds to establish TCP connections for downloads. This can vary, for example, when servers are experiencing high loads.
STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Registreert de tijd in milliseconden om TCP-verbindingen voor downloads te bewerkstelligen. Dit kan vari\u00ebren, bijvoorbeeld, wanneer de servers overbezet zijn.

################################################################################
# Key/value pairs for advanced Upload statistics
################################################################################
#### UPLOAD_STATISTICS=Uploads
UPLOAD_STATISTICS=Uploads
#### STATS_UPLOAD_REQUESTS_TITLE=Requests
STATS_UPLOAD_REQUESTS_TITLE=Verzoeken
#### STATS_UPLOAD_REQUESTS_LABEL=Total incoming upload requests. These numbers are incremented on every attempt to parse a request, and thus include every chunk for HTTP/1.1 transfers.
STATS_UPLOAD_REQUESTS_LABEL=Totale inkomend uploads verzoeken. Deze aantallen worden op elke poging verhoogd om een verzoek te ontleden, en zo elk deel HTTP/1.1. overdracht te laten omvatten.
#### STATS_UPLOAD_RESPONSES_TITLE=Responses
STATS_UPLOAD_RESPONSES_TITLE=Reacties
#### STATS_UPLOAD_RESPONSES_LABEL=Total outgoing responses. These numbers are incremented before sending each response, and thus include every chunk for HTTP/1.1 transfers. 'Normal' is the number of requests for which we have attempted to transfer a portion of a file.
STATS_UPLOAD_RESPONSES_LABEL=Totale uitgaande uploads-verzoeken. Deze aantallen worden bij elke poging verhoogd, en zo elk deel HTTP/1.1. overdracht te laten omvatten 'Normaal' is het aantal verzoeken die wij hebben geprobeerd om gedeeltelijk over te brengen.
#### STATS_UPLOAD_METHODS_TITLE=Request Methods
STATS_UPLOAD_METHODS_TITLE=De Methodes van het verzoek
#### STATS_UPLOAD_METHODS_LABEL=Total incoming request methods. These numbers are incremented either for HTTP/1.1 transfer AFTER the initial incoming connection request or for push requests, after we have sent the initial GIV.
STATS_UPLOAD_METHODS_LABEL=Totale inkomende verzoekmethodes. Deze aantallen worden verhoogd of voor overdracht HTTP/1.1 NA het eerste inkomende verbindingsverzoek of push-verzoek, nadat wij de eerste GIV hebben verzonden.
#### STATS_UPLOAD_GENERAL_TITLE=General
STATS_UPLOAD_GENERAL_TITLE=Algemeen
#### STATS_UPLOAD_GENERAL_LABEL=Total attempted, completed, interrupted or stalled uploads. These numbers are incremented per connection, not per chunk. (Stalled uploads will also be counted as an interrupted upload.)
STATS_UPLOAD_GENERAL_LABEL=Totaal aantal pogingen, voltooid, onderbroken of geblokkeerde uploads. Deze aantallen worden verhoogd per verbinding, niet per deel. (Geblokkeerde uploads zullen ook geteld worden als onderbroken. uploads)

################################################################################
# Key/Value pairs for statistics graph axis labels
################################################################################
# defaults
#### DEFAULT_X_AXIS_LABEL=seconds
DEFAULT_X_AXIS_LABEL=seconden
#### DEFAULT_Y_AXIS_LABEL=messages
DEFAULT_Y_AXIS_LABEL=berichten
#### DEFAULT_Y_BYTE_AXIS_LABEL=kilobytes
DEFAULT_Y_BYTE_AXIS_LABEL=kilobytes
#### Y_AXIS_BANDWIDTH_LABEL=kilobytes
Y_AXIS_BANDWIDTH_LABEL=kilobytes

################################################################################
# Key/Value pairs for statistics graph legend labels and stat window titles
################################################################################
# Column names
#### STATS_LEGEND_NAME=Name
STATS_LEGEND_NAME=Naam
#### STATS_LEGEND_AVERAGE=Average
STATS_LEGEND_AVERAGE=Gemiddeld
#### STATS_LEGEND_MAX=Max
STATS_LEGEND_MAX=Max
#### STATS_LEGEND_TOTAL=Total
STATS_LEGEND_TOTAL=Totaal
#### STATS_LEGEND_COLOR=Color
STATS_LEGEND_COLOR=Kleur
#### STATS_LEGEND_CURRENT=Current
STATS_LEGEND_CURRENT=Huidig

#### STATS_RECORD_STATS_LABEL=Write statistics for this graph to files.
STATS_RECORD_STATS_LABEL=Statistieken van deze grafiek naar bestanden.

# Bandwidth
#### UPSTREAM_BANDWIDTH=Total Upstream
UPSTREAM_BANDWIDTH=Totaal Upstream
#### DOWNSTREAM_BANDWIDTH=Total Downstream
DOWNSTREAM_BANDWIDTH=Totaal Downstream
#### HTTP_BANDWIDTH=HTTP Total
HTTP_BANDWIDTH=HTTP Totaal
#### HTTP_HEADER_BANDWIDTH=HTTP Headers
HTTP_HEADER_BANDWIDTH=HTTP Headers
#### HTTP_BODY_BANDWIDTH=HTTP Content
HTTP_BODY_BANDWIDTH=http-inhoud
#### GNUTELLA_BANDWIDTH=Gnutella Total
GNUTELLA_BANDWIDTH=Gnutella-totaal
#### GNUTELLA_HEADER_BANDWIDTH=Gnutella Headers
GNUTELLA_HEADER_BANDWIDTH=Gnutella-headers
#### GNUTELLA_MESSAGE_BANDWIDTH=Gnutella Messages
GNUTELLA_MESSAGE_BANDWIDTH=Gnutella-berichten

# Compression
#### UNCOMPRESSED_UPSTREAM=Total Potential Upstream
UNCOMPRESSED_UPSTREAM=Totale potenti\u00eble upstream
#### COMPRESSED_UPSTREAM=Total Actual Upstream
COMPRESSED_UPSTREAM=Totale daadwerkelijke upstream
#### UNCOMPRESSED_DOWNSTREAM=Total Potential Downstream
UNCOMPRESSED_DOWNSTREAM=Totaal potenti\u00eble downstream
#### COMPRESSED_DOWNSTREAM=Total Actual Downstream
COMPRESSED_DOWNSTREAM=Totale daadwerkelijke upstream
#### HTTP_UNCOMPRESSED=HTTP (Potential)
HTTP_UNCOMPRESSED=HTTP (Potentieel)
#### HTTP_COMPRESSED=HTTP (Actual)
HTTP_COMPRESSED=HTTP (Daadwerkelijk)
#### GNUTELLA_UNCOMPRESSED=Gnutella (Potential)
GNUTELLA_UNCOMPRESSED=Gnutella (Potentieel)
#### GNUTELLA_COMPRESSED=Gnutella (Actual)
GNUTELLA_COMPRESSED=Gnutella (Daadwerkelijk)

# Advanced Gnutella All clients messages
#### STATS_ALL_CLIENTS=All Clients
STATS_ALL_CLIENTS=Alle cli\u00ebnten
#### STATS_LIMEWIRE=FrostWire
STATS_LIMEWIRE=FrostWire

# Advanced Gnutella Received Messages Total
#### ALL_RECEIVED=Received
ALL_RECEIVED=Ontvangen
#### ALL_LIME_RECEIVED=Received FrostWire
ALL_LIME_RECEIVED=Ontvangen FrostWire
# Advanced Gnutella Received Messages TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES=TCP-berichten
#### RECEIVED_ALL_UDP_MESSAGES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES=UDP-berichten
#### RECEIVED_ALL_MULTICAST_MESSAGES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES=Multicast-berichten
# Advanced Gnutella Received Messages Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES=TCP-duplicaten
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES=Multicast-duplicaten 

# Advanced Gnutella Received Kilobytes Total
#### ALL_RECEIVED_BYTES=Received
ALL_RECEIVED_BYTES=Ontvangen
#### ALL_LIME_RECEIVED_BYTES=Received FrostWire
ALL_LIME_RECEIVED_BYTES=Ontvangen FrostWire
# Advanced Gnutella Received Kilobytes TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP-berichten
#### RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP-berichten
#### RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast-berichten
# Advanced Gnutella Received Kilobytes Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=TCP-duplicaten
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Multicast-duplicaten 

# Advanced Gnutella Sent Messages Total
#### ALL_SENT=Sent
ALL_SENT=Verzonden
#### ALL_LIME_SENT=Sent FrostWire
ALL_LIME_SENT=Verzonden FrostWire
# Advanced Gnutella Sent Messages TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES=TCP Messages
SENT_ALL_TCP_MESSAGES=TCP-berichten
#### SENT_ALL_UDP_MESSAGES=UDP Messages
SENT_ALL_UDP_MESSAGES=UDP-berichten
#### SENT_ALL_MULTICAST_MESSAGES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES=Multicast-berichten

# Advanced Gnutella Sent Kilobytes Total
#### ALL_SENT_BYTES=Sent
ALL_SENT_BYTES=Verzonden
#### ALL_LIME_SENT_BYTES=Sent FrostWire
ALL_LIME_SENT_BYTES=Verzonden FrostWire
# Advanced Gnutella Sent Kilobytes TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES_BYTES=TCP Messages
SENT_ALL_TCP_MESSAGES_BYTES=TCP-berichten
#### SENT_ALL_UDP_MESSAGES_BYTES=UDP Messages
SENT_ALL_UDP_MESSAGES_BYTES=UDP-berichten
#### SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast-berichten

# Generic Errors
#### ERROR_ALL_RECEIVED=All Errors
ERROR_ALL_RECEIVED=Alle fouten
#### ERROR_CONNECTION_CLOSED=Connection Closed
ERROR_CONNECTION_CLOSED=Verbinding gesloten
#### ERROR_INVALID_LENGTH=Invalid Payload Length
ERROR_INVALID_LENGTH=Ongeldig payload-lengte
#### ERROR_INVALID_HOPS=Invalid Hops
ERROR_INVALID_HOPS=Ongeldig hops
#### ERROR_INVALID_TTL=Invalid TTL
ERROR_INVALID_TTL=Ongeldig TTL
#### ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
#### ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
#### ERROR_INVALID_CODE=Invalid Message Code
ERROR_INVALID_CODE=Ongeldig berichtcode
#### ERROR_ALL_QUERY_ERRORS=All Query Errors
ERROR_ALL_QUERY_ERRORS=Alle fouten bij vraagstellingen
#### ERROR_QUERY_URN=URN Query
ERROR_QUERY_URN=URN Vraag
#### ERROR_QUERY_TOO_LARGE=Query Too Large
ERROR_QUERY_TOO_LARGE=Vraag te lang
#### ERROR_QUERY_XML_TOO_LARGE=XML Query Too Large
ERROR_QUERY_XML_TOO_LARGE=XML Vraag te lang
#### ERROR_QUERY_EMPTY=Empty Query
ERROR_QUERY_EMPTY=Lege vraag 
#### ERROR_QUERY_ILLEGAL_CHARS=Illegal Characters in Query
ERROR_QUERY_ILLEGAL_CHARS=Ongeldige karakters in de vraag
#### ERROR_ALL_QUERY_REPLY_ERRORS=All Query Reply Errors
ERROR_ALL_QUERY_REPLY_ERRORS=Alle fouten bij antwoorden
#### ERROR_REPLY_INVALID_PORT=Invalid Reply Port
ERROR_REPLY_INVALID_PORT=Ongeldige antwoordpoort
#### ERROR_REPLY_INVALID_ADDRESS=Invalid Reply Address
ERROR_REPLY_INVALID_ADDRESS=Ongeldig antwoordadres
#### ERROR_REPLY_INVALID_SPEED=Invalid Reply Speed
ERROR_REPLY_INVALID_SPEED=Ongeldig antwoordsnelheid
#### ERROR_ALL_PING_REPLY_ERRORS=All Ping Reply Errors
ERROR_ALL_PING_REPLY_ERRORS=Alle fouten bij ping-antwoord 
#### ERROR_PING_REPLY_INVALID_PAYLOAD=Invalid Ping Reply Payload
ERROR_PING_REPLY_INVALID_PAYLOAD=Ongeldig ping-antwoord payload
#### ERROR_PING_REPLY_INVALID_PORT=Invalid Ping Reply Port
ERROR_PING_REPLY_INVALID_PORT=Ongeldig ping-antwoordpoort
#### ERROR_PING_REPLY_INVALID_ADDRESS=Invalid Ping Reply Address
ERROR_PING_REPLY_INVALID_ADDRESS=Ongeldig ping-antwoordadres
#### ERROR_PING_REPLY_INVALID_GGEP=Invalid GGEP Block
ERROR_PING_REPLY_INVALID_GGEP=Ongeldige GGEP-blokkade
#### ERROR_PING_REPLY_INVALID_VENDOR=Invalid Vendor Length
ERROR_PING_REPLY_INVALID_VENDOR=Ongeldige leverancierslengte
#### ERROR_ALL_PUSH_ERRORS=All Push Errors
ERROR_ALL_PUSH_ERRORS=Alle Push-fouten
#### ERROR_PUSH_INVALID_PORT=Invalid Push Port
ERROR_PUSH_INVALID_PORT=Ongeldige push-poort
#### ERROR_PUSH_INVALID_ADDRESS=Invalid Push Address
ERROR_PUSH_INVALID_ADDRESS=Ongeldiga push-adres
#### ERROR_PUSH_INVALID_PAYLOAD=Invalid Push Payload
ERROR_PUSH_INVALID_PAYLOAD=Ongeldige push-payload
#### ERROR_ALL_VENDOR_ERRORS=All Vendor Message Errors
ERROR_ALL_VENDOR_ERRORS=Alle fouten in leveranciersberichten 
#### ERROR_VENDOR_INVALID_ID=Invalid ID
ERROR_VENDOR_INVALID_ID=Ongeldig ID
#### ERROR_VENDOR_INVALID_SELECTOR=Invalid Selector
ERROR_VENDOR_INVALID_SELECTOR=Ongeldige selectie
#### ERROR_VENDOR_INVALID_VERSION=Invalid Version
ERROR_VENDOR_INVALID_VERSION=Ongeldige versie
#### ERROR_VENDOR_INVALID_PAYLOAD=Invalid Payload
ERROR_VENDOR_INVALID_PAYLOAD=Ongeldige payload
#### ERROR_VENDOR_UNRECOGNIZED=Unrecognized Vendor Message
ERROR_VENDOR_UNRECOGNIZED=Onherkenbaar leveranciersbericht
#### ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire has encountered a problem during startup and cannot proceed. You may be able to fix this problem by changing FrostWire's Windows Compatibility. Right-click on the FrostWire icon on your Desktop and select 'Properties' from the popup menu. Click the 'Compatibility' tab at the top, then click the 'Run this program in compatibility mode for' check box, and then select 'Windows 2000' in the box below the check box. Then click the 'OK' button at the bottom and restart FrostWire.
ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire heeft een probleem ontdekt tijdens het opstarten en kan niet verder gaan. U kunt dit probleem verhelpen door FrostWire's Windows Compatibiliteit te veranderen. Klik met de rechtermuisknop op het FrostWire pictogram op uw Bureaublad en klik op 'Eigenschappen'. Klik op de tab 'Compatibiliteit' bovenaan, en vink dan 'Dit programma in deze compatibiliteitsmodus uivoeren' aan en selecteer 'Windows 2000' uit de keuzelijst. Klik dan op 'OK' en herstart FrostWire.

###############################################################################
# Key/value pairs for general message labels
###############################################################################
#### GENERAL_ALL_MESSAGES_LABEL=All Messages
GENERAL_ALL_MESSAGES_LABEL=Alle berichten
#### GENERAL_PING_REQUEST_LABEL=Pings
GENERAL_PING_REQUEST_LABEL=Pings
#### GENERAL_PING_REPLY_LABEL=Pongs
GENERAL_PING_REPLY_LABEL=Pongs
#### GENERAL_QUERY_REQUEST_LABEL=Queries
GENERAL_QUERY_REQUEST_LABEL=Vragen
#### GENERAL_QUERY_REPLY_LABEL=Query Hits
GENERAL_QUERY_REPLY_LABEL=Treffers 
#### GENERAL_PUSH_REQUEST_LABEL=Pushes
GENERAL_PUSH_REQUEST_LABEL=Push
#### GENERAL_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_ROUTE_TABLE_LABEL=Route-lijst opnieuw instellen
#### GENERAL_RESET_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_RESET_ROUTE_TABLE_LABEL=Route-lijst opnieuw instellen
#### GENERAL_PATCH_ROUTE_TABLE_LABEL=Route Table Patch
GENERAL_PATCH_ROUTE_TABLE_LABEL=Route-lijst patch 

# Hops labels
#### HOPS1=Hops 1
HOPS1=Hops 1
#### HOPS2=Hops 2
HOPS2=Hops 2
#### HOPS3=Hops 3
HOPS3=Hops 3
#### HOPS4=Hops 4
HOPS4=Hops 4
#### HOPS5=Hops 5
HOPS5=Hops 5
#### HOPS6=Hops 6
HOPS6=Hops 6
#### HOPS7=Hops 7
HOPS7=Hops 7
#### HOPS8=Hops 8
HOPS8=Hops 8
#### HOPS9=Hops 9
HOPS9=Hops 9

# Special Query labels
#### WHAT_IS_NEW_QUERIES=What's New?
WHAT_IS_NEW_QUERIES=Wat is nieuw?

# TTL labels
#### TTL0=TTL 0
TTL0=TTL 0
#### TTL1=TTL 1
TTL1=TTL 1
#### TTL2=TTL 2
TTL2=TTL 2
#### TTL3=TTL 3
TTL3=TTL 3
#### TTL4=TTL 4
TTL4=TTL 4
#### TTL5=TTL 5
TTL5=TTL 5
#### TTL6=TTL 6
TTL6=TTL 6
#### TTL7=TTL 7
TTL7=TTL 7
#### TTL8=TTL 8
TTL8=TTL 8
#### TTL9=TTL 9
TTL9=TTL 9

# Advanced Gnutella Routing errors
#### ALL_ROUTE_ERRORS=Routing Errors
ALL_ROUTE_ERRORS=Routing-fouten
#### PING_REPLY_ROUTE_ERRORS=Pong Errors
PING_REPLY_ROUTE_ERRORS=Pong-fouten
#### QUERY_REPLY_ROUTE_ERRORS=Reply Errors
QUERY_REPLY_ROUTE_ERRORS=Antwoord-fouten
#### PUSH_REQUEST_ROUTE_ERRORS=Push Errors
PUSH_REQUEST_ROUTE_ERRORS=Push-fouten

# Advanced Gnutella Routing errors Query replies
#### HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
#### HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
#### HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
#### HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
#### HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
#### HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
#### HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 or above)
HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 of hoger)
#### NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=No Route
NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=Geen Route

# Advanced Gnutella Filtered messages
#### ALL_FILTERED_MESSAGES=Filtered Messages
ALL_FILTERED_MESSAGES=Gefiltreerde berichten

# Advanced Gnutella Connections
#### ALL_CONNECTION_ATTEMPTS=Connection Attempts
ALL_CONNECTION_ATTEMPTS=Verbindingspogingen
#### OUTGOING_CONNECTION_ATTEMPTS=Outgoing Attempts
OUTGOING_CONNECTION_ATTEMPTS=Uitgaande pogingen
#### INCOMING_CONNECTION_ATTEMPTS=Incoming Attempts
INCOMING_CONNECTION_ATTEMPTS=Binnenkomende pogingen

# Advanced Requests
#### ALL_HTTP_REQUESTS=All Requests
ALL_HTTP_REQUESTS=Alle verzoeken
#### ALL_HTTP_HEAD_REQUESTS=HEAD Requests
ALL_HTTP_HEAD_REQUESTS=HEAD-verzoeken
#### ALL_HTTP_GET_REQUESTS=GET Requests
ALL_HTTP_GET_REQUESTS=GET-verzoeken
#### ALL_HTTP_GIV_REQUESTS=Push Requests
ALL_HTTP_GIV_REQUESTS=Push-verzoeken
#### ALL_HTTP_GNUTELLA_REQUESTS=Gnutella Requests
ALL_HTTP_GNUTELLA_REQUESTS=Gnutella-verzoeken
#### ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella (FrostWire) Requests
ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella-(FrostWire)verzoeken
#### ALL_HTTP_CHAT_REQUESTS=Chat Requests
ALL_HTTP_CHAT_REQUESTS=Chat-verzoeken
#### ALL_HTTP_MAGNET_REQUESTS=Magnet Requests
ALL_HTTP_MAGNET_REQUESTS=Magnet-verzoeken
#### ALL_HTTP_UNKNOWN_REQUESTS=Unknown Requests
ALL_HTTP_UNKNOWN_REQUESTS=Onbekende-verzoeken
#### ALL_HTTP_BANNED_REQUESTS=Banned Hosts
ALL_HTTP_BANNED_REQUESTS=Verbannen hosts 
#### ALL_HTTP_CLOSED_REQUESTS=Closed Immediately
ALL_HTTP_CLOSED_REQUESTS=Onmiddellijk gesloten

# Advanced Download statistics
#### DOWNLOAD_RESPONSE_OK=Accepted
DOWNLOAD_RESPONSE_OK=Toegelaten
#### DOWNLOAD_BUSY=Busy
DOWNLOAD_BUSY=Bezig
#### DOWNLOAD_FILE_NOT_FOUND=File Not Found
DOWNLOAD_FILE_NOT_FOUND=Bestand niet gevonden
#### DOWNLOAD_NOT_SHARING=Not Sharing Files
DOWNLOAD_NOT_SHARING=Deelt geen bestanden
#### DOWNLOAD_QUEUED=Queued
DOWNLOAD_QUEUED=In wachtrij geplaatst
#### DOWNLOAD_RANGE_UNAVAILABLE=Range Unavailable
DOWNLOAD_RANGE_UNAVAILABLE=Geen bereik beschikbaar
#### DOWNLOAD_PROBLEM_READING_HEADER=Problem Reading Header
DOWNLOAD_PROBLEM_READING_HEADER=Leesprobleem met Header
#### DOWNLOAD_UNKNOWN_CODE=Unknown Response Code
DOWNLOAD_UNKNOWN_CODE=Onbekende antwoordcode
#### DOWNLOAD_CONTENT_URN_MISMATCH=Content URN mismatch
DOWNLOAD_CONTENT_URN_MISMATCH=Inhoud URN vergelijkingsfout
#### DOWNLOAD_NO_SUCH_RANGE=Incompatible Ranges
DOWNLOAD_NO_SUCH_RANGE=Onverenigbaar bereik
#### DOWNLOAD_ERROR=IO Error
DOWNLOAD_ERROR=IO-fout
#### DOWNLOAD_ALTERNATE_COLLECTED=Collected
DOWNLOAD_ALTERNATE_COLLECTED=Verzameld
#### DOWNLOAD_ALTERNATE_NOT_ADDED=Failed
DOWNLOAD_ALTERNATE_NOT_ADDED=Onderbroken
#### DOWNLOAD_ALTERNATE_WORKED=Succeeded
DOWNLOAD_ALTERNATE_WORKED=Voltooid
#### DOWNLOAD_SUCCESFULL_HTTP11=Successful HTTP 1.1
DOWNLOAD_SUCCESFULL_HTTP11=Succesvol HTTP 1.1
#### DOWNLOAD_SUCCESFULL_HTTP10=Successful HTTP 1.0
DOWNLOAD_SUCCESFULL_HTTP10=Succesvol HTTP 1.0
#### DOWNLOAD_FAILED_HTTP11=Failed HTTP 1.1
DOWNLOAD_FAILED_HTTP11=Mislukt HTTP 1.1
#### DOWNLOAD_FAILED_HTTP10=Failed HTTP 1.0
DOWNLOAD_FAILED_HTTP10=Mislukt HTTP 1.0
#### DOWNLOAD_RETRIED_SUCCESS=Retried Success
DOWNLOAD_RETRIED_SUCCESS=Nieuwe succesvolle poging
#### DOWNLOAD_CONNECTION_ATTEMPTS=Attempted
DOWNLOAD_CONNECTION_ATTEMPTS=Geprobeerd
#### DOWNLOAD_CONNECT_DIRECT_SUCCESS=Successful Direct Connection
DOWNLOAD_CONNECT_DIRECT_SUCCESS=Succesvolle directe verbinding
#### DOWNLOAD_CONNECT_DIRECT_FAILURES=Failed Direct Connection
DOWNLOAD_CONNECT_DIRECT_FAILURES=Mislukte directe verbinding
#### DOWNLOAD_CONNECT_PUSH_SUCCESS=Successful Push Connection
DOWNLOAD_CONNECT_PUSH_SUCCESS=Succesvolle push-verbinding
#### DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Failed Push (Interrupted)
DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Mislukte push (Onderbroken)
#### DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Failed Push (No GIV Received)
DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Mislukte push (geen GIV ontvangen)
#### DOWNLOAD_PUSH_FAILURE_LOST=Failed Push (Lost Connection)
DOWNLOAD_PUSH_FAILURE_LOST=Mislukte push (Onderbroken verbinding)
#### DOWNLOAD_TCP_CONNECT_TIME=TCP Connect Time
DOWNLOAD_TCP_CONNECT_TIME=TCP-verbindingstijd
#### DOWNLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
DOWNLOAD_FW_FW_SUCCESS=Succesvol FW-FW-verbinding
#### DOWNLOAD_FW_FW_FAILURE=Failed FW-FW Connection
DOWNLOAD_FW_FW_FAILURE=Gefaalde FW-FW-verbinding

# Advanced Upload statistics
#### UPLOAD_STAT_THEX=THEX Request
UPLOAD_STAT_THEX=THEX verzoek
#### UPLOAD_STAT_PUSH_PROXY_SUCCESS=Successful Push Proxy
UPLOAD_STAT_PUSH_PROXY_SUCCESS=Succesvolle push-proxy
#### UPLOAD_STAT_PUSH_PROXY_BAD=Malformed Push Proxy
UPLOAD_STAT_PUSH_PROXY_BAD=Onvolledige push-proxy
#### UPLOAD_STAT_PUSH_PROXY_FAILED=Failed Push Proxy
UPLOAD_STAT_PUSH_PROXY_FAILED=Mislukte push-proxy
#### UPLOAD_STAT_BROWSE_HOST=Browse Host
UPLOAD_STAT_BROWSE_HOST=Bladeren in Host
#### UPLOAD_STAT_PUSH_PROXY=Push Proxy
UPLOAD_STAT_PUSH_PROXY=Push-proxy
#### UPLOAD_STAT_UPDATE_FILE=Update File
UPLOAD_STAT_UPDATE_FILE=Bestand opwaarderen
#### UPLOAD_STAT_TRADITIONAL_GET=Traditional Get
UPLOAD_STAT_TRADITIONAL_GET=Traditionele Get
#### UPLOAD_STAT_UNKNOWN_URN_GET=Unknown URN Get
UPLOAD_STAT_UNKNOWN_URN_GET=Onbekende URN-get
#### UPLOAD_STAT_URN_GET=URN Get
UPLOAD_STAT_URN_GET=URN Get
#### UPLOAD_STAT_MALFORMED_REQUEST=Malformed Request
UPLOAD_STAT_MALFORMED_REQUEST=Onvolledig verzoek
#### UPLOAD_STAT_LIMIT_REACHED=Limit Reached
UPLOAD_STAT_LIMIT_REACHED=Bereikt limiet
#### UPLOAD_STAT_LIMIT_REACHED_GREEDY=Greedy Request
UPLOAD_STAT_LIMIT_REACHED_GREEDY=Te groot verzoek 
#### UPLOAD_STAT_BANNED=Banned Client
UPLOAD_STAT_BANNED=Cli\u00ebnt verbannen
#### UPLOAD_STAT_UNAVAILABLE_RANGE=Unavailable Range
UPLOAD_STAT_UNAVAILABLE_RANGE=Bereik niet beschikbaar
#### UPLOAD_STAT_FILE_NOT_FOUND=File Not Found
UPLOAD_STAT_FILE_NOT_FOUND=Bestand niet gevonden
#### UPLOAD_STAT_FREELOADER=Freeloader
UPLOAD_STAT_FREELOADER=Freeloader
#### UPLOAD_STAT_QUEUED=Queued
UPLOAD_STAT_QUEUED=In wachtrij geplaatst
#### UPLOAD_STAT_NORMAL=Normal
UPLOAD_STAT_NORMAL=Normaal
#### UPLOAD_STAT_GET=Get
UPLOAD_STAT_GET=Get
#### UPLOAD_STAT_HEAD=Head
UPLOAD_STAT_HEAD=Head
#### UPLOAD_STAT_UNKNOWN=Unknown
UPLOAD_STAT_UNKNOWN=Onbekend
#### UPLOAD_STAT_PUSHED_GET=Pushed Get
UPLOAD_STAT_PUSHED_GET=Pushed-get
#### UPLOAD_STAT_PUSHED_HEAD=Pushed Head
UPLOAD_STAT_PUSHED_HEAD=Pushed Head
#### UPLOAD_STAT_PUSHED_UNKNOWN=Pushed Unknown
UPLOAD_STAT_PUSHED_UNKNOWN=Pushed onbekend
#### UPLOAD_STAT_PUSH_FAILED=Push Failed
UPLOAD_STAT_PUSH_FAILED=Mislukte push 
#### UPLOAD_STAT_ATTEMPTED=Attempted
UPLOAD_STAT_ATTEMPTED=Geprobeerd
#### UPLOAD_STAT_COMPLETED=Completed Responses
UPLOAD_STAT_COMPLETED=Voltooide reacties
#### UPLOAD_STAT_INTERRUPTED=Interrupted
UPLOAD_STAT_INTERRUPTED=Onderbroken
#### UPLOAD_STAT_STALLED=Stalled
UPLOAD_STAT_STALLED=Geblokkeerd
#### UPLOAD_STAT_COMPLETED_FILE=Completed File Transfers
UPLOAD_STAT_COMPLETED_FILE=Voltooide bestandsoverdracht
#### UPLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
UPLOAD_FW_FW_SUCCESS=Succesvol FW-FW-connectie
#### UPLOAD_FW_FW_FAILURE=Failed FW-FW Connection
UPLOAD_FW_FW_FAILURE=Gefaalde FW-FW-connectie

# Advanced Handshaking statistics
#### LEAF_OUTGOING_REJECT_LEAF=Out Rej. (Leaf)
LEAF_OUTGOING_REJECT_LEAF=Uitg. Verw. (Leaf)
#### LEAF_OUTGOING_REJECT_OLD_UP=Out Rej. (Old Ultrapeer)
LEAF_OUTGOING_REJECT_OLD_UP=Uitg. Verw. (oude ultrapeer)
#### LEAF_OUTGOING_ACCEPT=Out Acc.
LEAF_OUTGOING_ACCEPT=Uitg. Geacc. 
#### LEAF_INCOMING_REJECT=In Rej.
LEAF_INCOMING_REJECT=Inkom. Verw.
#### LEAF_INCOMING_ACCEPT=In Acc.
LEAF_INCOMING_ACCEPT=Inkom. Geacc. 
#### UP_OUTGOING_REJECT_FULL=Out Rej. (Full)
UP_OUTGOING_REJECT_FULL=Uitg. Verw. (Full)
#### UP_OUTGOING_GUIDANCE_FOLLOWED=Out Acc. (Followed Guidance)
UP_OUTGOING_GUIDANCE_FOLLOWED=Uitg. Geacc. (onder begeleiding)
#### UP_OUTGOING_GUIDANCE_IGNORED=Out Acc. (Ignored Guidance)
UP_OUTGOING_GUIDANCE_IGNORED=Uitg. Geacc. (begeleiding genegeerd)
#### UP_OUTGOING_ACCEPT=Out Acc. (No Guidance)
UP_OUTGOING_ACCEPT=Uitg. Geacc. (Geen begeleiding)
#### UP_INCOMING_REJECT_LEAF=In Rej. (Leaf)
UP_INCOMING_REJECT_LEAF=Inkom. Verw.  (Leaf)
#### UP_INCOMING_ACCEPT_LEAF=In Acc. (Leaf)
UP_INCOMING_ACCEPT_LEAF=Inkom. Geacc. (Leaf)
#### UP_INCOMING_GUIDED=In Acc. (Guiding To Leaf)
UP_INCOMING_GUIDED=Inkom. Geacc. (begeleiding naar Leaf)
#### UP_INCOMING_ACCEPT_UP=In Acc. (Ultrapeer)
UP_INCOMING_ACCEPT_UP=Inkom. Geacc. (Ultrapeer)
#### UP_INCOMING_REJECT_NO_ROOM_LEAF=In Rej. (All Slots Taken)
UP_INCOMING_REJECT_NO_ROOM_LEAF=Inkom. Verw. (alle slots bezet)
#### UP_INCOMING_REJECT_NO_ROOM_UP=In Rej. (Network Needs Ultrapeer)
UP_INCOMING_REJECT_NO_ROOM_UP=Inkom. Verw. (Netwerk heeft Ultrapeer nodig)
#### OUTGOING_BAD_CONNECT=Bad Connect
OUTGOING_BAD_CONNECT=Slechte verbinding
#### OUTGOING_SERVER_REJECT=Server Reject
OUTGOING_SERVER_REJECT=Server-afwijzing
#### OUTGOING_SERVER_UNKNOWN=Server Unknown
OUTGOING_SERVER_UNKNOWN=Server onbekend
#### OUTGOING_CLIENT_REJECT=Client Reject
OUTGOING_CLIENT_REJECT=Cli\u00ebnt-afwijzing
#### OUTGOING_CLIENT_UNKNOWN=Client Unknown
OUTGOING_CLIENT_UNKNOWN=Client onbekend
#### SUCCESSFUL_OUTGOING=Successful
SUCCESSFUL_OUTGOING=Succesvol
#### INCOMING_BAD_CONNECT=Bad Connect
INCOMING_BAD_CONNECT=Slechte verbinding
#### INCOMING_SERVER_UNKNOWN=Server Unknown
INCOMING_SERVER_UNKNOWN=Server onbekend
#### INCOMING_CLIENT_REJECT=Client Reject
INCOMING_CLIENT_REJECT=Cli\u00ebnt-afwijzing
#### INCOMING_CLIENT_UNKNOWN=Client Unknown
INCOMING_CLIENT_UNKNOWN=Cli\u00ebnt onbekend
#### SUCCESSFUL_INCOMING=Successful
SUCCESSFUL_INCOMING=Succesvol
#### INCOMING_NO_CONCLUSION=No Conclusion
INCOMING_NO_CONCLUSION=Geen conclusie
#### CRAWLER_CONNECTION=Crawler
CRAWLER_CONNECTION=Crawler
#### OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire Ultrapeers
OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire-ultrapeers
#### OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire Leaves
OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire-leaves
#### OUTGOING_OTHER_ULTRAPEER_REJECT=Other Ultrapeers
OUTGOING_OTHER_ULTRAPEER_REJECT=Andere Ultrapeers
#### OUTGOING_OTHER_LEAF_REJECT=Other Leaves
OUTGOING_OTHER_LEAF_REJECT=Andere leaves

# Advanced OOB statistics
#### ALL_OOB_REQUESTS=Responses Requested
ALL_OOB_REQUESTS=Verzochte reacties
#### ALL_OOB_RESPONSES=Responses Received
ALL_OOB_RESPONSES=Verzochte antwoorden 
#### ALL_OOB_BYPASSED=Responses Bypassed
ALL_OOB_BYPASSED=Gemeden reacties
#### STATS_OOB_THROUGHPUT_TITLE=OOB Success Rate
STATS_OOB_THROUGHPUT_TITLE=Succesgehalte van OOB
#### STATS_OOB_THROUGHPUT_LABEL=Number of Responses Requested and Received via the OOB Protocol
STATS_OOB_THROUGHPUT_LABEL=Aantal verzochte en ontvangen reacties via OOB-protocol.

#### MENU_NAV_CHAT=Community Chat
MENU_NAV_CHAT=Chat box

MENU_NAV_CHAT_MNEMONIC=h

### MENU_NAV_CHAT_ACCESSIBLE=Display the Chat Screen
MENU_NAV_CHAT_ACCESSIBLE=Laat de chat zien

### MENU_VIEW_CHAT=Community Chat
MENU_VIEW_CHAT=Chat box

### MENU_VIEW_CHAT_ACCESSIBLE=Display the Chat Screen
MENU_VIEW_CHAT_ACCESSIBLE=Laat de chat zien

MENU_VIEW_CHAT_MNEMONIC=C

### OPTIONS_CHAT_MAIN_TITLE=Community Chat
OPTIONS_CHAT_MAIN_TITLE=Chat box

### OPTIONS_CHAT_IRC_MAIN_TITLE=Community Chat
OPTIONS_CHAT_IRC_MAIN_TITLE=Chat box

### OPTIONS_CHAT_WARNING_TITLE=Chat configuration
OPTIONS_CHAT_WARNING_TITLE=Configuratie van de chat

### OPTIONS_CHAT_WARNING_MESSAGE=You'll need a nickname when you communicate with others on the FrostWire Chat
OPTIONS_CHAT_WARNING_MESSAGE=Je bent een chatnaam nodig om te communiceren met andere FrostWire gebruikers

### OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Enter your nickname here
OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Typ Uw chatnaam hier

### OPTIONS_CHAT_IRC_NICK_LABEL=You'll need a nickname when you communicate with others on the FrostWire Chat
OPTIONS_CHAT_IRC_NICK_LABEL=Je bent een chatnaam nodig om te communiceren met andere FrostWire Chatters

### OPTIONS_CHAT_IRC_NICK_TITLE=Chat configuration
OPTIONS_CHAT_IRC_NICK_TITLE=Chat configuratie

### CHAT_TITLE=Community Chat
CHAT_TITLE=Chat box

FROSTCLICK_TITLE=Frostclick.com

### CHAT_TIP=Create or join an online community
CHAT_TIP=cre\u00ebr of join een online community

### FROSTCLICK_TIP=Download legal original content brought to you by the Frostclick.com network
#? FROSTCLICK_TIP=

### SPLASH_STATUS_CHAT_WINDOW=Loading Chat Window
SPLASH_STATUS_CHAT_WINDOW=Bezig met het laden van de chat
